Instruções de serviço e ajuda on-line do Software de Amostras M1 de STOLL

Ajuda M1

  • Novidades
  • Filosofia M1
  • Configuração da workstation de amostras M1
  • Ajuda sobre a ajuda
  • Programa principal M1
  • Módulo - Trabalhar com módulos
  • M1 - Trabalhar com amostras sem forma
  • Fully Fashion - Trabalhar com formas
  • k&w - Trabalhar com knit and wear
  • Processamento técnico
  • Intercâmbio de dados
  • Utilizador final – contrato de licença (06/2005)
  • Descrição do produto de software - Workstation de amostras M1

Tópicos

  • Glossário

Início da página


Novidades

 Instruções de serviço e ajuda on-line do Software de Amostras M1 de STOLL Stoll Customer Support, necessário número de cliente e PIN

Novidades

Versão atual do software M1: 3.12
As alterações mais relevantes nesta versão estão nos seguintes capítulos:

  • Alterações nesta versão

As alterações mais relevantes nas versões mais antigas estão nos seguintes capítulos:

  • Modificações na versão 3.10
  • Modificações na versão 3.9
  • Modificações na versão 3.8
  • Modificações na versão 3.7
  • Modificações na versão 3.5
  • Modificações na versão 3,4
  • Modificações na versão 3.3


Modificações na versão 3.12

 Modificações na versão 3.10 Stoll Customer Support, necessário número de cliente e PIN

Modificações na versão 3.12

A lista seguinte não é uma listagem completa de todas as alterações, mas pretende servir de orientação rápida sobre as modificações mais importantes.

Para maiores informações, clique nos tópicos que lhe interessem.

Modificações com respeito à versão 3.10:

Tópicos

  • Suporte do sistema operacional de Microsoft Windows Vista
  • Outro hardlock USB
  • EAYSEQ – Eliminação das posições de guia-fios
  • Fully Fashion
  • Cortes e Fully Fashion
  • ShapeSizer
  • Módulos novos e módulos modificados
  • Módulos – Desprendimento em vez de Remate
  • SOY sempre em combinação com W0
  • Controle Sintral
  • Amostra de Intarsia com 32 guia-fios de Intarsia
  • Funções de desenho
  • Outras modificações


Suporte do sistema operacional de Microsoft Windows Vista

 Modificações na versão 3.12 Outro hardlock USB Stoll Customer Support, necessário número de cliente e PIN

Suporte do sistema operacional de Microsoft Windows Vista

É possível instalar o software de M1 com o sistema operacional de Microsoft Windows Vista.

Objetivo

Para solicitar o número de licencia de M1, inicie Collect Hardware Info para Windows Vista :

Efetuar o programa CollectHardwareInfo_vista.exe como administrador.
Este se encontra no DVD de Software M1 no diretório util.
Nota

Com o sistema operacional Windows Vista já só é suportado o hardlock USB.

Tópicos

  • Configurações de segurança restritivas com Windows Vista


Configurações de segurança restritivas com Windows Vista

 Suporte do sistema operacional de Microsoft Windows Vista Stoll Customer Support, necessário número de cliente e PIN

Configurações de segurança restritivas com Windows Vista

No Firewall Windows deve compartilhar determinadas portas e programas, para garantir as funções online da M1.

Dica

Contate a ajuda de Windows Vista Help and Support ou seu provedor de serviços de rede para o Firewall Windows.

  • KnitLAN:
    Para que a conexão online as máquinas OKC possa funcionar deve estar liberado o acesso FTP (TCP Port 21) aos diretórios KnitLAN (D:\Stoll\M1\KnitLAN\Bootfiles e Mc-ReadWrite .
  • Netzwerk-Freigabe para as máquinas antes ST468 (con Windows 95):
    Atualmente Windows Vista não permite o acesso aos diretórios liberados para as máquinas antes ST468.
    Configurar os diretórios liberados em um outro computador (Windows 2000 ou XP).
  • Funções online:
    Online (exceto KnitLAN) somente é possível para o usuário que primeiro iniciou a sessão.
    Não iniciar sessões como outros usuários, se devem ser possíveis acessos online.
    Deve estar registrado um usuário, se as máquinas devem utilizar la funções online como MCXSERVER da M1.
  • Unblock MCXSERVER
    Depois de instalar o software da M1 e reiniciar, confirme o pedido de confirmação de Windows com Unblock.


Outro hardlock USB

 Suporte do sistema operacional de Microsoft Windows Vista Modificações na versão 3.12 EAYSEQ &#8211; Eliminação das posições de guia-fios Stoll Customer Support, necessário número de cliente e PIN

Outro hardlock USB

Por motivos técnicos é fornecido outro hardlock de M1 desde dezembro 2006.
Este novo hardlock de M1 é suportado a partir da Versão 3.11 de M1 adicionalmente ao hardlock de M1 utilizado até agora.
O novo hardlock de M1 se reconhece pelo número HEX começando com 0x2000.

  • Não é necessário que os proprietários de um hardlock de M1 utilizados até agora modifiquem nada.
  • No entanto os proprietários de um novo hardlock de M1 têm de utilizar a Versão 3.11 de M1 ou superior.
  • Aos proprietários de diferentes hardlocks de M1 recomendamos um upgrade para a Versão 3.11 de M1 ou superior.


EAYSEQ – Eliminação das posições de guia-fios

 Outro hardlock USB Modificações na versão 3.12 Stoll Customer Support, necessário número de cliente e PIN

EAYSEQ – Eliminação das posições de guia-fios

Ao tecer seqüências em máquinas OKC pode remover o comando EAY (Eliminar as posições de guia-fios) cada vez antes de executar a seguinte parte da seqüência.
No Controle Sintral você pode ativar a caixa de seleção EAYSEQ (somente com seqüência carregada) para verificar uma seqüência com esta opção.

Requisitos:

Requisitos

Máquinas OKC com um sistema operacional a partir da versão V_OKC_001.004


Fully Fashion

 EAYSEQ &#8211; Eliminação das posições de guia-fios Modificações na versão 3.12 Cortes e Fully Fashion Stoll Customer Support, necessário número de cliente e PIN

Fully Fashion

  • Contadores de forma para a peça de tricotagem esquerda e direita
    A função Utilizar contadores de formas para a peça de tricotagem esquerda e direita (#L1, #L2, ...) na caixa de diálogo Configurações de programa / Outros está ativa por defeito, caso não for previamente desativada de forma manual.
Nota

O sistema operacional, versão V3.005 ou superior é um requisito para as máquinas TC.


Cortes e Fully Fashion

 Modificações na versão 3.12 Stoll Customer Support, necessário número de cliente e PIN

Cortes e Fully Fashion

Objetivo

Você pode agrupar atributos de forma na amostra no mesmo jeito que no editor de cortes:

  1. Selecionar linhas a agrupar.
  2. Aperte o botão Agrupar linhas selecionadas.
  3. Selecionar a linha do diálogo de seleção, da qual devem ser transferidos os atributos da forma.

    4. Com o mesmo botão você pode voltar a anular o agrupamento.

Objetivo

Você pode escalar, inverter e girar os dados da forma selecionados quando apenas são exibidos os dados da forma na vista de símbolos.

Ativar o menu Seleção / Girar cores / ou Escalar/inverter cores.
Nota

Esta função só está disponível na representação de fileiras de amostra.


ShapeSizer

 Cortes e Fully Fashion Modificações na versão 3.12 Módulos novos e módulos modificados Stoll Customer Support, necessário número de cliente e PIN

ShapeSizer

  • Configuração predefinida modificada para passos de minguado
    Assim é possível atingir um melhor aspecto e um tempo de tricotagem mais curto.
    • Passo de minguado no decote em todos os cortes: 2 (até agora 1).
    • Passo de minguado na manga em cortes com manga martelo: 2 (até agora 1)
  • Pode selecionar a opção 2x2 canelado para todos os casacos.
  • Novas opções
    Além da configuração de k&w Padrão estão disponíveis as seguintes novas opções (não para todos os cortes).
    • CMS 730 S (Corte ajustado especialmente para a CMS 730 S)
    • k&w todas as agulhas


Módulos novos e módulos modificados

 Modificações na versão 3.12 Módulos &#8211; Desprendimento em vez de Remate Stoll Customer Support, necessário número de cliente e PIN

Módulos novos e módulos modificados

Tópicos

  • Começos Fully Fashion otimizados
  • Fileiras de proteção com desprendimento
  • Início da tricotagem antes do começo
  • Começos k&w para corpo e calças com Doubling
  • Rematar e ocultar CMS 730 S


Começos Fully Fashion otimizados

 Módulos novos e módulos modificados Fileiras de proteção com desprendimento Stoll Customer Support, necessário número de cliente e PIN

Começos Fully Fashion otimizados

Você encontrará os começos otimizados nos Começos / Stoll 02.
Todos os começos Fully Fashion (com pente, sem pente e multi gauge) são otimizados:

  • O fio de corte é tecido na frontura traseira.
  • As fileiras 1x1 são reduzidas a quatro fileiras em todos os começos com pente.
    As outras fileiras de tricotagem na frente do fio de corte são ajustadas e reduzidas.
  • As fileiras de tricotagem são reduzidas ao mínimo.
  • Começos multi gauge:
    • Na frente do fio de corte é utilizado o fio de proteção em vez do fio de punho.
    • O fio de punho entra tecendo só após o fio de corte na fileira de início de punho.
  • Transferir o fio de proteção somente em uma fileira
    • A primeira transferência após as fileiras de proteção foi efetuada em dois sistemas.
      Esta transferência só é reduzida a uma fileira.
    • Nas propriedades do começo está ativada a opção Transferência 1x1 permitida.
  • Otimização dos cursos:
    As posições de variador das fileiras de tricotagem são modificadas de tal modo que no processamento técnico não são criadas fileiras em vazio se for possível.
  • Graduações estandardizadas:
    As graduações do mesmo tipo de começo e também dos tipos entre si são estandardizadas.
  • No ciclo com elástico só são mantidas duas fileiras de tricotagem do fio de punho:
    • Os ciclos com elástico que estavam compostos por seis fileiras de tricotagem (1 x fio de punho, 2 x elástico e a seguir novamente 3 x fio de punho) são reduzidos a quatro fileiras de tricotagem. As últimas fileiras de tricotagem de fio de punho foram suprimidas.
    • Em começos, nos quais o fio de punho é tecido em dois sistemas, só é necessário um guia-fios (Cor 201).


Fileiras de proteção com desprendimento

 Começos Fully Fashion otimizados Módulos novos e módulos modificados Início da tricotagem antes do começo Stoll Customer Support, necessário número de cliente e PIN

Fileiras de proteção com desprendimento

  • No caso de fileiras de proteção com desprendimento era possível que faltara uma malha no lado direito dependendo da largura da amostra.
    Para corrigir isto ao Valor2 do correspondente Módulo-recipiente Técnica atribui-se a seguinte explicação:

Valor 2 | Significado
0 | O módulo pode ser utilizado para qualquer largura de amostra.
1 | O módulo apenas pode ser utilizado para uma largura de amostra ímpar.
2 | O módulo apenas pode ser utilizado para uma largura de amostra par.


Início da tricotagem antes do começo

 Fileiras de proteção com desprendimento Módulos novos e módulos modificados Começos k&amp;w para corpo e calças com Doubling Stoll Customer Support, necessário número de cliente e PIN

Início da tricotagem antes do começo

  • Introdução de fio mais segura.
    Para entrar tecendo antes do começo foram revistos os módulos Float and Lock.
    Transferindo para o lado malhas atinge-se uma introdução de fio confiável.


Começos k&w para corpo e calças com Doubling

 Início da tricotagem antes do começo Módulos novos e módulos modificados Rematar e ocultar CMS 730 S Stoll Customer Support, necessário número de cliente e PIN

Começos k&w para corpo e calças com Doubling

  • Todos os começos k&w para corpo e calças contêm marcações Doubling.
    Na caixa de diálogo Substituir começos pode selecionar a função Doubling para estes começos.


Rematar e ocultar CMS 730 S

 Começos k&amp;w para corpo e calças com Doubling Módulos novos e módulos modificados Stoll Customer Support, necessário número de cliente e PIN

Rematar e ocultar CMS 730 S

  • Módulos para rematar e ocultar na CMS 730 S:

Técnica k&w |
 | Rematar |  |
 |  | 730S |
 |  |  | 730S Costa francesa 2x2 canelado 6 malhas Decote em V
 |  |  | 730S Costa francesa 2x2 canelado 6 malhas
 |  |  | 730S Costa francesa por cima Decote em V
 |  |  | 730S Costa francesa por cima
 |  |  | 730S Costa francesa Nuca Costa francesa 2x2 canelado 6 malhas
 |  |  | 730S Costa francesa Nuca
 | Ocultar |  |
 |  | 730S 2x2 RL-canelado + Malha de ourela
 |  | 730S 2x2 RL-canelado(vv^^) + Malha de ourela
 |  | 730S Malha à frente + Malha de ourela


Módulos – Desprendimento em vez de Remate

 Módulos novos e módulos modificados Modificações na versão 3.12 SOY sempre em combinação com W0 Stoll Customer Support, necessário número de cliente e PIN

Módulos – Desprendimento em vez de Remate

Módulos para desprender em vez de rematar:

Técnica |
 | Rematar |
 |  | Estrutura de uma frontura |
 |  |  | Fileiras de proteção com desprendimento

  • No setor de remate os módulos tecem fileiras de proteção com desprendimento subseqüente.
  • Os módulos são atribuídos no editor de cortes através do atributo Rematar.


SOY sempre em combinação com W0

 Módulos &#8211; Desprendimento em vez de Remate Modificações na versão 3.12 Stoll Customer Support, necessário número de cliente e PIN

SOY sempre em combinação com W0

O comando Sintral S0Y (Passadas em vazio até que todos os guia-fios estejam em posição YG) geralmente é combinado com o comando W0 (estiragem do tecido desativado) a fim de evitar uma parada de máquina devido ao estiragem.


Controle Sintral

 SOY sempre em combinação com W0 Modificações na versão 3.12 Amostra de Intarsia com 32 guia-fios de Intarsia Stoll Customer Support, necessário número de cliente e PIN

Controle Sintral

  • Configurações para a exibição
    Na caixa de diálogo Área de saída você pode encontrar uma possibilidade adicional para configurar Área de exibição (linhas).
    Com a opção Área de exibição (linhas) se limita à área de fileiras nas janelas de saída.
    Desta forma é possível reduzir a memória necessária e o tempo de cálculo para a exibição de amostras muito grandes.
    A área máxima de exibição é de 10.000 fileiras.
Ative a caixa de diálogo Área de saída no menu Configurações / Largura de saída PA-WKT.
  • Exibição do consumo de fio
    O consumo de fio agora é exibido com um dígito após a vírgula no Controle Sintral.


Amostra de Intarsia com 32 guia-fios de Intarsia

 Modificações na versão 3.12 Funções de desenho Stoll Customer Support, necessário número de cliente e PIN

Amostra de Intarsia com 32 guia-fios de Intarsia

Exemplo de amostra com 32 guia-fios de Intarsia, tipo 2 na Ready-to-use Pattern Collection

  • Amostra de Argyle M096_IF_6.2
  • Com descrição detalhada


Funções de desenho

 Amostra de Intarsia com 32 guia-fios de Intarsia Modificações na versão 3.12 Stoll Customer Support, necessário número de cliente e PIN

Funções de desenho

Tópicos

  • Preencher função de desenho linha
  • Indicações de tamanho para texto na parte de amostra
  • Remover áreas duma seleção com a varinha de condão


Preencher função de desenho linha

 Funções de desenho Indicações de tamanho para texto na parte de amostra Stoll Customer Support, necessário número de cliente e PIN

Preencher função de desenho linha

A função Preencher linha preenche os atributos desde uma ourela de amostra até a outra se não estiver selecionada nenhuma das três opções Cor / Módulos / Graduação.


Indicações de tamanho para texto na parte de amostra

 Preencher função de desenho linha Funções de desenho Remover áreas duma seleção com a varinha de condão Stoll Customer Support, necessário número de cliente e PIN

Indicações de tamanho para texto na parte de amostra

É possível indicar o tamanho (em malhas) para a altura e a largura do texto na caixa de diálogo Texto na parte da amostra.
Nas caixas de entrada Altura máx. ou Largura máx. pode predefinir o número de malhas desejado.

Nota

Se você predefinir ambos os valores, o texto é adaptado na sua relação dos lados de modo a preencher a área definida da melhor forma possível.


Remover áreas duma seleção com a varinha de condão

 Indicações de tamanho para texto na parte de amostra Funções de desenho Stoll Customer Support, necessário número de cliente e PIN

Remover áreas duma seleção com a varinha de condão

Numa seleção existente você pode gerar uma área com a varinha de condão e anular a seleção para esta área.

Apertar o ícone varinha de condão [image] mantendo pressionadas as teclas Ctrl e Alt


Outras modificações

 Funções de desenho Modificações na versão 3.12 Stoll Customer Support, necessário número de cliente e PIN

Outras modificações

Tópicos

  • Procedimentos modificados
  • Processamento técnico modificado
  • Programa de Zip substituído
  • Prioridade dos dados de fileiras técnicas
  • Localizar e Substituir


Procedimentos modificados

 Processamento técnico modificado Stoll Customer Support, necessário número de cliente e PIN

Procedimentos modificados

  • Zoom com tecla Alt Gr e roda do mouse
    Pode ampliar ou reduzir a vista da amostra com a roda do mouse apertando a tecla Alt GR.
    Ctrl+Alt equivale a V
  • Buscar e trocar uma Segunda graduação
    Você pode buscar e trocar uma segunda graduação (CMS 730 S).
  • Cópia de atributos da forma
    Pode transferir os atributos da forma dum canto a um ou vários cantos.
  1. Selecionar cantos que devem obter os mesmos atributos.
  2. Apertar o símbolo [image] .
  3. Na caixa de diálogo Copiar atributos selecionar o número de canto do qual devem ser copiados os atributos da forma.
  4. Confirme com Atribuir.
    5. Resultado

    Os atributos da forma deste canto serão copiados para os cantos selecionados.

Dica

Você pode copiar as marcações do mesmo jeito.


Processamento técnico modificado

 Programa de Zip substituído Stoll Customer Support, necessário número de cliente e PIN

Processamento técnico modificado

  • A configuração Agrupar fileiras de Jacquard deixa de estar disponível
    A compactação do Jacquard atingida com Agrupar fileiras de Jacquard era reduzida e não sempre sem erros
  • Otimização do tempo de operação ajustável
    Para obter um tempo de tricotagem mais curto nas fileiras de transferência e de desprendimento individuais num curso, estas podem ser distribuídas a vários sistemas a partir duma largura determinada.
    A configuração pode ser efetuada de forma separada para o Processamento técnico e para o Processamento técnico 2 peças.
Pode voltar a desativar fileira a fileira esta otimização através da coluna de controle Não reclassificar fileiras técnicas quando na caixa de diálogo está ativada a Configuração.
Pode ativar ou desativar esta função para toda a amostra na caixa de diálogo Configuração / Outras configurações. Até agora esta função sempre estava ativa.


Programa de Zip substituído

 Processamento técnico modificado Prioridade dos dados de fileiras técnicas Stoll Customer Support, necessário número de cliente e PIN

Programa de Zip substituído

O programa PowerArchiver foi suprimido.
De acordo com o sistema operacional pode utilizar o seguinte programa Zip:

  • Windows 2000: 7-Zip
Instalar 7-Zip através do menu de Windows Início / Todos os programas / Stoll M1 / Utilities.

Windows XP e Vista: Pastas compactadas com ZIP

Para compactar deve ativar o menu de atalho Enviar para / Pasta Compactada (zipada) do arquivo, dos arquivos ou da pasta.
Para descompactar, clicar duas vezes na pasta zipada (.zip).


Prioridade dos dados de fileiras técnicas

 Programa de Zip substituído Localizar e Substituir Stoll Customer Support, necessário número de cliente e PIN

Prioridade dos dados de fileiras técnicas

Os seguintes dados podem ser definidos na caixa de diálogo Atribuição de campos de fio (relativos ao campo de fio) e na caixa de diálogo Fileiras técnicas (relativos a fileiras).
Os dados definidos na caixa de diálogo Atribuição de campos de fio têm efeito após o processamento técnico nas seguintes fileiras de tricotagem:

Pinçar | Na última fileira de tricotagem do campo de fio (+ Offset)
Soltar a pinça | Na primeira fileira de tricotagem do campo de fio
Ourela SEN (!) | Na última fileira de tricotagem do campo de fio
Posição de espera W | Na última fileira de tricotagem do campo de fio

As indicações de guia-fios definida nos dados de fileiras técnicas sempre são mantidas e não são modificadas pelos dados da caixa de diálogo Atribuição de campos de fio.
Isto também é válido para os dados Ourela SEN (!) e Posição de espera W que se excluem mutuamente


Localizar e Substituir

 Prioridade dos dados de fileiras técnicas Stoll Customer Support, necessário número de cliente e PIN

Localizar e Substituir

Buscar e trocar considera a opção Proteger fora da forma
Se na seleção existir uma área fora da forma e a mesma for sobrescrita na parte a trocar com dentro da forma, ao trocar será considerada a opção Proteger fora da forma:

  • Se a área fora da forma não for protegida, você pode trocar-la também.
  • Exemplo de aplicação: Ampliar a área da ourela da amostra com precisão.


Modificações na versão 3.10

 Modificações na versão 3.12 Modificações na versão 3.9 Stoll Customer Support, necessário número de cliente e PIN

Modificações na versão 3.10

A lista seguinte não é uma listagem completa de todas as alterações, mas pretende servir de orientação rápida sobre as modificações mais importantes.

Para maiores informações, clique nos tópicos que lhe interessem.

Modificações com respeito à versão 3.9:

Tópicos

  • Módulos
  • Guia-fios de Intarsia
  • Intarsia
  • Cortes - densidade de malhas com decimais
  • ShapeSizer
  • Dados de Controle Sintral com contador e comutador de ciclos
  • Editor de cortes
  • CMS 420 Economy
  • Processamento técnico
  • Posição de espera dos guia-fios
  • Demais dados


Módulos

 Modificações na versão 3.10 Guia-fios de Intarsia Stoll Customer Support, necessário número de cliente e PIN

Módulos

Os seguintes cortes estão à disposição como canelado 2x2:

  • k&w\Pulôver\Manga posta com costa francesa e Spickel na gola
  • k&w\Pulôver\Manga posta com costa francesa e decote em V

Nó de ourela para listras de cores

  • No caso de listras de cores sempre serão inseridos nós de ourela.
    Também quando os nós de ourela se encontram na ourela do tecido e não existem fileiras de entrada ou de saída.

Módulo de entrada para CMS 420 E

  • Técnica\Fileira de entrada antes do começo\420E_Entrar tecendo com fixação de fios

Nova ordem para fileiras de entrada e de saída

Nova ordem das fileiras de entrada:

  • Todos os guia-fios que devem entrar tecendo em fileiras separadas da mesma posição inicial (à direita ou à esquerda) entrarão tecendo independentemente da direção do carro da fileira de origem.
    O guia-fios mais interno entrará tecendo primeiro.
  • Todos os guia-fios nos quais a direção do carro da fileira de entrada e da fileira de origem é a mesma serão postergados. Os guia-fios externos serão utilizados primeiro.
  • Agora entrarão tecendo os guia-fios da posição inicial do lado oposto.

Nova ordem das fileiras de saída:

  • Todos os guia-fios que devem sair tecendo em fileiras separadas para a mesma posição inicial (à direita ou à esquerda) sairão tecendo independentemente da direção do carro da fileira de origem.
    O guia-fio mais externo sairá tecendo primeiro.
  • Todos os guia-fios nos quais a direção do carro da fileira de saída e da fileira de origem é a mesma serão postergados na frente destas fileiras. Os guia-fios internos serão utilizados primeiro.
  • Agora os guia-fios saem tecendo para a posição inicial do lado oposto.


Guia-fios de Intarsia

 Ajuda M1 Módulos Modificações na versão 3.10 Intarsia Glossar Stoll Customer Support, necessário número de cliente e PIN

Guia-fios de Intarsia

Linha de comentários 1 do Sintral

Se for ativada a opção 2x16 / 8 (utilizar apenas cada segunda posição de pinçamento) para a amostra, na linha de comentário 1 da amostra será introduzido <CR-16/8>.

Exemplo:

I-TYPE2 <CR-32> <CR-16/8>

Guia Pente, pinças

As entradas para pente, pinçar e cortar e para entrar tecendo estão agrupadas na guia Pente, pinças da caixa de diálogo Configuração.


Intarsia

 Guia-fios de Intarsia Modificações na versão 3.10 Cortes - densidade de malhas com decimais Stoll Customer Support, necessário número de cliente e PIN

Intarsia

Entrar tecendo o fio de pente na amostra com 31 guia-fios

  • No caso de amostras com 31 guia-fios na amostra e o guia-fios de pente, o guia-fios de pente deve ser posicionado na pista 8 e na posição de pinçamento esquerda ou direita exterior.
  • O guia-fios que se encontra na frente do fio de pente na pinça entra tecendo com um módulo de fio de pente especial do grupo de módulos Fio de pente selecionável antes do guia-fios de pente.
    A seguir, o guia-fios de pente está disponível, entra tecendo o fio de pente e é pinçado novamente.
    O guia-fios que entrou tecendo previamente é pinçado novamente com !. O pente pode subir.
  • A estrutura e as propriedades correspondem a um módulo de fio de pente (módulo-recipiente técnica) normal.
  • Adicionalmente os três módulos Esquerda, Centro e Direita contêm as fileiras de tricotagem que retiram o guia-fios da pinça na frente do fio de pente e o entram tecendo.
  • Se estas fileiras de tricotagem estiverem identificadas com o ciclo Marcação 1, será utilizada a cor de fio do guia-fios afetado na inserção dos módulos.
Objetivo

Selecionar o módulo de fio de pente:

Na caixa de diálogo Configuração, guia Pente, pinças, os ajustes para pente e pinçamento são agrupados.

Selecionar os módulos de fio de pente nas listas de seleção 1 peça e Tandem com pente e sair da caixa de diálogo.

No explorador de módulos pode encontrar estes módulos de fio de pente no seguinte grupo de módulos:

Técnica
 | Fio de pente selecionável
 |  | Fio de pente 32
 | Fio de pente selecionável Tandem CCC
 |  | Fio de pente 32

Nota

No grupo de módulos Fio de pente selecionável pode criar subgrupos.

Tópicos

  • Guia Pente, pinças


Cortes - densidade de malhas com decimais

 Modificações na versão 3.10 Stoll Customer Support, necessário número de cliente e PIN

Cortes - densidade de malhas com decimais

  • A densidade de malhas para cortes pode ser introduzida com duas decimais.
  • Ao carregar o corte é aplicada a densidade de malhas predefinida no corte.
    A densidade de malhas pode ser alterada, se for necessário.


ShapeSizer

 Cortes - densidade de malhas com decimais Modificações na versão 3.10 Dados de Controle Sintral com contador e comutador de ciclos Stoll Customer Support, necessário número de cliente e PIN

ShapeSizer

Início do decote em V por baixo da conexão manga-corpo

O decote em V agora pode começar por baixo da conexão manga-corpo.


Dados de Controle Sintral com contador e comutador de ciclos

 Modificações na versão 3.10 Editor de cortes Stoll Customer Support, necessário número de cliente e PIN

Dados de Controle Sintral com contador e comutador de ciclos

Salvar os contadores e comutadores de ciclos utilizados num arquivo

No Controle Sintral você pode salvar num arquivo os contadores e comutadores de ciclos utilizados na amostra adicionalmente ao consumo de fio e ao tempo de tricotagem.
O formato estandardizado XML pode continuar a ser processado eletronicamente.
Você pode selecionar o diretório de destino para os dados do Controle Sintral:

  • No diretório do arquivo Sintral
  • Num diretório definido pelo usuário.

Objetivo

Salvar os contadores e comutadores de ciclos num arquivo:

  1. Na caixa de diálogo Configurações do programa na seção Consumo de fio e tempo de tricotagem, selecionar a opção Formato XML (com contador).
    2. Nota

    Com a opção Formato de texto (sem contador) o arquivo é salvo com formato de texto sem contador.

  2. Iniciar o Controle Sintral.
  3. Ativar o menu Demanda / Calcular tempo de tricotagem e consumo de fio.
    4. Resultado

    Os dados do Controle Sintral com contador e comutador de ciclo são salvos no arquivo CMSxxx.<nome de amostra>.xml no diretório do arquivo Sintral ou num diretório definido pelo usuário.


Editor de cortes

 Dados de Controle Sintral com contador e comutador de ciclos Modificações na versão 3.10 CMS 420 Economy Stoll Customer Support, necessário número de cliente e PIN

Editor de cortes

Linhas e pontos de marcação podem ser copiados dum corte a outro corte.

Objetivo

Substituir as linhas no corte de destino com linhas do corte de origem:

  1. Copiar a linha desejada com [image] ou com Ctrl+C no corte de origem.
  2. Selecionar as linhas que devem ser substituídas no corte de destino.
  3. Colar a linha com [image] ou com Ctrl+V.
Objetivo

Inserir as linhas do corte de origem no corte de destino:

  1. Selecionar as linhas desejadas no corte de origem e copiá-las com [image] ou com Ctrl+C.
  2. Selecionar uma linha no corte de destino.
  3. Inserir as linhas copiadas acima das linhas selecionadas com [image] .


CMS 420 Economy

 Editor de cortes Modificações na versão 3.10 Stoll Customer Support, necessário número de cliente e PIN

CMS 420 Economy

Suporte da CMS 420 E e CMS 420 E MG

  • É possível trocar o tipo de máquina antes do processamento técnico.
  • Não são possíveis as amostras k&w.
Objetivo

Mudar para uma CMS 420 E ou CMS 420 E MG:

Verifique e corrija a ocupação dos guia-fios na caixa de diálogo Atribuição de campos de fio.
Parar o guia-fios somente no lado da frontura de pinçamento e corte.
Verificar as posições de parada dos guia-fios, uma vez que os guia-fios de Intarsia são substituídos automaticamente por guia-fios normais.
Verificar e corrigir o número de guia-fios.
No máximo 24 sem pinçamento/corte; no máximo 6 com pinçamento/corte


Processamento técnico

 CMS 420 Economy Modificações na versão 3.10 Posição de espera dos guia-fios Stoll Customer Support, necessário número de cliente e PIN

Processamento técnico

Novas funções no menu Processamento técnico:

  • Desfazer seqüência de verificação
    O estado do amostra é salvo, antes de cada verificação. Esta função lhe permite cancelar a verificação realizada. O estado salvo anteriormente é de novo exibido.
  • Carregar a amostra antes do processamento técnico 2 peças
    Exemplo de aplicação:
    Depois do processamento técnico para duas peças você deseja alterar o minguado nos cantos internos da forma das peças porque existem outros estiragens dentro e fora dos cantos da forma.
    A seguir é executado outro processamento técnico (Check).

Tópicos

  • Desfazer seqüência de verificação


Posição de espera dos guia-fios

 Modificações na versão 3.10 Stoll Customer Support, necessário número de cliente e PIN

Posição de espera dos guia-fios

Caixa de seleção com caixa de entrada Posição+ para a posição de espera.
Os guia-fios são posicionados com uma distância adicional (0-9999 agulhas) da ourela do tecido.
O guia-fios não acompanhará a forma de tecido ao minguar.
Esta posição de espera é mantida até uma nova utilização do guia-fios.
Comando Sintral: Y-n:Wn

  • Na caixa de diálogo Atribuição de campos de fio

    Exemplo: Os guia-fios são posicionados com uma distância adicional (4 agulhas) da ourela do tecido.
  • Na caixa de diálogo Dados de fileiras técnicas / guia Guia-fios


Demais dados

 Posição de espera dos guia-fios Modificações na versão 3.10 Stoll Customer Support, necessário número de cliente e PIN

Demais dados

  • Função Quadro com módulos do tamanho 1x1
    Com a função Quadro é possível emoldurar um setor selecionado com módulos do tamanho de 1x1.
  • Função Sintral combthread para tipos especiais de máquinas
    Para as seguintes máquinas existem funções especializadas de funções de Sintral.

Máquina | Função Sintral
CMS 322 TC-M | combthread_550-2p.sin (até agora combthread322-2.sin)
CMS 420 E | combthread_575.sin
CMS 420 E MG | combthread_577.sin

  • No final do tecido os guia-fios já não são pinçados se os seguintes ajustes estiverem ativos:
    Desativar pinças depois de entrar tecendo os guia-fios
    Pinçamento no final do tecido na função de desprendimento

    Em vez disso, na primeira fileira de desprendimento é introduzido o comando Sintral Y-CR1 S0Y.
    Se não existir nenhuma fileira de desprendimento, será introduzida uma fileira S0 adicional com o comando Sintral.


Modificações na versão 3.9

 Modificações na versão 3.10 Modificações na versão 3.8 Stoll Customer Support, necessário número de cliente e PIN

Modificações na versão 3.9

A lista seguinte não é uma listagem completa de todas as alterações, mas pretende servir de orientação rápida sobre as modificações mais importantes.

Para maiores informações, clique nos tópicos que lhe interessem.

Modificações com respeito à versão 3,8:

Tópicos

  • 2x16 posições de pinçamento e de corte e largura de trabalho aumentada
  • Criação de amostras de Intarsia
  • Editor de cortes
  • Opções em Completar cantos que faltam
  • Online com máquinas OKC (KnitLAN)
  • ShapeSizer
  • Módulos
  • Demais dados


2x16 posições de pinçamento e de corte e largura de trabalho aumentada

 Modificações na versão 3.9 Criação de amostras de Intarsia Stoll Customer Support, necessário número de cliente e PIN

2x16 posições de pinçamento e de corte e largura de trabalho aumentada

Todos os oito guia-fios posicionados nas posições internas de pinçamento e de corte entram tecendo ao início da amostra e são posicionados junto à borda da forma.
Os guia-fios posicionados nas posições de pinçamento e de corte exteriores também podem entrar tecendo ao início da amostra. É possível retirar da pinça e voltar a pinçar os mesmos à vontade na amostra. No final da amostra todos os guia-fios não pinçados são colocados na pinça automaticamente.

Objetivo

Utilizar toda a largura de trabalho com 2x16 posições de pinçamento e de corte:

Se do processamento técnico resultar que o espaço de agulhas disponível é muito pequeno, você pode desativar a função de pinçamento e corte entre o começo e as fileiras de proteção.

Deste modo os guia-fios podem ser parados sobre a frontura de pinçamento; o espaço de agulhas aumenta.

    Requisitos

    O módulo para entrar tecendo e bloquear os guia-fios deve ser definido.

  1. Ativar Entrar tecendo os guia-fios na caixa de diálogo Configuração / Setores de tricotagem.

  2. Desativar pinçamento/corte dos guia-fios depois de entrar tecendo para todos os guia-fios.

  3. Controlar a amostra com o Controle Sintral após o processamento técnico.

Tópicos

  • Ajustes no explorador de máquinas


Ajustes no explorador de máquinas

 2x16 posições de pinçamento e de corte e largura de trabalho aumentada Stoll Customer Support, necessário número de cliente e PIN

Ajustes no explorador de máquinas

Objetivo

Determinar o número de posições de pinçamento e de corte e de guia-fios de Intarsia tipo 1 ou tipo 2:

  1. Criar a máquina de tricotar como Máquina própria.
  2. Selecionar o guia-fios de Intarsia e as posições de pinçamento na caixa de diálogo Propriedades em Opções.

    3. Elemento | Significado
Seção Arrasto do guia-fios
Tipo 1 | Utilizar os guia-fios de Intarsia (120 mm) anteriores
Tipo 2 | Utilizar os guia-fios de Intarsia (85 mm) novos
Seção Posições de pinçamento e de corte
inaktiv | Pinçar/Cortar não é utilizado
2 x 8 | Utilizar pinçamento e corte com 8 posições
2 x 16 | Utilizar todas as posições de pinçamento e de corte com 16 posições
2 x 16 / 8 | Utilizar apenas cada segunda das posições de pinçamento e de corte com 16 posições

  3. Confirmar configurações.
Resultado

Estes ajustes automaticamente são aplicados na amostra para esta máquina.

Dica

Você pode selecionar o número de posições de pinçamento e de corte na caixa de diálogo Atributos da máquina na guia Opções.

No Controle Sintral você pode selecionar o Tipo 1 ou Tipo 2 do Arrasto do guia-fios e 2 x 8, 2 x 16 ou 2 x 16 / 8 Posições de pinçamento e de corte.


Criação de amostras de Intarsia

 2x16 posições de pinçamento e de corte e largura de trabalho aumentada Modificações na versão 3.9 Editor de cortes Stoll Customer Support, necessário número de cliente e PIN

Criação de amostras de Intarsia

Distância de guia-fios com distância de segurança regulável
Para a distância mínima de guia-fios à distância mecânica é somada uma distância de segurança adicional de três agulhas. A distância de segurança serve para poder efetuar correções de guia-fios na máquina.
Agora você pode ajustar a distância de segurança na caixa de diálogo Configuração em Outras configurações para obter distâncias de guia-fios mais reduzidas, especialmente para finuras mais grossas.

Objetivo

Ajustar a distância de segurança:

  1. Ativar a caixa de diálogo Configuração, guia Outras configurações.
  2. Ajustar o valor desejado na caixa de listagem em Distância de guia-fios adicional para correções na Mc. Gama de valores 0-20 1/16 polegadas (NIC) configuração predefinida 3.

Introdução de fio mais segura em particular nas amostras de rombo (Argyle)
Seqüências de fileiras de tricotagem de guia-fios de Intarsia otimizadas:
Os guia-fios no alargamento do rombo são agrupados de modo que fique assegurada uma introdução de fio segura mediante malha retida.

Nota

Se em dois campos de cor contíguos a segunda cor tecer primeiro, utilize um guia-fios com um número de guia-fios mais baixo para esta cor (dum trajeto de guia-fios anterior)
Exemplo:

A 3 lhe segue 7

Você pode selecionar a opção Introdução do fio segura no alargamento da cor na caixa de diálogo Configuração / Outras configurações.

Tópicos

  • Seqüência de tricotagem de Intarsia


Seqüência de tricotagem de Intarsia

 Criação de amostras de Intarsia Stoll Customer Support, necessário número de cliente e PIN

Seqüência de tricotagem de Intarsia

Seqüências de tricotagem com até 32 cores
Na caixa de diálogo Dados de fileiras técnicas podem ser representadas seqüências de tricotagem com até 32 cores de modo simultâneo.

A seqüência de tricotagem pode ser invertida
As seqüências de tricotagem alteradas na caixa de diálogo Dados de fileiras técnicas podem ser aceitas com os botões << --> >> e << <-- >> respectivamente na outra direção de tricotagem.

Influenciar a direção do carro duma seqüência de tricotagem predefinida
No caso duma seqüência de tricotagem predefinida e direções do carro diferentes é emitido um aviso.
Então você pode decidir se todos os guia-fios deverem deslocar-se na mesma direção de carro ou como for predefinido.

Realçar o campo de fio selecionado na seqüência de tricotagem

  • Para um campo de fio selecionado as caixinhas de cor atribuídas das seqüências de tricotagem são realçadas com um contorno vermelho.
  • Mediante duplo clique na caixinha de cor na linha para editar você pode selecionar o campo de fio correspondente.

Copiar seqüências de tricotagem
No Modo de exibição dos campos de fio pode copiar os seqüências de tricotagem.

Objetivo

Copiar e colar as seqüências de tricotagem na Vista dos campos de fio:

    Requisitos

    As seqüências de tricotagem são exibidas na Representação de fileiras técnicas.

  1. Selecionar a seqüência de tricotagem desejada na coluna de controle Seqüência de tricotagem.
    -> A área selecionada é marcada amarelo.
  2. Copiar a seqüência de tricotagem selecionada com Ctrl+C.
    -> A área selecionada é marcada azul.
  3. Clicar com o cursor na seqüência de tricotagem que deseja substituir e selecionar com o botão do mouse pressionado o sector de destino
Resultado

A seqüência de tricotagem selecionada é aplicada a sector de destino.

Cores não existentes na linha de destino são excluídas da seqüência de tricotagem.

Cores da linha de destino não existentes nas cores copiadas são inseridas no fim da seqüência de tricotagem.

Dica

Com Esc você pode excluir a área de transferência.


Editor de cortes

 Criação de amostras de Intarsia Modificações na versão 3.9 Opções em Completar cantos que faltam Stoll Customer Support, necessário número de cliente e PIN

Editor de cortes

Também é possível copiar linhas e pontos de marcação para a outra metade de forma. Para isso a linha é invertida em relação ao eixo vertical (a indicação de largura muda o seu sinal).

Objetivo

Inverter a metade de forma de direita para a esquerda:

  1. Marcar todas as linhas na metade de forma da direita.
  2. Copiar com [image] ou com Ctrl+C.
  3. Marcar todas as linhas na metade de forma da esquerda.
  4. Sobrescrever as linhas marcadas na outra metade de forma com Ctrl + V.
  5. Ativar a caixa de seleção Invertido, se você desejar manter as metades de forma de modo invertido.
  6. Responder o pedido de confirmação com Sim.


Opções em Completar cantos que faltam

 Editor de cortes Modificações na versão 3.9 Online com máquinas OKC (KnitLAN) Stoll Customer Support, necessário número de cliente e PIN

Opções em Completar cantos que faltam

A função Completar cantos que faltam atribui automaticamente uma cor aos cantos de forma que ainda não têm nenhuma cor de canto (por exemplo após a importação de imagem)

Opções na caixa de diálogo Completar cantos que faltam:

  • Diferentes cantos por cada escalonamento
    Diferentes cores de canto são atribuídas a diferentes larguras de escalonamento
    Deste modo você pode atribuir diferentes atributos de forma por cada largura de escalonamento aos cantos.
  • Agrupar diferentes cantos por cada escalonamento
    Os cantos que agora estão divididos por largura de escalonamento são agrupados.
    Deste modo aos cantos divididos primeiro são dados os mesmos atributos de forma.
    Posteriormente você pode atribuir um atributo de forma separado a uma largura de escalonamento determinada.


Online com máquinas OKC (KnitLAN)

 Opções em Completar cantos que faltam Modificações na versão 3.9 Stoll Customer Support, necessário número de cliente e PIN

Online com máquinas OKC (KnitLAN)

  • Para máquinas OKC a tecnologia online foi colocada numa base nova:
    KnitLAN substitui a SELAN anterior.
  • Com KnitLAN comunicam-se a Workstation de Amostras e a máquina através de FTP (File Transfer Protokol).
    FTP permite uma transferência de dados rápida e simples.
  • O serviço online com máquinas OKC ocorre automaticamente com KnitLAN.
    Não são necessários ajustes especiais.
  • É possível um serviço combinado de SELAN (máquinas ST211 a ST468) e KnitLAN (máquinas OKC)

Tópicos

  • Diretórios de arquivo para KnitLAN


Diretórios de arquivo para KnitLAN

 Online com máquinas OKC (KnitLAN) Stoll Customer Support, necessário número de cliente e PIN

Diretórios de arquivo para KnitLAN

Você deve colocar os arquivos que devem ser transferidos da máquina OKC ou para ela pela KnitLAN, no diretório KnitLAN em D:\Stoll\M1\. Subdiretórios próprios são possíveis.

Os seguintes subdiretórios já são predefinidos em D:\Stoll\M1\KnitLAN:

  • Bootfiles
    Bootfiles para sistemas operacionais OKC
  • Mc-ReadWrite
    A máquina de tricotar tem acesso pleno.


ShapeSizer

 Online com máquinas OKC (KnitLAN) Modificações na versão 3.9 Stoll Customer Support, necessário número de cliente e PIN

ShapeSizer

Costa francesa com Spickel na gola
A profundidade do decote (à frente e atrás) também pode ser 0.


Módulos

 Modificações na versão 3.9 Stoll Customer Support, necessário número de cliente e PIN

Módulos

Módulos de entrada com pinçamento desativado:
Fileira de entrada com bloqueio Y-CR0 e HK_Float and Lock Y-CR0

  • Depois de entrar tecendo todos os guia-fios da direita e de fixar os fios devem ser introduzidas duas fileiras em vazio com indicações de Sintral Abrir a pinça de imediato e desativar pinçamento e corte à direita.
    • >> Y-RALL S0
    • << Y-CR0R S0
  • Depois de entrar tecendo todos os guia-fios da esquerda e de fixar os fios devem ser introduzidas duas fileiras em vazio com indicações de Sintral Abrir a pinça de imediato e desativar pinçamento e corte à esquerda.
    • << Y-RALL S0
    • >> Y-CR0L S0

Módulos para conexão de malha retida em CMS 730S:
Se trabalhar num setor de amostra com graduação normal e segunda graduação, não é tecnicamente possível tecer uma conexão de malha retida.
Mas no caso de pulôver com gola redonda, na parte da frente é necessário um Spickel que deve ser fixado mediante uma malha retida.
Para isto se cria uma malha na outra frontura e se transfere como malha retida.

Você pode selecionar módulos novos com este ligamento em Configuração / Intarsia / Ligamento Intarsia/Spickel.
Grupo de módulos no explorador de módulos: Técnica k&w / Intarsia Processamento de bordas / Ligamento / Malha com transferência


Demais dados

 Modificações na versão 3.9 Stoll Customer Support, necessário número de cliente e PIN

Demais dados

  • A função Estabelecer conexões lógicas entre as ações da agulha nas fronturas foi suprimida.
  • O ligamento de Intarsia Malha retida atrás pode ser selecionado no caso de ocupação de agulhas para à frente e atrás.
    • Pode selecionar um ligamento de Intarsia Malha retida atrás (Nome do módulo: Malha retida {3} <^>) em ocupação de agulhas à frente e atrás.
  • Extrair um setor dum setor existente com a varinha de condão
    • Com a função Varinha de condão pode juntar um setor adicional apertando a tecla Ctrl.
    • Com a função Varinha de condão pode extrair um setor dum setor existente apertando a tecla Ctrl+Alt.
  • Fileiras de proteção em amostras para máquinas sem pente
    As fileiras de proteção agora também podem ser definidas nas amostras para máquinas sem pente.
    Na caixa de diálogo Configuração / Setores de tricotagem / Peças tricotadas especiais existem dois entradas possíveis:
    • Fileiras de proteção (com pente)
    • Fileiras de proteção (sem pente)
    Nota

    Encontrará grupos de módulos com o mesmo nome no explorador de módulos em Técnica / Peças tricotadas especiais.

  • Controle Sintral: Os contadores e comutadores de ciclos utilizados podem ser salvos no arquivo.
    • No Controle Sintral serão salvos num arquivo XML os contadores e comutadores de ciclos utilizados na amostra adicionalmente ao consumo de fio e ao tempo de tricotagem.
    • O arquivo XML é salvo automaticamente no diretório da amostra.


Modificações na versão 3.8

 Modificações na versão 3.9 Modificações na versão 3.7 Stoll Customer Support, necessário número de cliente e PIN

Modificações na versão 3.8

A lista seguinte não é uma listagem completa de todas as alterações, mas pretende servir de orientação rápida sobre as modificações mais importantes.

Para maiores informações, clique nos tópicos que lhe interessem.

Modificações com respeito à versão 3.7:

Tópicos

  • Guia-fios de Intarsia tipo 2 e 32 posições de pinçamento e de corte
  • Tricotagem com variador
  • ShapeSizer
  • Simplificação para Intarsia
  • Funções de desenho
  • Stoll-knit and wear
  • Cortes, formas, Fully Fashion
  • Editor de cortes
  • Grupos de módulos no explorador de módulos
  • Módulos
  • Editor de Jacquard
  • Controle Sintral
  • Demais dados
  • UltraEdit e Controle Sintral


Guia-fios de Intarsia tipo 2 e 32 posições de pinçamento e de corte

 Modificações na versão 3.8 Tricotagem com variador Stoll Customer Support, necessário número de cliente e PIN

Guia-fios de Intarsia tipo 2 e 32 posições de pinçamento e de corte

  • Para máquinas OKC estão disponíveis guia-fios de Intarsia novos.
  • As máquinas OKC podem estar equipadas com 16 ou 32 posições de pinçamento e de corte.

A largura do carro de guia-fios de Intarsia está reduzida de 120 mm a 85 mm.
Isto significa:

  • É possível utilizar até 32 guia-fios de Intarsia.
  • Distâncias reduzidas entre dois guia-fios de Intarsia no mesmo trajeto.
  • Possibilidades de tricotagem e de amostras ampliadas (campos de fio mais estreitos e mais pequenos).
Nota

A velocidade máxima do carro é de 1.0 metros/segundo.

Exemplos de amostras

Número de amostra de Stoll: 0510459
Números de guia-fios: 29

Número de amostra de Stoll: 0610040
Números de guia-fios: 21

Requisitos para uma utilização ótima dos novos guia-fios de Intarsia:

  • Posições de pinçamento e de corte com 16 posições de pinçamento respectivamente
  • Novo arrasto do guia-fios.
  • Alimentação do fio ampliada para 32 bobinas.
  • Sistema operacional de Stoll para a máquina de tricotar (OKC_V. 1.1 ou superior).
  • M1, Versão 3.8 ou superior.

Mais informações

  • Configurações para os guia-fios de Intarsia tipo 2 e 32 posições de pinçamento e de corte


Tricotagem com variador

 Guia-fios de Intarsia tipo 2 e 32 posições de pinçamento e de corte Modificações na versão 3.8 Stoll Customer Support, necessário número de cliente e PIN

Tricotagem com variador

A seleção de Jacquard para a frontura posterior pode começar ou independentemente do variador com a primeira agulha ou relativa à frontura dianteira.

Mediante a atribuição do comando Sintral VJA^0 (Predefinição: VJA^1) a seleção de Jacquard atrás também fica relativa à frontura dianteira no caso de variador. Desta forma é possível colocar uma forma em cima duma amostra com variador, sem a necessidade de efetuar aperfeiçoamentos manuais.

Na vista técnica a representação é adaptada no caso de VJA^0 de modo que módulos ou formas podem ser inseridos ou atribuídos diretamente. O posicionamento correto das ações de agulha é calculado pelo programa.
Os módulos são introduzidos numa fileira com VJA^0 sempre com o ajuste Manter variador da amostra.

Representação de variador na vista técnica no caso de VJA^0 (acima) e VJA^1 (abaixo)

O comando Sintral para seleção de Jacquard atrás é introduzido através da coluna de controle.

Dica

Na Ready-to-use Pattern Collection você encontrará três exemplos de amostra:
pattern M52_F_52.mdv Amostra Petinet sem fileiras em vazio (petinet pattern without empty rows)
pattern M53_F_08.mdv Amostras de variador de duas fronturas com forma (fully fashion double jersey with racking)
pattern M54_F_08.mdv Tecer com variador no caso de 3x3 trança (fully fashion with cables for optimized production)

Mais informações

  • Coluna de controle

  • Descrições mais detalhadas do modo de funcionamento

  • Criar amostra Petinet sem fileira em vazio

  • Criar uma amostra de variador de duas fronturas com forma

  • Tecer com variador no caso de 3x3 trança

Tópicos

  • Posições de parada de guia-fios otimizadas


Posições de parada de guia-fios otimizadas

 Tricotagem com variador Stoll Customer Support, necessário número de cliente e PIN

Posições de parada de guia-fios otimizadas

  • Utilização de ...^0 na definição de símbolo de campo dos guia-fios

Até agora | Novo com Y-1A:F1AY^0
No caso de variador, a posição de parada de guia-fios é ampliada em trajeto de variador. Este também é o caso quando não se tece no setor com variador. | A nova sintaxe da definição de símbolo de campo dos guia-fios não considera o trajeto de variador para a posição de parada de guia-fios. Desta forma são possíveis distâncias mais curtas.

Objetivo

Utilizar ^0 na definição de símbolo de campo dos guia-fios:

Requisitos
  • Apenas em máquinas STx68 ou OKC
  • Máquinas STx68 apenas com sistema operacional de máquinas V 3.007 ou superior

Ativar a caixa de seleção Posições de parada dos guia-fios otimizadas ( sem trajeto de variador) em Ferramentas / Configurações do programa / Outros.


ShapeSizer

 Tricotagem com variador Modificações na versão 3.8 Simplificação para Intarsia Stoll Customer Support, necessário número de cliente e PIN

ShapeSizer

  • k&w: Spickel na frente do setor de minguado em Raglan com técnica de minguado Fair Isle
    No corte básico Raglan com técnica de minguado Fair Isle você pode selecionar um dos tipos de corte seguintes:
    Spickel na gola
    Spickel por baixo do setor de minguado
    No tipo de corte Spickel por baixo do setor de minguado o Spickel é inserido por baixo do minguado do corpo
  • fully fashion: Minguar/aumentar após um número par ou ímpar de fileiras
    Todos os minguados e aumentos são executados de acordo com a configuração sempre apenas após dum número par ou ímpar de fileiras.


Simplificação para Intarsia

 Modificações na versão 3.8 Funções de desenho Stoll Customer Support, necessário número de cliente e PIN

Simplificação para Intarsia

  • Agrupar campos de fio
    Vários campos de fio que devem ser tecidos em um sistema podem ser agrupados em um grupo.
    Estes podem ser tecidos antes ou depois dos campos de fio não agrupados.
Objetivo

Agrupar vários campos de fio:

  1. Selecionar campos de fio a agrupar.
  2. Selecionar a opção desejada no menu de atalho da lista do campo de fio.
    • Agrupar guia-fios antes {v}
    • Agrupar guia-fios depois {^}
    • Não agrupar guia-fios
      Esta opção só surte efeito se no diálogo de configuração não for definido Agrupar guia-fios.
  • Influenciar a direção do carro duma seqüência de tricotagem predefinida
    No caso duma seqüência de tricotagem predefinida e direções do carro diferentes é emitido um aviso.
    Então você pode decidir se todos os guia-fios deverem deslocar-se na mesma direção de carro ou como for predefinido.
  • Realçar o campo de fio selecionado na seqüência de tricotagem
    Para um campo de fio selecionado as caixinhas de cor atribuídas das seqüências de tricotagem são realçadas com um contorno vermelho.
    Mediante duplo clique na caixinha de cor duma seqüência de tricotagem você pode selecionar o campo de fio correspondente.
  • Representar de forma simultânea mais de 16 cores numa seqüência de tricotagem
    É possível representar mais de 16 cores de forma simultânea no diálogo de fileiras técnicas nas seqüências de tricotagem.


Funções de desenho

 Simplificação para Intarsia Modificações na versão 3.8 Stoll-knit and wear Stoll Customer Support, necessário número de cliente e PIN

Funções de desenho

  • Ampliar a seleção na amostra a uma seleção de fileiras ou de colunas
    Uma seleção na amostra que se refere a posições de agulha individuais pode ser estendida para uma seleção de fileiras ou de colunas completa.
    Para isto estão disponíveis duas entradas de menu no menu Seleção / Ampliação da seleção:
    à seleção de fileiras
    à seleção de colunas

Exemplo de aplicação:
Desta forma é possível definir valores de colunas de control nas fileiras que têm um atributo determinado.
(Cor, graduação, módulos, etc)

  • Inserir fileiras em vazio: Aceitar colunas de controle de fileiras selecionadas
    Ao inserir fileiras em vazio pode ajustar, se devem ser aceitados os dados das colunas de controle e as graduações da seleção ou não.
    Caixa de seleção Aceitar colunas de controle de fileiras selecionadas na caixa de diálogo Inserir fileiras <Nome da amostra>.
  • Função Linha de ciclo com elementos de conexão e módulos.
    Até agora apenas foi possível preencher as linhas de ciclo com cor.
    Em módulos que são maiores que 1x1 malhas, as mesmas são preenchidas nas posições correspondentes da linha criada.
    Com a opção [image] Inserir módulo quando parcialmente selecionado o módulo é inserido completamente.
  • A função Preencher linha com módulos do tamanho 1x1.
    Até agora apenas foi possível preencher as linhas com cor.

Mais informações

  • Ampliação da seleção

Tópicos

  • Função de medição em ferramentas de desenho


Função de medição em ferramentas de desenho

 Funções de desenho Stoll Customer Support, necessário número de cliente e PIN

Função de medição em ferramentas de desenho

Com a função de medição podem ser determinadas as dimensões das funções lápis, linha, retângulo, elipse, polígono. Na representação das fileiras da amostra, todas as indicações de coordenadas são exibidas adicionalmente em mm ou polegadas. No caso de lápis, linha e polígono será exibido o comprimento inteiro das linhas.

Objetivo

Configurar e ativar a função de medição:

  1. Ativar o menu de atalho da vista Cursor / Exibição de coordenadas / Ampliado + medir.
    A caixa de diálogo Função de medição aparece com as seguintes opções de ajuste:
    • Indicações em mm ou 1/100 polegadas
    • Valor limite para a medida horizontal; se for atingido ou excedido será exibida a marcação <<>>
    • Calcular as medidas relativas à densidade de malhas ou à finura (agulhas)

  2. Confirme a caixa de diálogo com OK.
Dica

Pressionar a tecla M para ativar ou desativar a função de medição.


Stoll-knit and wear

 Funções de desenho Modificações na versão 3.8 Cortes, formas, Fully Fashion Stoll Customer Support, necessário número de cliente e PIN

Stoll-knit and wear

Os começos k&w suportam as formas k&w calças e body
Na caixa de diálogo Inserir / substituir começo k&w está predefinido o tipo de começo adequado para a forma.
As formas calças e body (pulôver com quatro tubulares) são consideradas.

No corpo curto o setor de fio de recuperação pode ficar sem tecer

Formas de Manga curta/Corpo curto podem ser processadas como forma de pulôver
Se o começo k&w para a manga curta ou para o corpo curto não poder ser inserido, já que não existem suficientes fileiras de forma entre o corpo e as mangas é possível mudar na caixa de diálogo Inserir / substituir começo k&w para a forma pulôver. Então a forma manga curta/corpo curto é processada como pulôver.
As fileiras entre corpo e mangas são completadas à forma.

Localizar e substituir seleção
Você pode buscar y trocar a seleção duma camada numa amostra k&w.
Ao momento de selecionar pode estar exibida apenas uma camada.


Cortes, formas, Fully Fashion

 Stoll-knit and wear Modificações na versão 3.8 Editor de cortes Stoll Customer Support, necessário número de cliente e PIN

Cortes, formas, Fully Fashion

  • Função Ocultar em Jacquards
    Método otimizado na ocultação automática em Jacquards flutuantes e de rede.
    A largura alterada da amostra já não depende do número de cores, mas sempre é de 2 agulhas.
    Você pode desativar a ocultação automática através dos atributos da forma.
  • Opção para decote na conversão de shr para shp
    Na conversão shr -> shp é possível criar um elemento de decote separado ou o modelo básico pode conter o decote.


Editor de cortes

 Cortes, formas, Fully Fashion Modificações na versão 3.8 Grupos de módulos no explorador de módulos Stoll Customer Support, necessário número de cliente e PIN

Editor de cortes

  • Copiar linhas e pontos de marcação para a outra metade de forma
    É possível copiar linhas e pontos de marcação para a outra metade de forma.
    Para isso a linha é invertida em relação ao eixo vertical: a indicação de largura muda o seu sinal.
  • Cópia de linhas e pontos de marcação para a outra metade de forma
    É possível copiar linhas e pontos de marcação para outros elementos de forma do corte.
  • Apagar Linhas e pontos de marcação com a tecla Supr
    É possível apagar linhas e pontos de marcação selecionados com a tecla Supr.
  • Trocar o lado esquerdo e direito
    As tabelas para a metade de forma esquerda e a direita podem ser trocadas.
    Menu Tabelas / Trocar o lado esquerdo e o direito
  • Ocultar colunas de controle
    Ao momento de introduzir linhas para modelos de corte tipo A serão ocultadas as colunas não editáveis (cinzento) para manter as tabelas com uma melhor inteligibilidade.


Grupos de módulos no explorador de módulos

 Editor de cortes Modificações na versão 3.8 Stoll Customer Support, necessário número de cliente e PIN

Grupos de módulos no explorador de módulos

  • Subdiretórios para Técnica k&w/Rematar
    No grupo de módulos Técnica k&w/Rematar existem quatro subgrupos adicionais para poder selecionar módulos más facilmente.

Técnica k&w
 | Rematar
 |  | Standard
 |  | 730S
 |  | TC-T
 |  | Próprias

  • Você encontrará os módulos do grupo de módulos Rematar nos grupos de módulos novos.
    Deverá deslocar os seus próprios módulos de remate para os subgrupos novos.
  • Você pode criar subgrupos próprios.
    Nos mesmos o valor geral deve ser definido como 1.
  • Você pode selecionar estes subgrupos na guia Rematar do Editor de cortes e da caixa de diálogo Atributos de forma.


Módulos

 Grupos de módulos no explorador de módulos Modificações na versão 3.8 Editor de Jacquard Stoll Customer Support, necessário número de cliente e PIN

Módulos

  • Gola com imitação de tubular para a CMS 730 S
    Módulos novos no grupo de módulos Técnica k&w / Módulos de gola
    Estes módulos foram revistos em especial para a CMS 730 S:

1x1 Gola_Tubular_730S | 1X1 Collar_Tubular_730S
2x2 Gola_Tubular_730S | 2X2 Collar_Tubular_730S
RL Gola_Tubular_730S | SJ Collar_Tubular_730S
4x2 Gola_Tubular_730S | 4X2 Collar_Tubular_730S
2x4 Gola_Tubular_730S | 2X4 Collar_Tubular_730S

Estes módulos podem ser selecionados como módulos de gola adicionais no Shapewizard.
Desta forma é inserida uma imitação de tubular na frente da gola.

  • Módulos de remate com fileiras de proteção para CMS 730S:

Rematar
 | 730S
 |  | 730S Decote aberto L0+1 | Schutzreihen + Knoten

  • Novos módulos de remate
    Dois módulos novos para remate com uma e dois agulhas em decotes redondos

Rematar
 | Estrutura de uma frontura
 |  | Decote rápido_1 | Neckline fast_1
 |  | Decote rápido_2 | Neckline fast_2


Editor de Jacquard

 Modificações na versão 3.8 Stoll Customer Support, necessário número de cliente e PIN

Editor de Jacquard

Desenhar manualmente MC-Jacquards.jac

Nota

Os símbolos de Jacquard de M1 servem para desenhar manualmente Jacquards de Mc e não ativam passos de processamento automáticos.
Em módulos próprios utilizar Idioma neutro para os nomes de módulos no editor Jacquard.

Grupos de módulos para o Editor Jacquard

Jacquard .AY | Símbolos Jacquard
Apenas letras | Letras e símbolos de tricotagem

Ícones SIRIX em comparação com os símbolos de Jacquard de M1

Ícones SIRIX | Símbolos de Jacquard de M1

Objetivo

Comutar de símbolo de tricotagem a letras e algarismos:

Jacquards que foram desenhados com elementos de Jacquard que são representados por símbolos de tricotagem, podem ser comutados a uma representação equivalente em letras e algarismos.

Ativar a entrada de menu Exibir símbolos de Jacquard Mc no menu de atalho do editor Jacquard.


Controle Sintral

 Editor de Jacquard Modificações na versão 3.8 Stoll Customer Support, necessário número de cliente e PIN

Controle Sintral

  • O Controle Sintral pode ser ativado através do menu de início de Windows
    Também pode ativar o programa Controle Sintral através do menu de Windows Início / Programas / Stoll M1 / Controle Sintral. Para isso não é necessário iniciar o programa principal do M1.
  • Os dados de simulação são representados no M1
    No Controle Sintral você pode importar os dados de simulação utilizando o botão [image] para o M1 e exibi-los como ações da agulha.
    Isto apenas é possível se poder ativar o programa Controle Sintral através do menu de Windows Início / Programas / Stoll M1 / Controle Sintral.
  • O Controle Sintral exibe os dados ampliados da CMS 730 S
    No Controle Sintral os dados ampliados para a CMS 730 S são exibidos na janela de visão geral:
    Segunda graduação
    Reprensar e
    Prensador.
Dica

Criar um atalho para o programa Controle Sintral no ambiente de trabalho.


Demais dados

 Modificações na versão 3.8 UltraEdit e Controle Sintral Stoll Customer Support, necessário número de cliente e PIN

Demais dados

  • Caixa de diálogo mais compacta
    A caixa de diálogo do Jacquard é representada de forma completa com uma resolução de monitor reduzida (1024 em altura).
  • Salvar dados de configuração no programa de configuração
    No programa de Configuração você pode salvar os dados em disquete ou em KMC através do menu de atalho
    Você ativa o menu de atalho mediante o botão direito do mouse dentro da janela do programa.
  • Janela de visão geral mais compacta
    Você pode ativar ou desativar os botões para salvar a posição através do menu de atalho da janela de Visão geral.
  • Distribuir em vários sistemas as fileiras de transferência e de desprendimento para uma otimização do tempo de tricotagem
    Para obter um tempo de tricotagem mais curto nas fileiras de transferência e de desprendimento individuais num curso, estas são distribuídas a vários sistemas a partir duma largura determinada.
    Você pode desativar esta função fileira por fileira através da coluna de controle Não reclassificar fileiras técnicas.
  • Conexão de malha retida automática no caso de fios flutuantes muito compridos
    Na guia Intarsia da caixa de diálogo de configuração você pode ajustar a partir de que comprimento de fio flutuante em Jacquards flutuantes automáticos deverá ser inserida uma conexão de malha retida.
    Seção Conexão de malha retida em Jacquards flutuantes / caixa de listagem A partir duma distância de (agulhas): ...
    Gama de valores de 0 a 30 agulhas.
    0 significa sem conexão de malha retida.
  • Parar guia-fios na borda SEN
    Na caixa de diálogo Atribuição de campos de fio você pode ajustar se os guia-fios deverem ser parados na borda da forma ou na borda SEN ao entrar tecendo antes do começo.
  • Comentários em relação a guia-fios
    Comentários introduzidos nos atributos de máquinas são exibidos depois de inicializar na caixa de diálogo Atribuição de campos de fio.
  • Marcações de forma para k&w
    Marcações de forma e módulos introduzidos como marcações de forma no editor de módulos dentro da vista de formas podem ser inseridas nas ambas as camadas em todas as posições.
  • Descompactação de fileiras Sintral
    No Editor Sintral TC você pode descompactar 100 linhas de uma só vez.
    Se você desejar representar mais linhas de forma descompactada, execute a função de descompactar várias vezes.
  • Setor fora da forma (k&w)
    O setor fora da forma entre dois tecidos k&w é considerado ao calcular a estiragem do tecido. As agulhas fora da forma são calculadas e a estiragem do tecido é reduzido em função do resultado.
  • Programas de ajuda de M1,Utilities
    O diretório util no DVD M1 é copiado no diretório C:\...\Stoll\M1 ao momento da instalação do software de M1 e posteriormente estará disponível sem DVD.
    Utilizando o menu de Windows Início / Programas / Stoll M1 / Utilities você ativa o menu com os programas de ajuda disponíveis.
  • Explorador de módulos
    No explorador de módulos agora é mantido o último ajuste do grupo de módulos selecionado.
  • Parada dos guia-fios na borda SEN
    Na caixa de diálogo Atribuição de campos de fio você pode ajustar se os guia-fios deverão ser parados na borda da forma ou na borda SEN ao entrar tecendo antes do começo.
    No diálogo de configuração deve estar selecionado Entrar tecendo.
  • Criar Sintral com largura de linhas máxima e número de linhas máximo
    O Sintral e o Jacquard para máquinas TC e OKC são criados automaticamente com uma largura de linhas máxima de 3000 caracteres e um intervalo de números de linha máximo de até 99999.
    Sistemas operacionais de máquinas TC (STx68) suportam estes valores máximos a partir da versão 3.000.
    Para criar amostras para máquinas TC com versões de sistemas operacionais mais antigas, criar uma Máquina própria no explorador de máquinas e indicar uma versão de sistema operacional inferior a 3.000.


UltraEdit e Controle Sintral

 Modificações na versão 3.8 Stoll Customer Support, necessário número de cliente e PIN

UltraEdit e Controle Sintral

Ativar Controle Sintral
Um arquivo Sintral externo, carregado no Editor Sintral UltraEdit pode ser testado diretamente no Controle Sintral.

Ativar o símbolo de Controle Sintral [image] .
Nota

Para arquivos Sintral que são ativados a partir duma amostra de M1, isto não é possível.

O ícone Controle Sintral substitui o ícone Controle de sintaxe CMT.
A função Controle de sintaxe CMT continua estando disponível através do menu Ferramentas.

Nota

No caso de reinstalações do M1, versão 3.8 não serão alterados os ajustes de UltraEdit.

Para uma reinstalação do menu de Windows, ativar Início / Programas / Stoll M1 / Utilities / Add Sintral Check button to UltraEdit.
Os ajustes próprios são salvos numa cópia de segurança uedit32.ini.bak.

Exibir funções
As funções podem ser exibidas numa lista.
Menu Exibir / Vistas / Listas / Listas de funções
Com duplo clique numa função na lista de funções é possível saltar para uma definição de função (FBEG) e esta linha é ressaltada.


Modificações na versão 3.7

 Modificações na versão 3.8 Modificações na versão 3.5 Stoll Customer Support, necessário número de cliente e PIN

Modificações na versão 3.7

A lista seguinte não é uma listagem completa de todas as alterações, mas pretende servir de orientação rápida sobre as modificações mais importantes.

Para maiores informações, clique nos tópicos que lhe interessem.

Modificações com respeito à versão 3.5:

  • Instalação do software M1
  • Vista de símbolos
  • Vista de formas integrada na vista de símbolos
  • Novas funções de desenho
  • Manejo simplificado de funções de desenho existentes
  • ShapeSizer
  • Stoll-knit and wear®
  • Editor de cortes
  • Módulos
  • Fileira de entrada antes de começo
  • Tabela de correções de variador
  • Editor Jacquard na vista de símbolos
  • Online
  • Suporte da toda a gama de máquinas da STOLL.
  • Ampliações para a CMS 322 TC-M e CMS 822
  • Software M1 e knit and wear M1
  • Demais dados
  • Dicas & jeitos


Instalação do software M1

 Modificações na versão 3.7 Vista de símbolos Stoll Customer Support, necessário número de cliente e PIN

Instalação do software M1

Indicações para a instalação do software de M1 3.7

  • O software de M1 3.7 agora contém a nova vista de símbolos, na qual os módulos podem ser representados com símbolos estilizados (na representação comprimida das fileiras da amostra ).
  • Por isso, na instalação do software de M1 devem ser calculados os símbolos para os módulos existentes. Para este processo durante a instalação da M1 são necessárias cerca de dois horas. Este é um único processo, que só é necessário na primeira instalação da versão 3.7.
  • Ao começo da instalação aparece uma nota correspondente. A instalação poderá ser interrompida para ser reiniciada posteriormente.


Vista de símbolos

 Instalação do software M1 Modificações na versão 3.7 Vista de formas integradas na vista de símbolos Stoll Customer Support, necessário número de cliente e PIN

Vista de símbolos

Representação aperfeiçoada dos símbolos de tricotagem

  • Representação compacta dos módulos na amostra mediante elementos gráficos.
  • Dados distintos podem ser representados combinados entre si:
    • Movimentos das agulhas
    • Cores dos fios
    • Cores do módulo
    • Graduação
    • Dados de forma e cores de canto
Nota

Quando os módulos são inseridos com variador, a representação corresponde à Vista de símbolos anterior. O módulo é exibido na frontura posterior em modo deslocado, como na vista técnica.

Símbolos substitutivos

  • Na representação comprimida das fileiras da amostra é possível atribuir um símbolo por malha para representar o módulo.
  • Quando a um módulo não lhe é atribuído nenhum símbolo manualmente, os mesmos são atribuídos automaticamente. São utilizados os símbolos de tricotagem comuns.
  • Aos módulos Stoll como tranças e Aran já foram dados símbolos estilizados.
  • A atribuição manual efetua-se no editor de módulos. Os símbolos podem ser mostrados através do menuMódulo/Exibir símbolos para vista de símbolos Com a função Atribuir símbolos para a vista de símbolos é possível efetuar atribuições próprias a partir duma seleção de símbolos.

Tópicos

  • Vista de formas (Vista de símbolos)/Editor de formas
  • Ferramentas de desenho


Vista de formas integradas na vista de símbolos

 Vista de símbolos Modificações na versão 3.7 Manejo simplificado de funções de desenho existentes Stoll Customer Support, necessário número de cliente e PIN

Vista de formas integradas na vista de símbolos

  • Representação simultânea de estrutura de tricotagem e dados de formas numa vista
  • Recortes de forma podem ser copiados como partes de amostra duma amostra a outra.
  • Desenhando módulos por fora da forma também pode ser ampliada a forma. É possível ajustar com o botão se o setor por fora da forma é protegido ou não.
  • Na representação da forma é considerada a relação entre malhas configurada.
  • Na representação da forma agora também estão disponíveis os ciclos de colunas na barra de colunas.
  • Os cantos de referência (linhas de contorno da forma) também podem ser representados se não existirem dados de forma ativados (menu de atalho da vista de símbolos)
  • Quando na vista de formas o cursor está posicionado sobre um ponto de marcação, ao qual é atribuído um módulo, é possível exibir o módulo no explorador de módulo ou editá-lo através do menu de atalho (botão direito do mouse).


Manejo simplificado de funções de desenho existentes

 Vista de formas integradas na vista de símbolos Modificações na versão 3.7 Novas funções de desenho Stoll Customer Support, necessário número de cliente e PIN

Manejo simplificado de funções de desenho existentes

  • As opções das funções de desenho selecionadas são exibidas imediatamente na barra de ferramentas Ferramentas Propriedades

  • A cor selecionada é exibida.
  • Exibe-se simbolicamente, se está selecionado um módulo, uma ação ou uma graduação.

  • Botões próprios para funções que até agora puderam ser ativadas desde os menus
    • Inserir área
    • Apagar área
    • Quadro
    • Manter a seleção ao desenhar
  • Para os elementos de conexão e as ações da agulha está disponível uma barra de ferramentas separada.

  • Deste modo você pode selecionar diretamente as conexões de base sem ter que comutar aos elementos de conexão da barra de módulos.
  • Todas as combinações de ações de agulha à frente e atrás podem ser inseridas ao mesmo tempo.
  • As amostras novas são criadas com estes módulos de ações da agulha como tecido base.
  • Após a seleção dum módulo de ação da agulha você pode selecionar adicionalmente uma graduação, de modo que este módulo pode ser inserido com graduação. Na seleção dum módulo de ação da agulha é restaurada uma graduação selecionada anteriormente.

Partes do amostra

  • Ao copiar partes de amostra com Ctrl+C, a parte de amostra é captada no cursor para desenhar. Mais não é salvado na barra de módulos como copia. Deste jeito são evitadas muitas copias supérfluas na barra de módulos.
  • Para a inclusão duma seleção como parte de amostra na barra de módulos, está disponível a função Criar parte de amostra a partir da seleção no menu Módulos.


Novas funções de desenho

 Manejo simplificado de funções de desenho existentes Modificações na versão 3.7 Stoll Customer Support, necessário número de cliente e PIN

Novas funções de desenho

Seleção com pontos de ajuste

  • Numa seleção agora estão definidos pontos de ajuste no setor do quadro, que são exibidos como símbolos de seta ao passar por acima com o cursor. Com estes a seleção pode ser alterada posteriormente com o botão central do mouse.
  • Nos pontos angulares, a seleção pode ser alterada diagonalmente.
  • Nos centros respectivos dos lados de seleção a seleção pode ser alterada horizontal ou verticalmente.
  • No terço exterior dos lados a seleção pode ser deslocada.

Linha de cor horizontal ou vertical até uma troca de cor

  • É possível criar uma linha de cor horizontal ou vertical que se estende desde a posição na qual você clicou na amostra até uma alteração da cor, do módulo, símbolos de forma ou graduações para os dois lados. Ajustável na barra de ferramentas Ferramentas propriedades
  • A linha pode ser criada com uma cor ou com módulos do tamanho 1x1.
  • Arrastando o cursor sobre várias fileiras/colunas é possível criar várias linhas consecutivas com a delimitação correspondente.

Alterações na barra de ferramentas Dados do módulo

Função | Objetivo
Aceitar ações das agulhas | Mantém-se a cor que está dentro da malharia.
Aceitar cores | Só se insere a cor do módulo na malharia. Mantêm-se os movimentos das agulhas da malharia.
Outras cores de módulo | Abrir caixa de diálogo com outras cores de módulos.

Tópicos

  • Ferramentas de desenho
  • Elementos de conexão
  • Guia Outros
  • Dados do módulo


ShapeSizer

 Novas funções de desenho Modificações na versão 3.7 Stoll knit and wear&reg; Stoll Customer Support, necessário número de cliente e PIN

ShapeSizer

Outros tipos de corte para knit&wear

casaco | set-in_sleeve_with_french_shoulder_and_neck_gore
casaco | set-in_sleeve_with_french_shoulder_and_neck_opening
slipover_waistcoat | slipover_with_shoulder_gore_and_neck_gore
slipover_waistcoat | slipover_with_french_shoulder_and_neck_gore
slipover_waistcoat | waistcoat_with_shoulder_gore_and_neck_gore
slipover_waistcoat | slipover_with_french_shoulder_and_neck_opening

Escalado mediante uma indicação de medida

  • Até agora, o escalado foi definido mediante uma indicação de percentagem (Alteração dum tamanho para o próximo). Agora também é possível indicar uma medida fixa (mm ou polegadas) para isto.

Iniciar e fechar

  • O Shape-Wizard pode ser iniciado a partir do ShapeSizer.
  • O ShapeSizer pode ser fechado ao aceitar na M1 ou pode ficar aberto.

Criar cortes de novo

  • Novo botão Criar cortes de novo na última página do ShapeSizer. Os arquivos de corte existentes são apagados, de modo que o corte atual é criado novamente sobre a base do corte predefinição.

Impressão da tabela de medidas

  • Agora é possível imprimir a tabela de medidas. São impressas as medidas de todos os tamanhos.

Passos de minguado 3 ou 4 no Fully Fashion e knit&wear

  • No knit&wear, agora é possível minguar até o passo de minguado 3 e no TC-T até o passo de minguado 4
  • No Fully Fashion é possível minguar até o passo de minguado 4.

Tópicos

  • ShapeSizer
  • Tabela de medidas (ShapeSizer)


Stoll knit and wear®

 Modificações na versão 3.7 Editor de cortes Stoll Customer Support, necessário número de cliente e PIN

Stoll knit and wear®

Outras possibilidades no editor de seqüências de tricotagem

  • Muitas outras seqüências de tricotagem aperfeiçoadas estão predefinidas no sistema.

Atualização dos módulos de seqüência de tricotagem no Shapewizard

  • No Shapewizard existe a possibilidade de atualizar os módulos de seqüência de tricotagem da M1 sem fechar o Shapewizard

Definir pontos de conexão para não tecer na manga e no corpo por setores

  • No mesmo corte você pode realizar um ajuste de comprimento 1:2:1 e uma relação 3:1:3/2:1:2 definindo os pontos de conexão por setores Não tecer manga e Não tecer corpo

Tricotagem de 2 peças

  • Agora também é suportada a tricotagem de 2 peças para amostras knit and wear.

Tópicos

  • Editor de seqüências de tricotagem
  • Shapewizard


Editor de cortes

 Stoll knit and wear&reg; Modificações na versão 3.7 Stoll Customer Support, necessário número de cliente e PIN

Editor de cortes

Dois modos de utilizar o sinal para a introdução da largura da linha

  • Dois modos de utilizar o sinal para a introdução da largura da linha são selecionáveis através do menu Entrada de linhas
    • +: Para a direita, -: Para a esquerda:
      Método de entrada como até agora (matemático). Válido para as duas metades da forma.
    • +: Aumentar, -: Minguar:
      Os minguados são indicados independentemente do lado da forma com sinal negativo, aumentos com sinal positivo.
  • O método de escalonamento imediatamente depois do começo é selecionável (menu Entrada de linhas/Começo):

    • Primeiro aumentar, depois tecer
    • Primeiro tecer, depois aumentar

Método de entrada adaptada para predefinições especiais.

  • Método especial de entrada para modelos de corte do setor de tricotagem manual (Menu Entrada de linhas/Para modelos de corte tipo A)
    • Assim, estes modelos de corte podem ser transferidos 1:1. Neste método o primeiro escalonamento de altura dum canto é suprimido, quando o canto anterior foi puramente horizontal ou vertical.

    • O modo de utilização do sinal neste caso é ajustado fixo em +: Aumentar, -: Minguar.
    • O formato de entrada neste caso é ajustado fixo em Passos.
    • A entrada e exibição de altura neste método de entrada refere-se a voltas = 2 fileiras. É possível a entrada da metade do número de voltas (p.ex. 2.5 para 5 fileiras).

  • As colunas de tabela não editáveis (com fundo cinza) podem ser ocultadas, para obter uma representação mais compacta (MenuExibir/Ocultar colunas de tabela não editáveis).
  • Os botões Novo elemento, Apagar elemento e Selecionar todos os elementos estão organizados numa barra de ferramentas abaixo da barra de menus.

Tópicos

  • Editor de cortes
  • Entrada de linhas


Módulos

 Editor de cortes Modificações na versão 3.7 Fileira de entrada antes de começo Stoll Customer Support, necessário número de cliente e PIN

Módulos

Ajuste do número de fileiras de tricotagem dos começos com os comutadores de ciclos RS1 e RS2

  • Até agora foi possível ajustar determinadas repetições nos começos com os comutadores RS1 e RS2, contudo não correspondiam exatamente ao número total de fileiras dos começos.
  • Os começos agora contêm uma função, de modo que é possível introduzir com os comutadores de ciclos exatamente o número de fileiras que no tecido corresponde ao número RS1 e RS2 das fileiras de tricotagem desejadas no punho. Nisto estão contidos o número de fileiras fixas e o fator de repetição do comutador de ciclo.
  • O mesmo é válido para Knit &Wear para manga curta e corpo curto. Aí o número das fileiras de punho que tecem em cada caso em conjunto com o corpo e a manga é calculado e considerado ao calcular a altura do punho.
  • Se uma altura de punho introduzida não corresponder à repetição do ciclo, são utilizados ciclos parciais na medida do possível. Exemplo: No saco o começo tubular do corpo repete quatro fileiras que tecem a parte exterior do tubular no ciclo. Isto significaria que os valores apenas podem ser aumentados em passos de 4. Por isso, neste caso apenas existem três ciclos comutáveis que tecem respectivamente uma, duas e três fileiras para fora.
  • Se não for possível encurtar os ciclos, arredondar para baixo, se o valor não for divisível.
  • A função utiliza contadores auxiliares adicionais para os cálculos necessários.

Método de minguado adicional para canelado 2x1

  • Método de minguado adicional para o canelado 2x1 que assegura um melhor aspecto da borda. Os dois módulos podem ser utilizados para o lado esquerdo e direito do decote em V e para o canto de forma esquerdo e direito.
    Técnica/Minguar/Estrutura de duas fronturas/2x1 canelado (v v ^.....^ v v) e 2x1 canelado (^ v v.....v v ^)
  • Requisitos:
    • Editor de cortes
      A largura do começo da forma deve ser divisível entre 6.
      Não introduzir nenhuma distância entre as metades da forma.
    • Cantos de forma
      O canto de forma esquerdo deve começar com uma agulha atrás.
      O canto de forma direito deve finalizar com uma malha à frente e atrás.
      Você pode obter isto deslocando o corte.
    • A largura de minguado mínima é de seis agulhas
      Com esta largura de minguado só são inseridos o módulos de início e o de fim.
    • A largura de minguado normal é de nove agulhas
      O módulo completo é inserido.
      A largura de minguado pode ser aumentada em passos de 3.

Módulos novos para tranças com agulha oposta

  • Módulos novos com tranças com agulha oposta encontram-se em:
    Stoll/TC-T/Trança com agulha oposta
    • 3x3A_Trança << Frontura adicional
    • 3x3A_Trança >> Frontura adicional
    • 4x4A_Trança << Frontura adicional
    • 4x4A_Trança >> Frontura adicional

Método adicional para transição RR a 1x1

  • Para o grupo de módulos RR com borda 1x1 existe um método adicional para a transição RR a 1x1.

Os módulos de remate contêm uma gola 2x1 com transição

  • Os seguintes módulos de remate agora contêm a gola 2x1 com transição:
    • TC-T Decote aberto direita 2x1 FA
    • TC-T Decote aberto esquerda 2x1 FA
    • TC-T Decote aberto esquerda+direita 2x1 FA
    • TC-T Decote aberto L1 2x1 FA

Novos módulos de minguados

  • Novos módulos de minguado em Técnica/Estrutura de uma frontura:
    • TC-T Malha ^ sem fileiras em vazio
    • TC-T Malha ^ sem fileiras em vazio

Utilizar pente apenas na primeira peça

  • Com a função Sintral combthread_ff.sin o pente apenas é utilizado na primeira peça de tricotagem. As seguintes peças de tricotagem são tecidas sem pente.
  • Esta função Sintral apenas pode ser utilizada em conexão com o ajuste de configuração Pinçamento no final do tecido na função de desprendimento.
  • Esta função Sintral pode ser carregada em ..\Stoll\M1\Database\Sintral\transition.


Fileira de entrada antes de começo

 Modificações na versão 3.7 Tabela de correções de variador Stoll Customer Support, necessário número de cliente e PIN

Fileira de entrada antes de começo

Método definível para a fileira de entrada dos guia-fios no Fully Fashion antes do começo.

  • O método permite uma definição individual do processo da fileira de entrada através dum módulo de entrada flexível.
  • O fio de fileira de entrada, por exemplo, pode ser mantido abaixo fora da amostra através da expulsão de agulha. Para este exemplo de aplicação existe um módulo de entrada que pode ser selecionado através da configuração

Ciclos de colunas no módulo de fileira de entrada

  • Num módulo é possível definir setores de colunas através de ciclos de colunas, de modo que é possível atribuir determinados setores do módulo a setores dentro e fora da amostra.

  • Tipos de ciclos de colunas utilizados:
    • Fora da forma à esquerda: Peça de conexão (opcional)
    • Dentro da forma: Peça central
    • Fora da forma à direita: Peça de conexão (opcional)
    • Início: Setor de início
    • Rep: Não é necessária nenhuma indicação de ciclo
    • Final: Setor de finalização
      O setor de início pode começar à esquerda ou à direita no setor principal. Se não for estabelecido nenhum setor de início ou de finalização, o setor de repetição pode ser suprimido. Neste caso o setor principal completo é repetido.

Ciclos de fileiras no módulo de fileira de entrada

  • O módulo de entrada está dividido em três ciclos de fileiras
  • Ciclo de fileiras Marcação 1:
    • A fileira marcada assim (apenas uma fileira) será referenciada à primeira fileira técnica no módulo de começo. (Valor1: não é necessário)
  • Ciclo de fileiras Marcação 2:
    • As fileiras marcadas assim definem as fileiras de entrada e de saída dos guia-fios que iniciam a tricotagem da direita.
    • Para as fileiras de entrada ou de saída é necessário respectivamente um ciclo de fileira Marcação 2.
  • Ciclo de fileiras Marcação 3:
    • As fileiras marcadas assim definem as fileiras de entrada e de saída dos guia-fios que iniciam a tricotagem da esquerda.
    • Para as fileiras de entrada ou de saída é necessário respectivamente um ciclo de fileira Marcação 3.
  • Os ciclos de marcação 2 e 3 podem conter qualquer número de fileiras e são trocados para as fileiras de entrada ou as fileiras de saída.
    • Cada fileira no módulo é criada como fileira de amostra individual.
    • As fileiras de referência sobrescrevem a fileira técnica na amostra
    • As fileiras sem referência são inseridas adicionalmente na amostra.

Atribuição das fileiras técnicas do módulo à amostra

  • O módulo de entrada é atribuído com a fileira de referência marcada com a Marcação 1 à primeira fileira técnica no módulo de começo.
  • Todas as fileiras de referência antes do ciclo de marcação 1 referem-se às fileiras técnicas antes da primeira fileira de começo.
  • Todas as fileiras de referência depois do ciclo de marcação 1 referem-se às fileiras técnicas depois da primeira fileira de começo.
  • Todas as fileiras de referência (com !) sobrescrevem as fileiras técnicas correspondentes na amostra. A cor de fio da fileira de referência não é introduzida na amostra.
  • Todas as fileiras que não são fileiras de referência (sem !) serão introduzidas adicionalmente nas posições correspondentes.
  • As fileiras técnicas com ciclo de marcação 2 e 3 são utilizados para os guia-fios da fileira de entrada. As fileiras que pertencem a um ciclo são trocadas até que todos os guia-fios hajam iniciado a tricotagem. A seqüência de guia-fios corresponde ao comportamento prévio.

Exemplo de aplicação

Módulo de fileira de entrada

Amostra antes da fileira de entrada

Amostra depois da fileira de entrada

Ajustes de configuração

  • Na caixa de diálogo Configuração na guia Setores de tricotagem na seção Todos os guia-fios iniciam tricotagem antes do começo podem ser selecionados os módulos do diretório de módulosTécnica/Início da tricotagem antes do começo se a caixa de seleção Iniciar tricotagemestiver ativada.
  • Está disponível um módulo de entrada, no qual os fios de fileira de entrada são mantidos abaixo através da expulsão de agulha.


Tabela de correções de variador

 Fileira de entrada antes de começo Modificações na versão 3.7 Editor Jacquard na vista de símbolos Stoll Customer Support, necessário número de cliente e PIN

Tabela de correções de variador

Tabela de correções de variador para um manejo simples de correções de variador

  • Está a disposição uma tabela de correções de variador para simplificar a entrada de correções de variador.
  • Na tabela de correções de variador você pode agrupar vários dados de correção de variador sob um valor VF.
  • Valores de correção de variador podem ser introduzidos na coluna de controle para correções de variador.

Introduzir dados de correção de variador no Sintral como funções.

  • As correções de variador são introduzidas como funções (F:VKn;) no Sintral, de modo que é mais fácil alterar-las num ponto na máquina.
  • As correções de variador definidas até agora na caixa de diálogo das fileiras técnicas são mantidas. Para correções de variador nas amostras novas deveria ser utilizada a tabela de correções de variador.

Tópicos

  • Correção do torcimento
  • Tabela de correções de variador


Editor Jacquard na vista de símbolos

 Tabela de correções de variador Modificações na versão 3.7 Stoll Customer Support, necessário número de cliente e PIN

Editor Jacquard na vista de símbolos

Criar Jacquards com todas as ferramentas de desenho da M1Plus

  • Para poder utilizar todas as ferramentas M1 ao editar Jacquards MC, agora também é possível desenhar um Jacquard MC (.jac) na vista de símbolos. Na função Editor Jacquard novo ... ou através de Abrir ... dum Arquivo jac é criado uma amostra M1 na vista de símbolos nova.

  • Para cada símbolo Jacquard (*.AYT, ...) existem os correspondentes módulos no explorador de módulos sob Favoritos (MC.jac)/Símbolos Jacquard para desenhar a amostra/MC-Jacquard. Este grupo de módulos naturalmente pode ser ligado aos favoritos.

  • Através da tecla direita do mouse na coluna de controle Fileira Jacquard é possível ativar a caixa de diálogo para definir as linhas Jacquard. O número de linha inicial e a largura dos passos podem ser definidos.

Símbolos Jacquard próprios podem ser definidos para obter Jacquards mais claros.

  • Com a nova função Converter como Jacquard MC... no menu Arquivo a amostra M1 é convertida num Jacquard MC (*.jac). Para cada posição individual da amostra é utilizada a letra inicial do nome do módulo como símbolo Jacquard.

  • Também é possível trabalhar com módulos criados pelo usuário.
  • Ao carregar um MC Jacquard sempre são utilizados módulos de Stoll\Símbolos Jacquard.
  • Ao abrir Arquivos jdv já existentes é utilizado o Editor Jacquard anterior.

Converter imagens em Jacquards

  • As imagens podem ser convertidas em Jacquards através da função de importação de imagem.

Tópicos

  • Editor de Jacquard


Online

 Editor Jacquard na vista de símbolos Modificações na versão 3.7 Suporte da toda a gama de máquinas da STOLL. Stoll Customer Support, necessário número de cliente e PIN

Online

Exibição do progresso ao salvar amostras da máquina.

  • Ao salvar amostras da máquina, agora são exibidos os números de linha das linhas que se estão transferindo nesse momento, de modo que você pode observar o progresso da transferência.

Conexões online mais seguras

  • As tentativas de estabelecer outra conexão, já existindo uma conexão online agora são impedidas, se o tipo de conexão não permitir isto. Deste modo evitam-se erros de conexão.

Tópicos

  • Explorador de máquinas


Suporte da toda a gama de máquinas da STOLL.

 Modificações na versão 3.7 Ampliações para a CMS 322 TC-M e CMS 822 Stoll Customer Support, necessário número de cliente e PIN

Suporte da toda a gama de máquinas da STOLL.

Todos os tipos de máquinas da geração CMS são suportados

  • Também são suportadas a totalidade das novas possibilidades da CMS 730 S.

    • Prensador (coluna de control nova)
    • Segunda graduação (coluna de control nova)
    • Reprensar (coluna de control nova)
    • Não prensar malha retida (no menu de seleção para segunda graduação)

Tópicos

  • Alterar graduação (segunda graduação)...
  • Reprensar...


Ampliações para a CMS 322 TC-M e CMS 822

 Suporte da toda a gama de máquinas da STOLL. Modificações na versão 3.7 Software M1 e knit and wear M1 Stoll Customer Support, necessário número de cliente e PIN

Ampliações para a CMS 322 TC-M e CMS 822

Diferentes contadores de forma para a peça de tricotagem esquerda e a direita facilitam os ajustes na máquina

# peça de tricotagem esquerda |  |  |  | # peça de tricotagem direita
L1 | LM1 | RM1 | R1 | L2 | LM2 | RM2 | R2
55 | 57 | 58 | 56 | 59 | 61 | 62 | 60

  • A partir da versão do sistema operacional da máquina 3.005 estão à disposição para a peça de tricotagem esquerda e a direita, diferentes contadores de forma e seus contadores auxiliares. Isto apresenta as seguintes vantagens:
    • Os guia-fios das bordas internas das peças de tricotagem são alimentados automaticamente pela máquina (depende de #R1, #L2).
    • Os ajustes YD têm efeito também nas bordas internas das peças de tricotagem.
    • A adaptação da estiragem do tecido na largura da forma é efetuada corretamente pela máquina.
  • Na caixa de diálogo Configurações do programa na guiaOutros você pode ajustar se pretender utilizar os contadores de forma para a peça de tricotagem esquerda e direita.

Guia-fios diferentes para fios de pente da peça de tricotagem esquerda e direita

  • Para fios de pente da peça de tricotagem esquerda e direita são utilizados guia-fios diferentes.
    Na função Processamento técnico 2 peças é utilizada a função Sintral Combthread322-2.sin para a tricotagem do fio de pente (na CMS 340, CMS 330, CMS 320 é utilizada Combthread2P.sin

Largura de acoplamento selecionável no processamento técnico 2 peças

  • Ao ativar a função Processamento técnico 2 peças é possível introduzir a largura de acoplamento da máquina através duma caixa de diálogo, de modo que agora também é possível a seleção da largura de acoplamento de 44 polegadas.

Raportes de largura também são aceites para a peça de tricotagem direita

  • Ao criar a segunda peça de tricotagem, agora também são aceitas para a peça de tricotagem direita, as larguras de ciclos se existirem. Como contadores auxiliares nesse caso são utilizados #63 e #64

Tópicos

  • Guia Outros
  • Processamento técnico de 2 peças...


Software M1 e knit and wear M1

 Ampliações para a CMS 322 TC-M e CMS 822 Modificações na versão 3.7 Stoll Customer Support, necessário número de cliente e PIN

Software M1 e knit and wear M1

  • Agora é possível obter o software sem hardware.
  • Os requisitos mínimos para o sistema são exibidos na ajuda online em Configuração da workstation de amostras M1
  • Para o software de amostras é fornecido um hardlock
  • As instruções para a instalação do hardlock também se encontram na ajuda online em Configuração da workstation de amostras M1.

Tópicos

  • Requisitos de hardware


Demais dados

 Software M1 e knit and wear M1 Modificações na versão 3.7 Dicas &amp; jeitos Stoll Customer Support, necessário número de cliente e PIN

Demais dados

Extração automática de arquivos sin/jac/set após criação do Sintral

  • É possível ajustar a extração automática de arquivos sin/jac/set após criação do Sintral nas configurações do programa sob Salvar

Função Modo rápido na Importação de imagem é suprimida

  • O Modo rápido na caixa de diálogo na Importação de imagem é suprimida

Atribuição de cores para fora da forma na importação de imagem

  • Quando se cria uma forma com a função Importação de imagem agora é possível selecionar uma cor que deve ser atribuída fora da forma. Ativando a caixa de seleção Forma esta cor é atribuída fora da forma.

As amostras novas são salvas comprimidas

  • Se você não desejar salvar a amostra comprimida, isto pode ser predefinido desativando a opção Salvar comprimido sob Configurações de programa/Salvar.

Atribuição de módulos de passos nos cantos de forma

  • Agora é possível atribuir módulos de passos nos cantos de forma.

Atributos da forma: exibir o módulo no explorador ou abrir para edição

  • Nos atributos da forma é possível abrir um menu de atalho com o botão direito do mouse para um módulo indicado para exibir este módulo no explorador ou abrir para a edição. No editor de cortes isto não é possível.

Distribuir amostra numa seqüência: memória necessária das partes de amostra é verificada e considerada

  • Quando uma amostra deve ser distribuída numa seqüência devido a seu tamanho, a memória necessária para as partes da amostra será verificada e considerada, para assegurar que estas podem ser carregadas na máquina.
  • Para evitar tempos de espera devido à necessidade de recarregar uma parte de amostra, os tamanhos das partes de amostras selecionam-se de tal modo que a próxima parte a recarregar pode ser recarregada paralelamente pela máquina.

Programa Split Sintral no menu Início de Windows

  • O programa Splitsintral pode ser ativado desde o menu Início de Windows através de Todos os programas/Stoll-M1/Split Sintral.

Opção para inserir fileiras em vazio: Aceitar colunas de controle de fileiras selecionadas

  • Se você desejar inserir fileiras em vazio pode indicar na caixa de diálogo para a inserção de fileiras, se as colunas de controle das fileiras selecionadas devem ser aceitas nas fileiras em vazio.
    Se esta opção for ativada, serão aceites adicionalmente aos dados das colunas de controle também os dados para a graduação e segunda graduação por malha se existir na seleção.

Distribuição de fileiras de transferência e de desprendimento em vários sistemas para a otimização do tempo de tricotagem da amostra durante o processamento técnico

  • Para obter um tempo de tricotagem mais curto nas fileiras de transferência e de desprendimento individuais num curso, estas são distribuídas a vários sistemas a partir duma largura determinada.
    Esta função pode ser desativada através da coluna de controle Classificar fileiras técnicas/Não classificar fileiras técnicas

A configuração pode ser salvada do programa de configuração diretamente no disquete ou no KMC.

  • No programa de configuração a configuração pode ser salvada diretamente no disquete (cardimag) ou no KMC. Para isto você tem a disposição dois pontos do menu que podem ser selecionados com o botão direito do mouse na barra de títulos do programa de configuração.

Uma seqüência pode ser salvada desde o editor de seqüências diretamente no disquete ou no KMC.

  • No editor de seqüência uma seqüência pode ser salvada diretamente no disquete (cardimag) ou no KMC. Para isto você tem a disposição dois pontos do menu novos sob menu Arquivo.

Comandos e funções de Sintral nas fileiras técnicas processadas

  • Se uma fileira técnica for dividida ou deslocada pelo processamento técnico, os comandos Sintral ou ativações de funções introduzidos nesta fileira serão tratados correspondentemente. As entradas duplas serão evitadas. Nas ativações de função a indicação Antes do curso e Após o curso é considerada, de modo que as ativações de função serão classificadas corretamente nas fileiras técnicas correspondentes.

Dois diretórios para a extração de sin/jac/set (p.ex. para USB-Stick)

  • É possível indicar dois diretórios para a extração de sin/jac/set.
    Exemplo de aplicação: Selecionar a letra da unidade de disco dum USB-Stick para o segundo diretório de destino, para salvar no mesmo uma amostra diretamente para a máquina.

Suporte de idioma ampliado

  • Os textos da interface de controle da M1 no idioma turco foram revistos.

Combinações de teclas para o trabalho com formas

  • Combinações de teclas para o trabalho com formas:
    • Abrir e posicionar corte: Alt+F2
    • Aplicar a forma (recortar, ...): Alt+F7
    • Apagar forma/Cancelar posicionar forma: Alt+F8

Procedimento no caso de índices que existam várias vezes nos parâmetros da amostra

  • No caso de existir os mesmos índices nos parâmetros de amostra (graduação, estiragem do tecido, velocidade do carro, correção de variador), isto é reportado durante o processamento técnico. Na tabela de parâmetros de amostra exibida devem ser alterados os índices correspondentes e o processamento técnico tem de ser reiniciado.

Tópicos

  • Guia Salvar
  • Importação de imagem
  • Dividir amostra (splitsintral.exe)
  • Inserir área
  • Áreas


Dicas & jeitos

 Modificações na versão 3.7 Stoll Customer Support, necessário número de cliente e PIN

Dicas & jeitos

Deslocar o ponto de ajuste (Hotspot) dum módulo/parte de amostra

  • Quando um módulo ou parte de amostra está selecionado, aparece o assim denominado ponto de referência ou ponto de início no canto esquerdo inferior. Nos módulos grandes de vez em quando é desejável que o ponto de referência se encontre na outra posição (por exemplo, no canto superior direito ou mais à direita). Isto pode ser ajustado utilizando a tecla Rolar:
    • Selecionar módulo
    • Pressionar a tecla Rolar e manter
    • Mover o mouse para a posição desejada do ponto de referência
    • Solte a tecla Rolar
    • A nova posição do ponto de referência mantém-se até selecionar um módulo ou parte de amostra nova ou até que a tecla Rolar seja apertada novamente.

Deslocar função de desenho antes de inserir

  • Uma figura criada com uma função de desenho, por exemplo, linha, retângulo, círculo, polígono ainda pode ser deslocada com a tecla Tab apertada, antes de inserir a figura definitivamente na amostra soltando o botão esquerdo do mouse.
  • Exemplo:
    • Expansão dum círculo com o botão esquerdo do mouse.
    • Pressionar a tecla Tab antes de soltar o botão esquerdo do mouse
    • Agora o círculo pode ser deslocado mantendo apertada a tecla Tab
    • Soltar a tecla Tab. O círculo pode ser alterado e inserido na nova posição.


Modificações na versão 3.5

 Modificações na versão 3.7 Modificações na versão 3,4 Stoll Customer Support, necessário número de cliente e PIN

Modificações na versão 3.5

A lista seguinte não é uma listagem completa de todas as alterações, mas pretende servir de orientação rápida sobre as modificações mais importantes.

Para maiores informações, clique nos tópicos que lhe interessem.

Modificações com respeito à versão 3.4:

  • ShapeSizer
  • Stoll-knit and wear®
  • Editor de seqüência de sistemas de Jacquard
  • Doubling para knit and wear e Fully Fashion
  • Vanizar
  • Editor de cortes
  • Caiza de dialogo localizar e substituir
  • Função Texto na parte da amostra
  • Novos módulos
  • Seqüências de tricotagem para minguar sem fileira vazias (TC-T)
  • Online
  • Sintral
  • Demais dados
  • Módulos-recipiente Técnica

Tópicos

  • Novo procedimento de concessão de licenças


Novo procedimento de concessão de licenças

 Modificações na versão 3.5 Stoll Customer Support, necessário número de cliente e PIN

Novo procedimento de concessão de licenças

Para a instalação do Software de Amostras M1 a partir da versão 3.5 você necessita um número de licença.
Você obtém este número de licença a pedido.

Objetivo

I. Solicitar número de licença na Stoll:

  1. Executar o programa CollectHardwareInfo.exe.
    Este se encontra no DVD de Software M1 no diretório util.
  2. Introduzir nome e endereço e confirmar com o botão Save Info.
    O arquivo M1_LicInfo_.... é criado no C:\.

  3. Enviar este arquivo anexado a um e-mail para a sua representação Stoll.
    - ou -
    Enviar este arquivo num suporte de dados para a sua representação Stoll.
    4. Resultado

    Você obterá o número de licença M1 necessário num e-mail ou num suporte de dados por meio da sua representação.

Objetivo

I. Introduzir o número de licença na instalação:

Com o número de licença você obtém de volta o arquivo M1_LicInfo_...., o qual então contém o número de licença.

  1. Salvar e imprimir o arquivo M1_LicInfo_.....
    O número de licença também é válido para as versões posteriores.
  2. Iniciar a instalação de M1.
  3. Introduzir o número de licença quando aparece o pedido (M1 License Key).
    É possível copiar & colar a partir do e-mail.

  4. Continuar com a instalação e acabar.

Tópicos

  • Instalar software M1


ShapeSizer

 Novo procedimento de concessão de licenças Modificações na versão 3.5 Stoll-knit and wear&reg; Stoll Customer Support, necessário número de cliente e PIN

ShapeSizer

Novas guias:

  • Guia others em k&w
  • Guia singleshapes em Fully Fashion

Em todos os cortes Fully Fashion com decote em V:

  • Nova medida Largura de remate de decote à frente.
    Com a medida você define a largura de remate ao início do decote.
    A largura de remate 0 mantém o significado atual.
  • As formas de decote U e V podem ser selecionadas.

Remate de corpo em todos os casacos k&w:

  • O valor Quantidade de malhas a rematar na manga depois do ligamento manga-corpo agora pode ser selecionado em todos os cortes para casacos k&w.

Outros tipos de corte:

  • k&w\slipover_waistcoat\top
  • k&w\others\cap
  • Fully Fashion\singleshapes\body
  • Fully Fashion\singleshapes\sleeve

Suporte de alta produtividade em tricotagem k&w com todas as agulhas

Para os seguintes cortes k&w no modo k&w todas as agulhas, está a disposição o ajuste Alta produtividade:
pullover\raglan_with_neck_gore
pullover\raglan_with_neck_opening

  • Ao criar os cortes serão adaptados os passos de minguado da manga e do corpo.
  • Os módulos de minguado adequados para esta técnica são selecionados e os atributos são determinados corretamente.
    (Executar imediatamente o minguado, executar o minguado atrasado).
  • As seqüências de tricotagem corretas são selecionadas automaticamente.
  • Ao carregar os cortes na M1, os ajustes corretos são definidos na configuração, para que o processamento técnico agrupe transferência e tricotagem em cursos em comum.
    (Ajustar o tipo de variador no curso ao tecer em de uma frontura, agrupar guia-fios.)

Passos de minguado maiores:

Para os seguintes cortes básicos podem ser selecionadas larguras de passos maiores:

  • k&w\Pullover\Raglan_with_neck_gore
  • k&w\Pullover\Raglan_with_neck_opening
  • k&w\Cardigan\Raglan_with_neck_gore
  • k&w\Cardigan\Raglan_with_neck_opening

As novas larguras de passos:

  • até 3 malhas para técnica 1x1
  • até 4 malhas para k&w todas as agulhas
Objetivo

Navegar na tabela de medidas:

Mudar com as teclas de setas para a célula contígua (direita, esquerda, abaixo ou acima)
Mudar à célula seguinte com a tecla Tab ou Entrada.
Mudar à célula seguinte com a tecla Tab ou Entrada.
Marcar uma coluna completa com um clique no título de coluna.
Marcar uma linha completa com um clique no título de linha.

Mais informações

  • ShapeSizer (Programa)

  • Seleção de arquivos (ShapeSizer)


Stoll-knit and wear®

 Modificações na versão 3.5 Editor de seqüência de sistemas de Jacquard Stoll Customer Support, necessário número de cliente e PIN

Stoll-knit and wear®

  • Processamento de bordas Intarsia também é suportada em k&w.
  • Remate de ombro simultâneo no tipo de corte Manga posta:
    Se for selecionado o tipo de remate Ombro simultâneo-01, através do ShapeWizardutilizam-se seqüências de tricotagem, que permitem um remate simultâneo dos ombros esquerdo e direito.
    Deste modo o tempo de tricotagem é reduzido consideravelmente.


Editor de seqüência de sistemas de Jacquard

 Stoll-knit and wear&reg; Modificações na versão 3.5 Doubling para knit and wear e Fully Fashion Stoll Customer Support, necessário número de cliente e PIN

Editor de seqüência de sistemas de Jacquard

Com esta caixa de diálogo você pode criar seqüências do sistema próprias.
Você pode abrir a caixa de diálogo Editor de seqüências do sistema para Jacquard com a função Editor de seqüências do sistema para Jacquard... no menu Técnica de tricotagem.

Mais informações

  • Editor de seqüências do sistema para Jacquard (Caixa de diálogo)


Doubling para knit and wear e Fully Fashion

 Editor de seqüência de sistemas de Jacquard Modificações na versão 3.5 Stoll Customer Support, necessário número de cliente e PIN

Doubling para knit and wear e Fully Fashion

Num começo canelado a diminuição da largura do tecido devido à elasticidade pode ser muito grande dependendo do tipo de fio e do tipo de canelado.
Para ajusta a largura do começo à largura da amostra, este é tecido com mais agulhas do que a amostra.

A largura maior é colocada de modo centrado relativo à peça da forma

O número maior de malhas pode ser minguada automaticamente pela M1.

O doubling é um minguado de vários passos como em Fair Isle.
Com o diálogo Substituir começos você também pode inserir Doubling posteriormente.

Doubling é suportado para os seguintes modos de funcionamento:

  • Peça a metro
  • Fully Fashion
  • 1x1 - Técnica (Peça a metro e Fully Fashion)
  • knit & wear (também TC-T com todas as agulhas)

knit & wear:

  • Nos módulos para o começo você pode introduzir uma posição desejada para a marcação.
    Com isto você logra por exemplo que no caso da ocupação dupla, a malha atrás sempre estiver pendurada sobre uma malha à frente.


Vanizar

 Doubling para knit and wear e Fully Fashion Modificações na versão 3.5 Editor de cortes Stoll Customer Support, necessário número de cliente e PIN

Vanizar

Com um fio de vanizagem definido você pode desenhar o vanizagem em fileiras de tricotagem duma amostra ou dum módulo.
Você pode definir os fios de vanizado na caixa de diálogo Cores de vanizagem.
A caixa de diálogo contém 16 botões com a identificação P para fio de vanizagem.

Utilizar fios de vanizagem na amostra ou no módulo:

  • Todos os passos de processamento podem ser executados como com um fio só.
  • O número de fio de vanizagem é salvo na amostra/módulo com a açâo de agulha.
  • A açâo de agulha é exibida com o número de cor da cor de vanizagem a partir do campo de cor esquerdo.
  • Na barra de status, o número do fio de vanizagem é exibido com o número do fio atribuído.
  • Na caixa de diálogo Atribuição de campos de fio estão marcados os fios de vanizagem.
  • Os campos de fio que foram criados com um fio de vanizagem, não podem ser transformados em campo de fio normal.
  • Os módulos próprios de Jacquard de tabela não podem conter fios de vanizagem.
Objetivo

Definir cor de vanizagem:

  1. Clicar no ícone [image] da barra de ferramentas Cores de fio.
  2. Clicar na cor de fundo desejada na paleta de cores e transferir-la ao campo de cores esquerdo.
    3. Nota

    Com o menu de atalho Apagar cor você pode apagar novamente uma cor do campo de cores.

  3. Clicar na cor de primeiro plano desejada na paleta de cores e transferir-la ao campo de cores direito.
    4. Resultado

    Os dois campos de cor estão ocupados com cores diferentes. O símbolo P para a cor de vanizagem está ativo.

    A dica de ferramentas exibe os números de fio atribuídos.

    Dica

    Você pode utilizar cores de fio dos três grupos de cores Predefinição, 1:2MGauge e Técnica

Tópicos

  • Cores de vanizado


Editor de cortes

 Modificações na versão 3.5 Caiza de dialogo localizar e substituir Stoll Customer Support, necessário número de cliente e PIN

Editor de cortes

  • No menu Exibir / sempre no primeiro plano ou através do botão você pode ajustar, se a janela do Editor de corte deve ficar sempre no primeiro plano (configuração predefinida) ou se pode ser coberto. O último ajuste é mantido.
  • Na tabela de linhas ou de marcações você pode copiar [image] uma ou várias linhas e inserir-la [image] no outro ponto da tabela.
  • As tabelas de linhas e de pontos de marcação podem ser ativadas e desativadas com as teclas de funções:
F7 : Tabela de linhas esquerda
F8 : Tabela de linhas direita
F9 : Tabela de pontos de marcação esquerda
F10 : Tabela de pontos de marcação direita
  • As colunas de tabela para largura de aumento/minguado (Largura ---) e largura de ocultação (Largura xxx) estão disponíveis nas sub-tabelas de linhas.
  • Se num corte, o valor de Distância entre as metades da forma tiver indicado superior que 0, o eixo y é exibido a vermelho.
  • A distância de um elemento de forma a partir do eixo central move as linhas introduzidas do elemento relativo ao eixo central do elemento.
    Com isto você pode posicionar o elemento de forma em relação ao eixo central do corte básico.
    Os valores negativos movem o elemento para a esquerda, os positivos para a direita.
  • Partindo de um ponto de marcação você pode definir automaticamente outros pontos de marcação com distância horizontal e vertical definida. A estes pontos de marcação você pode atribuir um módulo, o qual é inserido em vez dos pontos de marcação

Mais informações

  • Editor de cortes

  • Reproduzir marcações


Caiza de dialogo localizar e substituir

 Editor de cortes Modificações na versão 3.5 Função Texto na parte da amostra Stoll Customer Support, necessário número de cliente e PIN

Caiza de dialogo localizar e substituir

  • Adicionalmente ao valor selecionado (cor, símbolo, número) o símbolo da coluna de controle é exibido no campo de dados à direita abaixo.
  • No k&w os símbolos de forma na vista das formas só serão localizados e substituídos na camada de tricotagem exibida.

Mais informações

  • Localizar e substituir (caixa de diálogo)


Função Texto na parte da amostra

 Caiza de dialogo localizar e substituir Modificações na versão 3.5 Stoll Customer Support, necessário número de cliente e PIN

Função Texto na parte da amostra

Você também pode introduzir o texto utilizando o teclado e inserir na amostra como parte da amostra.
Possibilidades de configuração:
  • Fonte e tamanho
  • Orientação 0°, 90°, 180°, 270°
  • Cor da fonte e do fundo
  • Fundo transparente

Ativar a caixa de diálogo com o ícone [image] da barra de ferramentas Ferramentas de desenho.

Mais informações

  • Texto na parte da amostra (Caixa de diálogo)


Novos módulos

 Função Texto na parte da amostra Modificações na versão 3.5 Seqüências de tricotagem para minguar sem fileira vazias (TC-T) Stoll Customer Support, necessário número de cliente e PIN

Novos módulos

  • 2x1-Canelado Tecido base
    Módulo para 2x1 RR-Canelado (com atributo para o tipo de tricotagem Estrutura de duas fronturas)
  • 2x1-Canelado Ocultar Borda da forma direita
    Módulo para ocultar o lado na frente dum canelado de 2x1 (com atributo para o tipo de tricotagem Estrutura de duas fronturas)
  • Novo grupo de módulos: Aumento predefinido para tecidos FF em tipo de tricotagem R-R
  • Módulos de minguado para máquinas CMS330TC-T com variador em 4 agulhas
  • Técnicas de remate para corte básico k&w Top (novo em ShapeSizer):
    Top Lados
    As camadas no lado esquerdo e direito da amostra são rematadas consecutivamente.
    Para isso, de acordo com a camada de tricotagem (L0 ou L1) e com o lado da amostra (< ou >) se selecionam e inserem os módulos corretos.
    Top Remate de alças
    As alças são rematadas e ligadas umas a outras.


Seqüências de tricotagem para minguar sem fileira vazias (TC-T)

 Modificações na versão 3.5 Stoll Customer Support, necessário número de cliente e PIN

Seqüências de tricotagem para minguar sem fileira vazias (TC-T)

  • A13-1 Tubular/Minguar sem S0
  • A14-3 Tubulares/Minguar sem S0 no corpo
  • C188-1 Setor/Minguar sem S0
  • C190-3 Setores 1:1:1 com abertura(L0)/Minguar sem S0
  • C191-3 Setores/Minguar sem S0-Minguados manga corpo por separado

Mais informações

  • Descrição de módulo corpo por baixo sem S0 TC-T


Online

 Seqüências de tricotagem para minguar sem fileira vazias (TC-T) Modificações na versão 3.5 Stoll Customer Support, necessário número de cliente e PIN

Online

  • No Explorador de máquina você pode definir a data e a hora para as máquinas conectadas online.
    Uma máquina, um grupo de chamada centralizada ou todas as máquinas são sincronizadas com a data e a hora atuais da M1.
Abre o menu Definir hora no menu de atalho do Explorador de máquina para máquinas próprias.
Submenu Máquina selecionada, Grupo de chamada centralizada selecionado ou Todas as máquinas
  • Se você efetuar uma cópia de segurança de programas a partir da máquina, aparece um pedido de confirmação, se já existir uma amostra com este nome.


Sintral

 Modificações na versão 3.5 Stoll Customer Support, necessário número de cliente e PIN

Sintral

Se na caixa de diálogo Configuração ativar um valor MSECNPJ, este comando e inserido em Sintral depois do START. Até agora o comando foi inserido na frente do START, de modo que no START restabelece-se o valor 1.0.

As indicações YDagora são introduzidas antes do START, se não for gerada nenhuma configuração. Desta forma as alterações eventualmente efetuadas na máquina não serão restauradas na próxima peça.

Mais informações

  • Configuração sempre no Sintral


Demais dados

 Modificações na versão 3.5 Stoll Customer Support, necessário número de cliente e PIN

Demais dados

  • Com a combinação de teclas Ctrl+B você pode deslocar um setor selecionado para o centro da janela de exibição. O grau de zoom mantém-se inalterado.
    Com a combinação de teclas Ctrl+Alt+B você pode exibir em modo ampliado um setor que foi selecionado com grau de zoom reduzido.
    O setor selecionado e inserido na janela de exibição ajustado ao tamanho da tela.
  • As funções de desenho utilizadas freqüentemente Lápis, Linha e retângulo podem ser ativadas através da tecla.
Lápis> T
Linha: B
Retângulo: N
  • No programa Knit Memory Card você pode exibir os seguintes arquivos (clicando duas vezes ou através do menu):
Lista de seqüências no Editor de listas de seqüências
Jacquard no Editor de Jacquard da M1
Menu de encomendas
  • Com o programa Change Language você também pode mudar o idioma do programa da M1 sem direitos de Administrador.
Ativar a função Programas/Stoll M1/Trocar idioma desde o menu Início de Windows.
  • Na caixa de diálogo Extrair arquivos jac/sin/set selecione os dados que você deseja extrair. De forma predefinida estão selecionados os três tipos.
  • Os módulos que estão atribuídos ao canto de forma Início ou Fim, também são introduzidos, se estes estiverem posicionados fora da forma.
  • Caixa de seleção Utilizar somente guia-fios normais na guia Intarsia/Intarsia todas as agulhas TC-T da caixa de diálogo Configuração
  • A árvore de módulos atual na caixa de diálogo Substituir começos e Inserir/substituir começo k&w é salva na amostra, se você clicar OK.
    Ao abrir novamente a caixa de diálogo é exibida a árvore de módulos salva.


Modificações na versão 3,4

 Modificações na versão 3.5 Modificações na versão 3.3 Stoll Customer Support, necessário número de cliente e PIN

Modificações na versão 3,4

A lista seguinte não é uma listagem completa de todas as alterações, mas pretende servir de orientação rápida sobre as modificações mais importantes.

Para maiores informações, clique nos tópicos que lhe interessem.

Modificações com respeito à versão 3,3:

  • ShapeSizer para Fully Fashion
  • ShapeSizer: Expansões gerais
  • ShapeSizer: Técnicas suportadas (knit and wear)
  • Stoll-knit and wear®: Remate Rápido
  • Stoll-knit and wear®: Transferência opcional agrupar camadas k&w
  • Stoll-knit and wear®: Alinhar a forma de acordo com os campos de cor
  • Stoll-knit and wear: Outras expansões
  • Editor de cortes
  • Modo de exibição de modelos
  • Ocultar cum um Módulo-recipiente Técnica
  • Parâmetros do amostra, colunas de controle
  • Localizar e Substituir
  • Processamento dos guia-fios, campos de fio
  • Barra de módulos
  • Novos módulos para a máquina CMS330TC-T
  • Módulos
  • Aceitar dados dum módulo e duma parte de amostra
  • Sintral
  • Controle Sintral
  • Configuração
  • Suporte CMS322TC-M
  • Demais dados
  • Erros conhecidos


ShapeSizer para Fully Fashion

 Modificações na versão 3,4 ShapeSizer. Expansões gerais Stoll Customer Support, necessário número de cliente e PIN

ShapeSizer para Fully Fashion

Agora também e possível gerar cortes Fully Fashion com facilidade utilizando o ShapeSizer.

Para visualizar os cortes Fully Fashion predefinidos é necessário selecionar Fully Fashion na primeira página do ShapeSizer.

Os cortes predefinidos atualmente são:

  • Pulôver \ Raglan with neck gore
  • Pulôver \ Raglan with neck opening
  • Pulôver \ Saddle shoulder with neck gore
  • Pulôver \ Saddle shoulder with neck opening
  • Pulôver \ Set in sleeve with french shoulder and neck gore
  • Pulôver \ Set in sleeve with french shoulder and neck opening
  • Pulôver \ Set in sleeve with shoulder gore and neck gore
  • Pulôver \ Set in sleeve with shoulder gore and neck opening
  • Slipover waistcoat \ Slipover with shoulder gore and neck opening
Nota

Nos cortes com malha em cunha na gola são utilizados dois guia-fios como predefinição.
Se você desejar utilizar apenas um guia-fios, a amostra pode ser modificada manualmente como é representada.

Tópicos

  • ShapeSizer


ShapeSizer. Expansões gerais

 ShapeSizer para Fully Fashion Modificações na versão 3,4 ShapeSizer. Técnicas suportadas (knit and wear) Stoll Customer Support, necessário número de cliente e PIN

ShapeSizer. Expansões gerais

  • O ShapeSizer agora também pode ser exibido com uma resolução de tela (96 dpi) inferior.
  • A janela do ShapeSizer pode ser movida com o botão central do mouse.
  • Se tiver sido criado um predefinição próprio para o corte selecionado, na caixa de dialogo existe a possibilidade de selecionar nas opções no Predefinição Próprio e no Predefinição Stoll.


ShapeSizer. Técnicas suportadas (knit and wear)

 ShapeSizer. Expansões gerais Modificações na versão 3,4 Stoll-knit and wear&reg;: Remate Rápido Stoll Customer Support, necessário número de cliente e PIN

ShapeSizer. Técnicas suportadas (knit and wear)

Para os seguintes tipos de cortes é suportado o tipo de tricotagem Canelado 2x2:

  • Pulôver \ Raglan with neck gore
  • Pulôver \ Raglan with neck opening
  • Pulôver \ Saddle shoulder with neck gore
  • Pulôver \ Saddle shoulder with neck opening
  • Pulôver \ Set in sleeve with shoulder gore and neck gore
  • Pulôver \ Set in sleeve with shoulder gore and neck opening
  • Slipover waistcoat \ Slipover with shoulder gore and neck opening

Para os seguintes tipos de cortes são suportadas as amostras de tecido fino para a CMS330TC-T:

  • Pulôver \ Raglan with neck gore
  • Pulôver \ Raglan with neck opening
  • Pulôver \ in sleeve with shoulder gore and neck gore
  • Pulôver \ Set in sleeve with shoulder gore and neck opening
  • casaco \ Raglan with neck gore
  • casaco \ Raglan with neck opening
  • casaco \ Set in sleeve with shoulder gore and neck gore
  • casaco \ Set in sleeve with shoulder gore and neck opening
  • Slipover waistcoat \ Slipover with shoulder gore and neck opening


Stoll-knit and wear®: Remate Rápido

 ShapeSizer. Técnicas suportadas (knit and wear) Modificações na versão 3,4 Stoll-knit and wear&reg;: Transferência opcional agrupar camadas k&amp;w Stoll Customer Support, necessário número de cliente e PIN

Stoll-knit and wear®: Remate Rápido

Na base de dados de módulos para o tipo de remate Decote fechado está disponível uma variante alternativa.
Deste modo, o tempo de operação do remate pode ser reduzido por até 40 % aproveitando o máximo variador de máquina.

Nota

Os módulos preparados foram criados para um número par de malhas.
No caso de número ímpar a transição deve ser controlada no final.


Stoll-knit and wear®: Transferência opcional agrupar camadas k&w

 Stoll-knit and wear&reg;: Remate Rápido Modificações na versão 3,4 Stoll-knit and wear&reg;: Alinhar forma de acordo com os campos de cor Stoll Customer Support, necessário número de cliente e PIN

Stoll-knit and wear®: Transferência opcional agrupar camadas k&w

  • Nova ação de agulha Transferência opcional agrupar camadas k&w.

  • Só para transferência entre as fronturas, não para fronturas adicionais.

  • Uma ação de agulha existente e sobrescrita com transferência ou Não no nível de condições de arranque nas seguintes ocupações de agulha:
    Caso 1: Frontura da frente ocupada com camada de trás -> transferência para trás
    Caso 2: Frontura de trás ocupada com camada da frente -> transferência para frente
    Se não se aplicam os casos 1 e 2, então a ação de agulha Não será inserida no nível de condições de arranque.


Stoll-knit and wear®: Alinhar forma de acordo com os campos de cor

 Stoll-knit and wear&reg;: Transferência opcional agrupar camadas k&amp;w Modificações na versão 3,4 Stoll-knit and wear: Outras expansões Stoll Customer Support, necessário número de cliente e PIN

Stoll-knit and wear®: Alinhar forma de acordo com os campos de cor

No caso duma amostra de Intarsia no corpo, com esta função de ajuda o meio do corpo pode ser movido para o limite de cor esquerdo ou direito.
Exemplo:

Amostra de Intarsia no corpo da camada de tricotagem dianteira (L0)

  1. Abrir a amostra na vista das formas.
  2. Desenhe uma seqüência de tricotagem apta para Intarsia nas fileiras da área de Intarsia com abertura da L0.
    Por exemplo: A8-3 Conjuntos com abertura(L0).
    A seqüência de tricotagem coloca a separação da L0 no meio do corpo.
  3. Selecionar Representação k&w com Diminuir na vista do tecido.
  4. Ativar a função Sobrepor dados do modelo no menu Exibir/Opções
  5. Ativar o menu Forma k&w / Alinhar forma de acordo com os campos de cor e definir as cores do limite de cor esquerdo.
  6. Confirme com OK.
    -> A separação é colocada no limite de cor predefinido.

    7. Adaptar os campos de cor à forma.
    A seqüência de tricotagem não permite nenhuma modificação da forma entre as fileiras de início ou de conclusão de tricotagem (separação).
    Por isso, ainda permanece a cor vermelha na parte de frente esquerda.

  7. Ativar a função Forma k&w / Adaptar os campos de cor à forma para mover o limite de cor para a separação.
    8. Nota

    Antes do processamento técnico na atribuição de campos de fio para os campos de fio correspondentes, forçar um ligamento Intarsia.

Mais informações

  • Alinhar forma de acordo com os campos de cor

  • Alinhar campos de cor de acordo com a forma


Stoll-knit and wear: Outras expansões

 Stoll-knit and wear&reg;: Alinhar forma de acordo com os campos de cor Modificações na versão 3,4 Editor de cortes Stoll Customer Support, necessário número de cliente e PIN

Stoll-knit and wear: Outras expansões

  • A opção de menu Editar módulo nos menus de atalho da vista Técnica e da vista do Tecido agora abre o módulo sobre o qual está posicionado o cursor.
    Até agora era aberto o recipiente de reflexão no qual estava contido este módulo.
  • O ajuste atual de quais camadas são visíveis (barra de ferramentas Ferramentas k&w) agora também e salvo ao ativar Salvar configurações na a vista Técnica e vista do Tecido. Ao abrir uma nova vista Técnica ou vista do Tecido este ajuste e então restaurado.
  • Agora é possível desfazer com Desfazer (Ctrl+Z) as alterações da configuração knit and wear Distância corpo / mangas na configuração.
  • Os Dados de fileiras da amostra base, com estirador e velocidade do carro são aplicados à nova amostra ao recortar a forma knit and wear. As indicações do corpo tem prioridade.
  • Adaptação de campos de cor Intarsia
    Transições de cor agora podem ser adaptadas automaticamente.
  • As fileiras de referência nos módulos de passos são suportadas. A primeira indicação para uma fileira de referência é aplicada.
Nota

Verifique os módulos e altere se necessário a fileira de referência se forem inseridos módulos de passos próprios de modo não desejado.

  • Costa Francesa com decote em V
    A técnica de tricotagem foi alterada para um melhoramento do aspecto.
    (Módulos de remate para a área do ombro e da nuca)
    De modo a que as amostras e os cortes deste tipo, os quais foram criados com a M1, versão 3.3 possam-se continuar processando na versão 3.4, deveriam-se realizar algumas modificações.
    • Os cortes para a parte de frente e as costas deveriam ser reduzidos na cima em uma fileira de amostra.
    • No corte para a parte das costas, a largura do inicio na cunha de ombro deveria ser aumentada de 5 para 6 malhas (canto 10).
    • Da mesma forma recomenda-se aumentar a largura de inicio da cunha de ombro das amostras M1 já criadas de 5 para 6 malhas e aplicar o remate.


Editor de cortes

 Stoll-knit and wear: Outras expansões Modificações na versão 3,4 Modo de exibição de modelos Stoll Customer Support, necessário número de cliente e PIN

Editor de cortes

  • A largura de minguado e ocultado duma linha que vale para todos os tipos de tricotagem (ajuste válida para todos os tipos de tricotagem), é exibida numa coluna adicional da tabela do editor de corte.
    Largura de minguado ou aumento: Coluna Largura ---
    Largura de ocultação: Coluna Largura xxx
    Estes valores podem ser modificados e controlados diretamente na tabela . Já não é necessário abrir a caixa de diálogo de atributos de linha para isto.

  • Agora e possível imprimir a tabela exibida (Menu Arquivo/Imprimir).
    É possível uma vista prévia da impressão.
  • É possível movimentar o editor de corte utilizando a tecla do meio do mouse. É possível utilizar a caixa de diálogo toda, no caso de ter ajustada uma resolução de tela inferior.
  • Se o corte não estiver invertido, as tabelas dos ambos os lados são exibidos imediatamente.


Modo de exibição de modelos

 Editor de cortes Modificações na versão 3,4 Ocultar cum um Módulo-recipiente Técnica Stoll Customer Support, necessário número de cliente e PIN

Modo de exibição de modelos

  • Uma seleção na vista do Tecido ou na vista Técnica agora também causa uma seleção correspondente na vista de Formas. Até agora uma seleção na vista de Formas era independente duma seleção na vista de Tecido ou Técnica.
    Ao avesso, uma seleção na vista de Formas causa uma seleção correspondente nas vista de Tecido e Técnica.
  • Na barra de títulos da janela da vista de Formas só é indicado o nome de forma.

Tópicos

  • Atributos do modelo


Ocultar cum um Módulo-recipiente Técnica

 Modo de exibição de modelos Modificações na versão 3,4 Parâmetros do amostra, colunas de controle Stoll Customer Support, necessário número de cliente e PIN

Ocultar cum um Módulo-recipiente Técnica

Um borde de forma também pode ser ocultado com um módulo-recipiente técnica. Para isto, o módulo esquerdo (módulo de inicio) é colocado ao longo da borda da forma, o módulo direito (módulo final) ao longo da borda interna do setor de ocultação e o módulo do meio (módulo de repetição) é utilizado para encher o setor intermédio.

Condições:

  • Os módulos devem ficar na fileira do meio do módulo-recipiente (módulos nas fileiras 1 e 2 não são levados em conta)
  • A ação de agulha Não (Don't care) não deve aparecer nos módulos

Mais informações

  • Módulos-recipiente Técnica


Parâmetros do amostra, colunas de controle

 Ocultar cum um Módulo-recipiente Técnica Modificações na versão 3,4 Localizar e Substituir Stoll Customer Support, necessário número de cliente e PIN

Parâmetros do amostra, colunas de controle

  • Agora e possível Modificar diretamente os valores no menu de seleção de valores das colunas de controle para graduação, estirador e velocidade do carro. Desta forma já não é necessário entrar na tabela grande para fazer uma mudança dum valor.
    Para isto clique como o botão direito do mouse sobre o valor a ser modificado e selecione Editar entrada. Agora a possível modificar o valor.
  • Para todas as colunas de controle de variador, está disponível o mesmo menu de seleção. É possível entrar um valor de variador selecionado em qualquer coluna de controle de variador. Não são aceitos valores não válidos.
  • Valores de variador na coluna de controle de variador estão marcados com cor, que dizer que cada valor é representado por uma cor própria.
  • No menu de seleção de variadores é possível inserir valores de variados maiores num campo de entrada.
  • É ainda mais rápido selecionar um valor selecionando-o do menu de seleção de valores, abrindo o menu com o botão direito de mouse e selecionando o valor desejado mantendo o botão apertado e soltando o botão logo. O menu é fechado e o valor está agora selecionado.
  • Nas colunas de controle é possível a seleção utilizando a varinha de condão: Serão selecionadas aquelas fileiras que tem assinado o valor que foi clicado com a varinha de condão e estão posicionadas adjacentemente.
  • Se forem copiados valores nas colunas de controle que foram assumidos dos ajustes de configuração (marcados com C), então os valores copiados também serão valores dos ajustes de configuração.
  • Os valores de colunas de controle podem ser copiados duma amostra a outra. Se um valor copiado ainda não existe na tabela parâmetros de amostra, o valor será criado.
  • Se existem várias seleções de fileiras não adjacentes e um ciclo é definido, será criado um ciclo individual para cada seleção. Os diferentes ciclos contem as mesmas propriedades. Até agora era criado um ciclo continuo.
  • Um valor de graduação selecionado nas colunas de controle agora também pode ser inserido em ambas as fronturas. É inserido nas colunas de controle na frontura que pertence à coluna clicada utilizando o botão direito do mouse.
    Se for clicada adicionalmente a tecla Ctrl, o valor é inserido para ambas as fronturas.
  • O mesmo comportamento é válido também para a inserção de valores para as platinas de retenção.
  • Se estiver disponível mais de uma coluna de controle de variador, também é válido o comportamento das colunas de graduação.
  • No menu de atalho (botão direito do mouse) das barras de títulos das colunas de controle, e agora possível exibir e ocultar uma coluna de controle imediatamente sem abrir o diálogo de seleção de colunas de controle. Continua sendo possível ativar o diálogo de seleção de colunas de controle para poder ativar ou ocultar várias colunas de controle ao mesmo tempo.
  • Se estiver selecionada uma área com a coluna de seleção relativa às fronturas, então nestas fileiras é selecionada somente a frontura selecionada com o primeiro clique.


Localizar e Substituir

 Parâmetros do amostra, colunas de controle Modificações na versão 3,4 Processamento dos guia-fios, campos de fio Stoll Customer Support, necessário número de cliente e PIN

Localizar e Substituir

  • Ir para
    Com esta caixa de diálogo é possível trazer uma fileira, coluna ou posição de agulha da amostra ao setor visível da vista. Pode-se inserir uma fileira do amostra, fileira técnica ou fileira de Jacquard.

  • Localizar e substituir todos os Valores de colunas de controle.
  • Localizar e substituir marcações de forma.
  • Localizar e substituir passo a passo
    • Módulos
    • Atributos de forma
    • Marcações Fair Isle
    • Cores
    • Graduação
    • Movimentos das agulhas
Nota

Localizar e substituir partes da amostra não é suportado no momento.

Tópicos

  • Localizar e Substituir


Processamento dos guia-fios, campos de fio

 Localizar e Substituir Modificações na versão 3,4 Barra de módulos Stoll Customer Support, necessário número de cliente e PIN

Processamento dos guia-fios, campos de fio

  • Cálculo melhorado dos campos de fio e campos de guia-fios.
  • Os nós da borda da forma, que são definidos através do campo de fio, agora sempre são utilizados independentemente da localização na borda da forma.
  • As fileiras que iniciam e concluem todos os campos de fio se executarão abaixo do ligamento manga-corpo com o Offset 12.


Barra de módulos

 Processamento dos guia-fios, campos de fio Modificações na versão 3,4 Novos módulos para a máquina CMS330TC-T Stoll Customer Support, necessário número de cliente e PIN

Barra de módulos

  • Os módulos da barra de módulos agora são representados mais pequenos para poder visualizar mais módulos simultaneamente.
  • O módulo selecionado e representado aumentado embaixo. Deste jeito o módulo selecionado sempre fica visível tambem quando ele não esta no setor visível da barra de ferramentas.
  • No módulo representado embaixo como selecionado, tambem é possível ativar o botão dos recipientes de reflexão.
  • A quantidade de colunas representadas pode ser ajustada no menu de atalho da barra de módulos em Largura de barra de ferramentas
  • Na representação de listas é possível uma representação ainda mais compacta. A representação de listas pode ser ativada no menu de atalho da Barra de módulos.


Novos módulos para a máquina CMS330TC-T

 Barra de módulos Modificações na versão 3,4 Stoll Customer Support, necessário número de cliente e PIN

Novos módulos para a máquina CMS330TC-T

Módulos de remate knit and wear (no explorador de módulos baixo Técnica k&w\Remate)

  • TC-T Decote_fino
  • TC-T Decote_2x1 ZB
  • TC-T Decote_2x1 + Fixação ZB
  • TC-T Decote_2x1_NB
  • TC-T Decote + Gola_1x1_fino + Fixação ZB
  • TC-T Decote + Gola_2x1 + Fixação ZB
  • TC-T Decote + Gola_1x1 fino ZB
  • TC-T Decote + Gola_2x1 ZB
  • TC-T Decote aberto_fino_L0
  • TC-T Decote aberto_2x1_L0
  • TC-T Decote com abertura_fino_L0
  • TC-T Decote_em V_início_fino_L0
Nota

Estes módulos de remate precisam duma largura total divisível entre 6.

  • Explicação de termo:
    • Decote: Decote fechado
    • Decote aberto: Decote aberto na camada indicada
    • Começo decote V: Remate no começo do decote V
    • Decote V com abertura: Remate num lado do decote V
    • + Gola: A gola está contida no módulo de remate com repetição de ciclo
    • + Fixação: Ligamento do lado com fio de proteção antes do remate
    • L0: Camada dianteira
    • ZB: Remate com transferência para frontura adicional
    • NB: Remate com transferência para frontura

Módulos predefinição (no explorador de módulos baixo Técnica...)

    • Minguar\Estrutura de duas fronturas\TC-T-01 2 Cursos
    • Minguar\Estrutura de duas fronturas\TC-T-02 4 Cursos
    • Minguar\Estrutura de duas fronturas\TC-T-03 6 Cursos
    • Minguar\Estrutura de duas fronturas\TC-T-04 8 Cursos
    • Minguar\Rede Jac\TC-T
    • Minguar\Listras Jac\TC-T
    • Minguar\Picô Jac\TC-T
    • Minguar\Estrutura de uma frontura\TC-T tipo 1
    • Minguar\Estrutura de uma frontura\TC-T tipo 2
    • Aumento\Estrutura de duas fronturas\TC-T <<
    • Aumento\Estrutura de duas fronturas\TC-T >>
    • Remate\Estrutura de duas fronturas\Rem-TC-T-RR-01
    • Remate\Rede Jac\Rem-TC-T-RR-01
    • Remate\Listras Jac\Rem-TC-T-RR-01
    • Remate\Picô Jac\Rem-TC-T-RR-01

Módulos predefinição (no explorador de módulos baixo Stoll...)

    • Remate\sem fio de separação\TC-T\Rem-TC-T-RR-01
    • TC-T\Aran
    • TC-R\Trança
    • TC-R\Imitação Trança
    • TC-T\Petinet


Módulos

 Novos módulos para a máquina CMS330TC-T Modificações na versão 3,4 Aceitar dados dum módulo e duma parte de amostra Stoll Customer Support, necessário número de cliente e PIN

Módulos

  • A largura do lado esquerdo do explorador de módulos ajustada (exibição dos diretórios de módulos) é salvada ao fechar o programa M1 e permanece desta maneira ao abrir novamente o explorador.
  • Versões de módulos velhas agora podem ser abertas em modo de leitura.
  • Agora é possível selecionar e apagar vários módulos na barra de módulos e no explorador de módulos:
    • Selecionar como retângulo.
    • Adicionar outros módulos com a tecla Ctrl pressionada e fazendo clic no botão esquerdo do mouse.
    • Com a combinação de teclas Ctrl + A (seleciona todos os módulos do grupo de módulos aberto).
    • Condições de borda:
      - A seleção múltipla só é possível dentro dum grupo de módulos
      - A seleção de vários grupos de módulos não é possível
      - Se existe uma seleção múltipla, não é possível desenhar com módulos no amostra. Desta forma só é possível apagar módulos ou partes da amostra.
      Se algum ou vários dos módulos não podem ser apagados, por exemplo por estar com a proteção contra gravação ativada ou por estar eles utilizados na amostra, aparecerá uma mensagem.
      Neste diálogo de informação você estabelece se esta mensagem deve ser suprimida no futuro.
      Isto também vale para o pedido de confirmação se o módulo X realmente deve ser apagado, aqui é possível predefinir uma resposta ao apagar dos outros módulos da seleção. Se foi apagado mais de um módulo, ao final será indicada a quantidade de módulos apagados.
  • Novos módulos abertos de ambos os lados
    • Colete fechado / Top sem fio de goma: 1x1 / 2x1 / 2x2 / Tubular / 1x1_9.2
    • Pulôver manga curta sem fio de goma: 1x1 / 2x1 / 2x2 / Tubular / 1x1_9.2
    • Pulôver corpo curto sem fio de goma: 1x1 / 2x1 / 2x2 / Tubular / 1x1_9.2
  • Nas amostra Intarsia com estruturas de divisão de malhas, não podem ser utilizados os ligamentos amostra já que não é permitida a tricotagem de malhas retidas e malhas divididas no mesmo sistema. Então agora está disponível uma outra possibilidade de ligamento na qual é logrado um efeito parecido com o do ligamento com malha retida.
    Este ligamento (Split-Stitch {3} <v>) pode ser ajustado no diálogo de configuração/Intarsia.
  • O diálogo Propriedades dum módulo pode ser aberto diretamente mantendo apertada a tecla Alt e fazendo duplo clic no módulo desejado.
  • Ao assinar módulos no editor de corte ou na vista de formas, agora sempre são utilizadas as versões mais novas destes módulos ao momento de ser aplicados os módulos na amostra. Até agora era utilizada a versão do módulo que era válida ao momento de assinar-lo no editor de corte ou na vista de formas.

Tópicos

  • Módulos, explicação dum módulo de definição de remate no exemplo gola redonda


Módulos, explicação dum módulo de definição de remate no exemplo gola redonda

 Stoll Customer Support, necessário número de cliente e PIN

Módulos, explicação dum módulo de definição de remate no exemplo gola redonda

O objetivo deste novo módulo de definição de remate é facilitar a inserção do módulo para o usuário e oferecer-le a possibilidade de criar o seu próprio modulo de remate ou modificar módulos de remate existentes.

Os módulos de definição sempre são salvados diretamente na pasta do módulo.

Ao acessar o M1 esta pasta, o módulo de definição e reconhecido (Módulo sem ações de tecido e agulha) e o novo remate é utilizado. Se não for achado nenhum módulo de definição, então o remate será inserido segundo uma lógica preestabelecida. A Workstation de amostras M1 reconhece o módulo de definição pelo fato de ter vista de formas mais não conter ações de tecido nem agulha.

Se for necessária uma seqüência de tricotagem especial para um remate novo, esta também estará na pasta do módulo e será utilizada automaticamente pelo Shapewizard. Utilizando as propriedades (ampliação de seqüência para baixo/cima) do módulo de seqüência de tricotagem é estabelecido o inicio correto do módulo de seqüência de tricotagem. O módulo de seqüência de tricotagem predefinido é utilizado pelo sistema sem outros controles. O valor geral 1 do nó de módulos para o remate deve conter o valor 0.

Inserção do módulo de definição

  • Fileiras do amostra
    A seqüência do remate é estabelecida na vista de formas do módulo de definição. Para cada linha de remate na amostra também deve aparecer uma linha de referência na linha de remate do módulo. Com as fileiras de referência de remate é definida a posição do módulo de definição com respeito a amostra. Fileiras de amostra definidas como fileiras de referencia sobreescrevem as fileiras da amostra, fileiras de amostra sem referencia são inserida adicionalmente entre as fileiras de amostra existentes no MDV.
  • colunas
    A primeira coluna do módulo de definição e posicionada sob a primeira coluna do remate, apôs todas as outras colunas são inseridas até o ciclo (veja imagem).
    No exemplo gola redonda:
    - Na esquerda são inseridas 9 colunas.
    - Na direita são inseridas 21 colunas.
    O intervalo e preenchido pela repetição do ciclo.

Inserção de módulo por cimo do borde da amostra

Utilizando o módulo de definição também é possível movimentar certos setores do remate para fora da forma do lado direito ou esquerdo.

Nos módulo de passos para o remate isto é logrado utilizando o Valor 1 das características gerais do módulo no módulo de início e/ou final. Um valor positivo desloca o módulo para a direita, um valor negativo para a esquerda. A abertura resultante é enchida com o módulo de repetição.

Este módulo será posicionado 4 colunas à direita por fora da forma. Nos módulos definidos por marcações de forma isto também acontece através da característica geral do módulo Valor 1 (ver figura). O valor estabelece, quantas colunas por fora do canto de forma será inserido o módulo, dependendo da direção de colocação do módulo (para o lado direito ou esquerdo).

Desta forma um módulo pode ser inserido completamente por fora da borda da forma. Mais os módulos não são repetidos neste setor de prolongamento.

Regras gerais para a criação de módulos de definição

    • Os ciclos de colunas não estão permitidos nas transições dentro/fora da forma e nos limites dos comandos de inserção (marcações de remate ou forma) dos módulos de definição.
    • Não e possível inserir módulos de passos e módulos de marcação de forma na mesma posição.
    • Dentro duma fileira do amostra nos módulos de definição só é permitida uma fileira técnica.
    • Nas fileira do amostra adicionais que são inseridas serão utilizados os dados de forma (dentro, fora da forma) da fileira do amostra imediatamente anterior da mesma camada de tricotagem.
    • Para todos os setores nos quais são inseridos módulos, é executado automaticamente a inserção sobre dentro de forma.
    • Nas fileira de amostra da amostra (= fileiras de referencia no módulo de definição) não serão modificados os dados de forma.
    • Módulos de passos: A inserção acontece segundo as indicações nos módulos de passos <, >. Uma indicação de direção é obrigatória.
    • Os seguintes tipos de módulos não são suportados pelo módulo de definição:
      Recipientes de técnica, nós de módulos, recipientes de reflexão

Explicação do exemplo gola redonda

  • Módulo de repetição (última fileira esquerda): A inserção começa na borda direita do cor da direita para a esquerda.
  • Módulo final (última fileira direita): Este módulo tem 8 colunas de largura das quais 4 estão desenhadas no módulo. A inserção neste caso começa no canto de cor esquerdo e para a direita. O módulo assinado contem o número 4 no Valor 1 e desta forma é possível posicionar as 4 colunas restante do módulo por fora da forma.

A terça fileira de baixo é posicionada sobre a 1a. fileira de remate da amostra Já que aqui não há nenhum remate assinado, permanece a fileira original da amostra. Na amostra, a camada de frente é tecida da esquerda para a direita.

A segunda fileira de baixo é marcada como fileira de referencia e posicionada sobre a fileira do amostra anterior à primeira fileira de remate. Já que aqui também não há nenhum remate assinado, permanece a fileira original da amostra. A camada de trás é tecida da direita para a esquerda.

A mais baixa das fileiras não está marcada como fileira de referencia é será inserida adicionalmente. Aqui o fio de separação é flutuado da esquerda para a direita no começo do remate e logo é fixado.

Todas as fileiras sem referencia são inseridas adicionalmente na amostra após a última fileira de tricotagem. Estas fileiras podem estar compostas por uma ou várias fileiras de amostra.

Nesta fileira de amostra são ordenadas todas as malhas da camada de frente. Esta fileira tem assinado um módulo de repetição que não é inserido por fora da forma.

Nesta fileira do amostra a camada de trás é rematada da direita para a esquerda. O módulo de inicio tem o Valor 1 = 4 e por isto começa na borda direita, 4 colunas por fora da forma. É obrigatório assinar a direção de remate nas propriedades do módulo de passos para o remate. O remate é executado sem prévia inserção do fio de separação.

Nesta fileira de amostra o fio de separação é inserido sobre as agulhas vazias da camada da frente. Com a transferência adicional de malhas é fixado o fio de separação. A fileira de amostra esta composta por 3 módulos diferentes, o primeiro tem 6 colunas de largura, 2 das colunas estão desenhadas as restante 4 são inseridas por fora da forma pelo Valor 1 = 4. A direção dos ícones de marcação indicam o ponto inicial da inserção.

Agora o remate da camada dianteira vem por cima do fio de separação da esquerda para a direita. O módulo final aqui novamente tem o Valor 1 = 4. Também aqui deve ser indicada a direção de remate no módulo de passos.

A última fileira de amostra do módulo de definição está composta de 2 módulos individuais. Aqui é amarrada a cor de fundo é logo continua se com o fio de proteção. O módulo esquerdo é o módulo de repetição e o direito é o modulo final. Este tem 24 colunas de largura, das quais 20 colunas estão desenhadas e as outras 4 colunas estão posicionadas fora da forma pelo Valor 1 = 4.


Aceitar dados dum módulo e duma parte de amostra

 Modificações na versão 3,4 Stoll Customer Support, necessário número de cliente e PIN

Aceitar dados dum módulo e duma parte de amostra

Com este novo botão na barra de ferramentas e possível definir se devem ser assumidos na amostra os dados das colunas de controle ao inserir um módulo ou uma parte de amostra.

Se o botão e pressionado (ativado) aparece uma caixa de diálogo na qual e possível indicar quais dados devem ser assumidos.

Se assumir dados estiver ativado, os dados selecionados serão assumidos automaticamente nas colunas de controle da amostra ao inserir os próximos módulos.


Sintral

 Aceitar dados dum módulo e duma parte de amostra Modificações na versão 3,4 Stoll Customer Support, necessário número de cliente e PIN

Sintral

A caixa de diálogo para a divisão duma amostra será exibida nos seguintes casos, após da criação do Sintral:

  • se não há suficientes números de linha
  • se a memória necessária para a amostra fica no setor limite da memória disponível na máquina (no setor amarelo ou vermelho)
  • se no programa splitsintral.exe está ajustado que a amostra sempre deve ser dividida.

Já que não se pode determinar exatamente a memória disponível na máquina (depende por exemplo da versão do sistema operacional) é possível ajustar se uma amostra que fica dentro do setor amarelo deve ser dividida ou não.

  • Só é possível acessar Exibir Sintral utilizando a combinação de teclas Alt+F10.
  • As Funções Sintral carregadas, que não são ativadas na amostra, podem ser marcadas a mesma como utilizadas. Deste modo esta função também é incluída no programa Sintral.

    Caso de aplicação: Você pretende ativar uma função Sintral num módulo.
    Nas colunas de controle dos módulos não é possível definir funções Sintral. No entanto, é possível introduzir comandos de Sintral, que ativam uma função Sintral marcada como utilizada

Tópicos

  • Dividir amostra (splitsintral.exe)


Controle Sintral

 Modificações na versão 3,4 Stoll Customer Support, necessário número de cliente e PIN

Controle Sintral

  • É possível ativar o Cartão pocket Sintral utilizando o menu de ajuda (?) do Controle Sintral.
  • A janela Emissão dos contadores foi redesenhada dum jeito mais compacto. Além disso, o tamanho desta janela agora é variável ("expansível").
  • No caso de amostras para máquinas STx11, é verificado se surgir linhas de programa não permitidas com mais de 132 caracteres, o qual é indicado com um aviso.


Configuração

 Modificações na versão 3,4 Stoll Customer Support, necessário número de cliente e PIN

Configuração

  • Agora é possível que somente parâmetros específicos sejam assumidos ao extrair amostras, que dizer que nem sempre todos os dados estarão contidos. Os parâmetros desejados podem ser selecionados na caixa de diálogo Extrair. Por predefinição, todos os dados são assumidos.

  • Vice-versa, ao importar a configuração e possível selecionar quais parâmetros devem ser assumidos na M1.


Suporte CMS322TC-M

 Modificações na versão 3,4 Stoll Customer Support, necessário número de cliente e PIN

Suporte CMS322TC-M

Na CMS322TC-M são possíveis três modos de funcionamento:

  • Funcionamento normal (Sem modo tandem) para tecer uma peça de vez.
  • Modo tandem sem pente: Uma peça de tecido e duplicada na máquina.
    A mesmas funções da CMS422 são possíveis.
  • Modo tandem com pente: tricotagem de duas peças de vez utilizando a largura de acoplamento de 42" ou 44" para o aproveitamento ótimo dos sistemas. A mesmas funções da CMS340 são possíveis.

    Para isto a M1 gera uma amostra de duas partes no passo de trabalho Processamento técnico para tricotagem de duas peças que é otimizada para esta largura de acoplamento.

Tópicos

  • Suporte CMS322TC-M


Suporte CMS322TC-M

 Stoll Customer Support, necessário número de cliente e PIN

Suporte CMS322TC-M

Distância entre peças de tricotagem no modo tandem com pente/pinçar e cortar

A largura máxima de tricotagem é de Largura de acoplamento menos uma agulha (A largura de acoplamento no modo tandem com pente/pinçar e cortar é de 42")
Se a amostra for mais larga, o processamento técnica é interrompido com um mensagem de erro (Amostra larga demais, a largura máxima da amostra é de x agulhas!).

A distância de tricotagem não depende do ajuste Distância SEN na configuração.

Para uma largura de amostra de até Largura de acoplamento menos 2 polegadas as duas peças são criadas com uma distância de 42". As partes individuais são colocadas centradas na metade da frontura esquerda e na metade da frontura direita.
Se a amostra for mais larga do que a Largura de acoplamento menos 2 polegadas, então as partes são movidas em direção as bordas da frontura para manter a distância máxima entre as peças.

A marcação do meio e colocada na última coluna da metade esquerda da frontura (42").

Novo diretório de módulos de fio de pente

Para posicionar o carro com a parada de agulha no centro de pente, o comando do pente =^= só pode ser executado numa passada vazia.

  • 2 >> S0 =^=
  • 1 << S0

Para isso são necessários novos módulos de fio de pente que estão num diretório de módulos separado Tandem-CCC (Tandem-CCC significa Tandem with Comb/Clamp and Cut):

  • Fio de pente
    • Tandem-CCC
  • Fios de pente próprios
    • Tandem-CCC

Sintral é controle Sintral no modo tandem com pente

Nota

A denominação da máquina dos arquivos de Sintral e de configuração:
CMS322TC-M-2 para amostras tandem (sem pente/pinçar e cortar)
CMS322TC-M para amostras normais e para modo tandem com pente/pinçar e cortar (CCC)

Na linha 1 de comentários do Sintral adiciona-se à indicação da largura de acoplamento a marcação CMS322TC-M:

  • #156=42 CMS322TC-M

No modo tandem com pente/pinçar e cortar, a denominação de máquina utilizada no Sintral e no arquivo de configuração é CMS322TC-M.

No controle Sintral existe o ajuste adicional Modo tandem com pente/pinçar e cortar. Este ajuste e predefinido corretamente de modo automático para uma amostra M1 mais pode ser alternado manualmente em qualquer momento.

  • Controle Sintral (Caixa de diálogo)


Demais dados

 Modificações na versão 3,4 Stoll Customer Support, necessário número de cliente e PIN

Demais dados

  • A velocidade do carro para NPJ agora pode ser ajustada na caixa de diálogo de configuração em Outros Ajustes. Neste caso, nos programas para máquinas TC, será inserido o comando MSECNPJ=... no Sintral antes do START.
  • O campo de edição para a criação ou modificação duma linha de ciclo foi desenhado de jeito que o trabalho com os ciclos fosse mais claro: A inserção dos ciclos e executada de jeito que o ponto inicial se junte com o ponto final do elemento de ciclo anterior. Agora e possível definir 32 (antes 16) linhas de ciclo
    Linhas utilizadas comummente agora estão predefinidas no sistema ( a partir da V 3,4,018).
  • Um Jacquard carregado no editor de Jacquard agora pode ser salvado como arquivo de imagem:
    Menu Ferramentas/Salvar Jacquard como imagem.
    O Jacquard e salvado como arquivo de imagem no formato bmp, e um símbolo de Jacquard resulta num píxel.
    Exemplo de aplicação: Um arquivo Jacquard existente que contém estruturas gráficas pode ser convertido numa imagem. Após, a imagem pode ser assumida na M1 como informação de cor ou estrutura utilizando a importação de imagens.
  • A predefinição (Configuração) para Tricotagem multisistema agora é homogênea (antes: otimizada).
  • A predefinição (Configuração) para Agrupar campos de fio para distância de até... agora é 2 (antes: 0).
  • No menu de atalho da vista de formas existe uma nova entrada Editar Módulo (Seqüência de tricotagem), com esta e possível exibir e editar a seqüência de tricotagem que está embaixo do cursor.
  • Agora e possível visualizar imediatamente na barra de ferramentas quais das opções Predefinição ou Com todas as fileiras em vazio está ajustada ao criar um módulo ou parte de amostra a partir duma seleção. Não e necessário abrir expressamente os sub-menus para o controle.
  • Dados nas seguintes colunas de controle já não são inseridos na coluna "Comandos de Sintral", senão que agora são dados independentes:
WM%
ML (Máquina lenta)
MS (Parada da máquina)
LK (Controle do depósito)
  • Funções de Sintral próprias ou Funções de Sintral modificadas =w=+=c=.sin, combthread.sin e ff-trans.sin podem ser salvadas na pasta ...\Stoll\M1\Database\Sintral\transition_private.
    Estas funções serão utilizados em vez das predefinidas da Stoll e não serão sobrescritas por uma instalação subseqüente da M1.
  • Na Descrição da amostra (Arquivo/Propriedades/Relatório) são indicados os seguintes dados adicionais:
O consume de fio e o tempo de tricotagem são inseridos, se foi feita uma simulação para esta amostra no controle de Sintral. Os valores podem ser modificados manualmente.
Versão M1 usada para criar a amostra.
Nome do Usuário quem criou a amostra.
São indicadas as peculiaridades dos sistemas de tricotagem (Sistemas de felpar).
  • É possível ativar e desativar a cor de fundo das fronturas adicionais no menu de atalho da vista técnica.
  • Modificações nos ciclos, que sejam feitas após o processamento técnico agora permanecem ao desfazer o processamento técnico.
  • No diretório M1-Bin está disponível o programa de ajuda "RenameFolder.exe" que serve para mudar o nome de Pastas de amostra incluindo todos os dados com o mesmo nome que se encontram nela. Para isto o a pasta deve ser arrastada sob o ícone do programa, aparecendo logo um diálogo no qual e possível entrar o novo nome de amostra. As seqüências de símbolos que continham o prévio nome de pasta, nos arquivos contidos na pasta, são substituídos pelo novo nome.
  • Para facilitar a inserção dos módulos multi gauge com precisão, pode ser ativado um reticulado do fundo das agulhas na vista Técnica.
    Desta forma é possivel visualizar as agulhas e fileiras de número par e impar.
    Menu de atalho do Modo de exibição Técnica: Realçar a retícula multi gauge
  • O pedido de confirmação Assumir dados de graduação para uma nova finura efetuado numa troca de finura agora também é efetuado ao trocar de tipo de máquina.
  • Cores trocadas no editor Jacquard são mantidas no Jacquard atual, quer dizer que são salvadas no arquivo Jacquard .jdt.
  • Ao inserir/apagar setores permanecem inalteradas as partes protegidas da amostra.
  • O número de agulhas relativo ao centro da amostra agora também é visualizado no cursor na Vista do tecido, se a Exibição do centro estiver ativada.
  • No programa KMC agora é possível exibir arquivos Jacquard (.jac), listas de seqüências (.sel) e arquivos de encomenda (.ord) clicando duas vezes.
  • Os parâmetros da função de desenho ativa são exibidos na barra de status inferior (por exemplo no retângulo: coordenadas e tamanho do retângulo expandido). Se a função de desenho tiver concluída, estes valores mantêm-se exibidos na barra de status (sombreada a cinzento), até que seja utilizada a próxima função de desenho. Desta forma é possível controlar estes valores também a seguir.
  • Os guia-fios de punho que também são utilizados na amostra, obterão a cor do fio desta fileira na vista Técnica da representação de guia-fios. Até agora aqui foi representada a cor do fio de punho.
  • Jacquards Intarsia com avesso em rede na área do processamento de bordas.
O área de alimentação (avesso em rede mais apertado) é reduzido no valor do escalonamento configurado.
No ajuste do processamento de bordas Jacquard avesso em rede mais apertado agora é possível influenciar a alimentação dum guia-fios nesta área com o ajuste seguinte:
Configuração/Processamento de ourelas de Intarsia/Escalonamento permitido

Atual: Rede mais apertado 4 sem ter em conta o escalonamento

Agora: Rede mais apertado 4 em combinação com valor 4 por o escalonamento permitido


Erros conhecidos

 Modificações na versão 3,4 Stoll Customer Support, necessário número de cliente e PIN

Erros conhecidos

  • Lupa da tela
    Se numa unidade Windows 2000 se escolhe a opção Ativar modo de contraste nas Opções da lupa de tela, é possível alterar os ajustes da área de trabalho e as posições de janela da M1.
  • As janelas que se estendem a duas telas, serão restauradas novamente a uma tela.
    Se a disposição da barra de tarefas for alterada ou se o protetor de tela ativar-se, as janelas que se estendem para duas telas serão restauradas novamente a uma tela.
    Este problema surge no sistema operacional Windows XP e é resolvido com a instalação do Microsoft Service Pack 2 para Windows XP).
    As notas para a instalação deste Service Pack encontram-se no CD M1 Documentation.


Modificações na versão 3.3

 Modificações na versão 3,4 Stoll Customer Support, necessário número de cliente e PIN

Modificações na versão 3.3

A lista seguinte não é uma listagem completa de todas as alterações, mas pretende servir de orientação rápida sobre as modificações mais importantes.

Para maiores informações, clique nos tópicos que lhe interessem.

Modificações com respeito à versão 3.2:

  • Novo programa de instalação M1
  • Stoll-knit and wear®: ShapeSizer
  • Stoll-knit and wear®: Costa Francesa
  • Stoll-knit and wear®: Ligamento manga-corpo em vários cores
  • Stoll-knit and wear®: Seqüências de tricotagem próprias
  • Stoll-knit and wear®: Diminuir e Aumentar com camadas separadas
  • Stoll-knit and wear®: Outras expansões
  • Fair Isle (minguar de vários passos)
  • Editor de cortes
  • Modo de exibição de modelos
  • Parâmetros do amostra
  • Barras de fileiras (Colunas de comando)
  • Localizar e Substituir
  • Processamento dos guia-fios, campos de fio
  • Módulos
  • Online
  • Controle Sintral
  • Suporte de criação de amostras para CMS330TC-T
  • Suporte de criação de amostras para CMS330TC-C
  • Trocar idioma
  • DXF-Toolkit
  • Demais dados
  • Erros conhecidos


Novo programa de instalação M1

 Modificações na versão 3.3 Stoll-knit and wear: ShapeSizer Stoll Customer Support, necessário número de cliente e PIN

Novo programa de instalação M1

  • A M1 utiliza uma nova versão do InstallShield.
  • Reinícios necessários durante à instalação foram reduzidos.
  • Ao começo da instalação podem ser escolhidas três opções:
    • Alterar programa: Instalação duma nova versão da M1
    • Reparar programa: Reinstalação da versão existente na máquina para reparar danos causados involuntariamente.
    • Remover programa: Remover a versão da M1
Nota

Deverá remover completamente as versões de M1 3.3 ou superior, antes de instalar uma versão de M1 anterior (3.2 ou inferior).

  • Selecionar idiomas:
    No próximo passo da instalação podem ser selecionados os idiomas que devem ser suportados pelo programa.

Nota

O Inglês sempre e instalado automaticamente inclusive quando o idioma não é selecionado. Em Instalação definida pelo usuário existe porém a possibilidade de desativar o Inglês.

Mais informações

  • Trocar idioma

Tópicos

  • Instalar software M1
  • Trocar idioma


Stoll-knit and wear: ShapeSizer

 Novo programa de instalação M1 Modificações na versão 3.3 Stoll-knit and wear: tipo de corte Costa Francesa Stoll Customer Support, necessário número de cliente e PIN

Stoll-knit and wear: ShapeSizer

Com este assistente podem ser modificadas juntamente as medidas de cortes básicos k&w (frente, costas e manga). Desta forma pode ser criado rápida e facilmente um corte k&w e também e possível conseguir uma aproximação rápida a uma forma de corte desejada.

O programa é aberto através do menu Forma k&w/ShapeSizer.

Primeiro é selecionado um corte básico k&w.

A seguir é efetuado a Bemaßung do corte segundo os dados de corte normais.

Apôs finalizada a Bemaßung os cortes podem ser gerados automaticamente e assumidos diretamente no M1.

Cortes suportados atualmente:

 | Corte
Casaco
 | raglan_with_neck_gore
Pulôver
 | raglan_fair_isle_with_neck_gore
 | raglan_with_neck_gore
 | saddle_shoulder_with_neck_gore
 | set-in_sleeve_with_french_shoulder_and_neck_gore
 | set-in_sleeve_with_shoulder_gore_and_neck_opening
Slipover_Waistcoat
 | slipover_with_shoulder_gore_and_neck_opening

Tópicos

  • ShapeSizer


Stoll-knit and wear: tipo de corte Costa Francesa

 Stoll-knit and wear: ShapeSizer Modificações na versão 3.3 Stoll-knit and wear: Ligamento manga-corpo em varios cores Stoll Customer Support, necessário número de cliente e PIN

Stoll-knit and wear: tipo de corte Costa Francesa

Parte de frente:

  • O tecido em cunha de ombro (tipo de borda tecido em cunha) se desloca verticalmente para cima.
  • O módulo de remate Costa Francesa deve ser atribuído tanto à borda vertical de tecido em cunha como à horizontal.
  • Acima do tecido em cunha do ombro ainda deveriam existir duas fileiras.

Parte das costas:

  • O tecido em cunha de ombro (tipo de borda tecido em cunha) se estreita.
  • A quantidade de fileiras do tecido em cunha do ombro é idêntica no frente e nas costas. A quantidade deve ser par.
  • Um módulo de remate (nó de módulos) Costa Francesa está atribuído à borda de tecido em cunha.
  • Acima do tecido em cunha do ombro ainda deveriam existir duas fileiras.
  • Estas áreas de ombro nestas fileiras deveriam ser tecidas no tipo de tricotagem Picô (por exemplo pela função Ocultar).

Manga:

  • A área na qual a manga já só mingua sem tecer, já está definida no corte. As bordas afetadas recebem a propriedade Não tricotar e minguar das mangas sem tricotar em Ligamentos.
    Na guia Minguar deve ser escolhido o diretôrio de módulos de minguado Costa Francesa.
  • Minguar a largura completa da manga deve estar selecionado.
  • O escalonamento é efetuado exclusivamente através da definição de cortes.
  • A altura da área Não tricotar na manga deve corresponder à metade da altura do tecido em cunha nas costas.

Pontos de conexão no Shapewizard:

  • Deve ser definido o ponto de conexão manga-corpo.
  • Deve ser definido o ponto de conexão Minguado restante e deve ser colocado no final do tecido em cunha do ombro.

Determinação das seqüências de tricotagem no Shapewizard:

  • Se for necessário o Shapewizard executará uma compensação de comprimentos (1:2:1) embaixo da Costa Francesa e a marcará com uma linha vermelha.

Resultado após determinar as seqüências de tricotagem:

Tópicos

  • Editor de cortes
  • Shapewizard


Stoll-knit and wear: Ligamento manga-corpo em varios cores

 Stoll-knit and wear: tipo de corte Costa Francesa Modificações na versão 3.3 Stoll-knit and wear: Seqüências de tricotagem próprias Stoll Customer Support, necessário número de cliente e PIN

Stoll-knit and wear: Ligamento manga-corpo em varios cores

  • Agora suporta-se o Ligamento Manga-Corpo para tecidos com vários cores.
    Na seqüência de tricotagem é possível assinar o transferir para dentro a uma parte da forma. O mesmo também se aplica a preparação do transferir para dentro (transferir para uma frontura).
    Desta forma o ligamento manga-corpo e mais dinâmico e pode reagir a mias situações de tricotagem.

    É possível predeterminar um módulo de nó, para sair tecendo depois da conexão manga-corpo, na configuração. Os módulos que podem ser escolhidos são os do diretório Técnica k&w/Entrar-sair tecendo/Ligamento com nós.
    Agora o tecer para fora é definido na caixa de diálogo de campos de fio e sô é inserido na mostra no processamento técnico.

Tópicos

  • Editor de seqüências de tricotagem


Stoll-knit and wear: Seqüências de tricotagem próprias

 Stoll-knit and wear: Ligamento manga-corpo em varios cores Modificações na versão 3.3 Stoll-knit and wear: Diminuir e Aumentar com camadas separadas Stoll Customer Support, necessário número de cliente e PIN

Stoll-knit and wear: Seqüências de tricotagem próprias

  • Atributos da seqüência de tricotagem
    Agora é possível criar seqüências de tricotagem próprias que podem ser reconhecidas e utilizadas pelo Shapewizard.
    Para isto você pode determinar diferentes atributos para a seqüência de tricotagem.
    O Shapewizard procura as seqüências de tricotagem adequadas no banco de dados .

Tópicos

  • Editor de seqüências de tricotagem


Stoll-knit and wear: Diminuir e Aumentar com camadas separadas

 Stoll-knit and wear: Seqüências de tricotagem próprias Modificações na versão 3.3 Stoll-knit and wear: Outras expansões Stoll Customer Support, necessário número de cliente e PIN

Stoll-knit and wear: Diminuir e Aumentar com camadas separadas

Os módulos de minguado e aumentado com camadas separadas estão compostos das seguintes dois áreas de fileiras:

  • Fileiras de transferências de separação de camadas
  • Fileiras de minguado da camada L0 ou L1

Para isto a última fileira das fileiras de transferências de separação de camadas e marcada por uma fileira de referencia.
Quer dizer que quando o módulo de minguado ou aumento com camadas separadas contem uma fileira de referencia então as fileiras técnicas inferiores incluindo a fileira de referencia são reconhecidas como fileiras de transferências de separação de camadas.

No editor de módulos (mais não na amostra) é agora permitido definir uma fileira de referência também nas passadas de transferência e nas passadas de desprendimento.

As fileiras de referencia agora são marcadas com cor.

Nota

Módulos de minguado próprios devem ser modificados correspondentemente!


Stoll-knit and wear: Outras expansões

 Stoll-knit and wear: Diminuir e Aumentar com camadas separadas Modificações na versão 3.3 Fair Isle (minguado de vários passos) em Fully Fashion e Stoll-knit and wear Stoll Customer Support, necessário número de cliente e PIN

Stoll-knit and wear: Outras expansões

  • Depois de recortar é indicado o arquivo k&w utilizado com o seu caminho, no menu Forma k&w. Desta forma é possível o inicio rápido do Shapewizard como este arquivo. Para isso simplesmente clique neste ponto do menu.
    A mesma funcionalidade também existe para uma forma em Fully Fashion.
  • Com o novo assistente ShapeSizer foram suprimidos os exemplos de cortes disponíveis anteriormente no M1 em Forma k&w.
    Os exemplos de cortes disponíveis nos diretórios do ShapeSizer também podem ser carregados diretamente no M1 sem modificar as medidas.

Tópicos

  • Forma k&w
  • ShapeSizer


Fair Isle (minguado de vários passos) em Fully Fashion e Stoll-knit and wear

 Stoll-knit and wear: Outras expansões Modificações na versão 3.3 Editor de cortes Stoll Customer Support, necessário número de cliente e PIN

Fair Isle (minguado de vários passos) em Fully Fashion e Stoll-knit and wear

Para simplificar e acelerar a criação de amostras utilizando esta técnica de tricotagem são disponibilizadas novas possibilidades.

Selecionando o método vários passos e um módulo de minguado correspondente, a quantidade de malhas que vão ser minguadas será distribuida de manera homogênea na largura da amostra. Estas pósições depois podem ser modificadas e ajustadas à amostra. É possível selecionar entre as técnicas de minguado por cima ou minguado por baixo em cada posição de minguado.

Exemplo de uma vista de forma com marcações, aqui em Stoll-knit and wear®:

Em especial para Stoll-knit and wear® é oferecida uma técnica de transferência que cuida muito das agulhas (Fair Isle), na qual é reduzido o número de procedimentos de transferência necessários.

Nesta técnica também pode ser indicada a largura de superposição (minguado em pontos) para cada posição de minguado (1 até 3).

As marcações para o minguado de vários passos podem ser apagadas e desenhadas novamente numa outra posição.

Nota

Colocação de marcações depois de recortar.
- Desenhar as marcações somente na representação das fileiras técnicas.
- Desenhar somente nas fileiras nas quais já existem marcações.

Com o minguado de vários passos também podem ser geradas automaticamente as ações de transferência para o Doubling. Para isto devem ser inseridas as marcações para o minguado de vários passos, na vista de forma.

Tópicos

  • Ferramentas de modelos


Editor de cortes

 Fair Isle (minguado de vários passos) em Fully Fashion e Stoll-knit and wear Modificações na versão 3.3 Modo de exibição de modelos Stoll Customer Support, necessário número de cliente e PIN

Editor de cortes

  • O comportamento das Entradas de valores nas tabelas foi melhorado:
    Ao continuar avançando utilizando a tecla Tab ou ao clicar num campo de entrada o número é selecionado de antemão para permitir que ele seja sobrescrito com um outro valor.
  • Predefinições de escalonamento também são possíveis nas curvas em S e J.

Tópicos

  • Editor de cortes


Modo de exibição de modelos

 Editor de cortes Modificações na versão 3.3 Parâmetros do amostra Stoll Customer Support, necessário número de cliente e PIN

Modo de exibição de modelos

  • As colunas de controle agora também existem na vista de forma.

Nota

Só na representação técnica [image] é possível exibir todas as colunas.

  • Setores com ícones de forma podem ser trocados utilizando a função Localizar e substituir. Para isto, selecionar a área de procura é ativar a função. É possível editar a área de procura no editor que agora está aberto. Ao fechar o editor, a modificação é aplicada como área de substituição.

  • Um setor selecionado pode ser copiado, como na vista técnica é na vista do tecido, utilizando a combinação de teclas Ctrl+Shift.

Tópicos

  • Vista de formas (Vista de símbolos)/Editor de formas


Parâmetros do amostra

 Modo de exibição de modelos Modificações na versão 3.3 Barras de fileiras (Colunas de comando) Stoll Customer Support, necessário número de cliente e PIN

Parâmetros do amostra

  • Subdivisão da tabela de graduação
    • Utilizados/Favoritos (os favoritos e os valores utilizados na amostra. Corresponde ao menu de seleção nas colunas de controle)
    • Predefinição (todos os valores excetuando os para k&w)
    • k&w (valores para k&w)
  • Índices iguais utilizados varias vezes na amostra com valores diferentes de graduação, estirador e velocidade de carro são identificados com amarelo.
  • Menus e botões das tabelas de parâmetros de amostra agora permitem a ativação mais simples de funções específicas.

  • Na caixa de dialogo Dados de fileiras técnicas (F9) foram suprimidas as páginas para estirador, pente, direção do carro/sistema/curso, STIXX, platinas de retenção e setores uma vez que é mais fácil inserir estes valores nas colunas de controle.
  • Selecionar valores de graduação na vista técnica

Agora e possível ativar o menu de seleção para valores de graduação na vista técnica clicando com o botão direto do mouse numa fileira de graduação exibida. O valor selecionado refere-se, ao contrário das colunas de controle, à ambas as fronturas, frente e atrás.

Se não são exibidas as fileiras de graduação na vista técnica, mais são exibidas as graduações como fundo, então e possível ativar o menu de seleção desde o menu de atalho da vista técnica com Selecionar valores de graduação.

Tópicos

  • Tabelas de parâmetros do amostra


Barras de fileiras (Colunas de comando)

 Parâmetros do amostra Modificações na versão 3.3 Caiza de dialogo localizar e substituir Stoll Customer Support, necessário número de cliente e PIN

Barras de fileiras (Colunas de comando)

  • Copiar e Colar
    Agora as células das colunas de controle podem ser selecionadas como línea ou retângulo e podem ser copiadas (Ctrl+C).
    E simples e rápido copiar múltiplas vezes si expandimos os dados copiados.
    E possível agrupar vários setores incluso quando estes não são adjacentes mediante a utilização da tecla Shift.

  • Coluna correção do variador
    Se for colocado um valor de correção do variador, então uma marca aparecerá na célula correspondente. A exibição "Dica de ferramentas" indica os valores de correção de variador.

  • Coluna guia-fios
    Os dados de guia-fios são exibidos agora numa coluna de controle independente.
  • Coluna(n) variador
    Os variadores de agulhas são agora exibidos numa coluna de controle independente. Ali os variadores podem ser escolhidos e definidos utilizando o menu.
  • Procurar e selecionar valores nas colunas de controle
    Se um valor de estiragem, velocidade de carro ou graduação e selecionado numa coluna de controle, e possível selecionar todas as fileiras que contêm esse valor utilizando o ícone Localizar e selecionar na amostra completa.
  • A Exibição de coordenadas no cursor agora também existe nas colunas de controle. A exibição de coordenadas e ativável/desativável utilizando a tecla ,.

  • O comando de pente=!= é suprimido. Esta função é substituída por =^(20)=.
  • As colunas de controle agora também existem no Modo de exibição de modelos.
  • Si você seleciona fileiras das colunas de controle posicionadas no extremo direito [image] , obterá uma Seleção de fileiras . Isto não depende de si estiver ou não selecionado um atributo de desenho (cor, módulo).
    Ainda é possível selecionar as fronturas de uma fileira individualmente ou todas juntas.
  • Si você seleciona fileiras desde as colunas de controle [image] um atributo de desenho, por exemplo, cor, será imediatamente aplicado nestas fileiras! Se não estiver selecionado nenhum atributo de desenho só será criada uma seleção de fileiras.
    De este jeito é rápido inserir, por exemplo, listras de cores num amostra.
  • Si você for Selecionar colunas, estas também serão enchidas com o atributo de desenho selecionado. Você pode apagar os atributos de seleção ativados utilizando a tecla ESC primeiro, para fazer somente uma seleção de colunas.

Tópicos

  • Colunas de controle


Caiza de dialogo localizar e substituir

 Barras de fileiras (Colunas de comando) Modificações na versão 3.3 Processamento dos guia-fios, campos de fio Stoll Customer Support, necessário número de cliente e PIN

Caiza de dialogo localizar e substituir

Nesta caixa de dialogo é possível substituir ou trocar os seguintes outros dados:

  • Valor de variador
  • Tipo de variador
  • Movimentos das agulhas
  • Atributos de forma (exceto as marcas para minguado de vários passos)
  • W0 com impulso
  • Controle do depósito
  • Parada da máquina
  • Transferir malhas circundantes
  • Transferir 2sis.
  • Agrupar desprender e transferir
  • Separar camadas de transferência k&w
  • Classificar fileiras técnicas

Particularidades ao localizar e substituir dados específicos

  • Valor de variador:
    • Ao localizar/substituir não são consideradas fileiras nas quais existem conflitos de variador.
  • Particularidades no tipo de variador:
    • Fileiras de transferência só podem receber o tipo Variador de transferência. Se por exemplo, as fileiras da amostra são colocadas em variador normal, as fileiras de transferência são ignoradas.
  • Ações das agulhas:
    • Nos critérios de procura e dados de inserção, são oferecidas as opções Ação de agulha e cor e Ação de agulha.
    • Se não coincidem exatamente os critérios selecionados, é desativada a possibilidade de seleção para trocar.
    • A possibilidade de seleção para trocar também é desativada quando é desejado substituir uma ação de agulha como cor (por exemplo Malha) por uma ação de agulha sem cor (por exemplo reprensar).
    • Se a ação de agulha inserida contêm um cor, então a nova cor será aplicada sempre nas duas fronturas (independentemente do ajuste).
  • Atributos da forma:
    • Selecionar a área de procura na vista de forma. Editar a área de substituição no editor que agora está aberto.
  • Estirador:
    • Um valor de estirador só pode ser substituído pelo valor W0 (estirador desativado).
    • Também é possível escolher entre diferentes valores de impulso.
  • Ajustes de setor:
    • Nos dados Transferir malhas circundantes, Transferência 2sis., Agrupar desprender e transferir,Separar camadas de transferência k&w e Classificar fileiras técnicas o valor procurado pode ser substituído ou trocado pelo valor da configuração global (representado com a C preta sobre fundo cinzento)._
    • No dado Transferir malhas circundantes também e contemplado o nível de variador como critério de distinção.
    • No dado Transferência 2sis. também é contemplada a distância máxima como critério de distinção.
  • Parada da máquina:
    • No dado Parada da máquina também e contemplada a duração como critério de distinção.

  • Uma Seleção da amostra ou da vista de forma é assumida na caixa de dialogo Localizar e substituir, clicando o botão Seleção.

  • Continuar a procurar
    Módulos que aparecem na amostra agora podem ser substituídos individualmente.
    Clicando em Continuar procurando é em primeiro lugar selecionado o primeiro módulo achado.
    Para não substituir um módulo achado, que dizer saltar-lhe, clica-se em Continuar procurando.
    Substituir só substitui o módulo selecionado.
    Substituir todos substitui todos os módulos achados.

    Esta função também é possível em seleciones a vista de forma.

Tópicos

  • Localizar e Substituir


Processamento dos guia-fios, campos de fio

 Caiza de dialogo localizar e substituir Modificações na versão 3.3 Stoll Customer Support, necessário número de cliente e PIN

Processamento dos guia-fios, campos de fio

  • Vários campos de fio selecionadros para tricotar com múltiplos sistemas:
    Se você seleciona vários campos de fio que estendem-se na largura toda da amostra e eles tem assinados vários guia-fios, então estará disponível o botão para tricotar como múltiplos sistemas. Deste modo, todos os campos selecionados tecem com a mesma quantidade e os mesmos guia-fios. Se depois é selecionado um outro campo de fios na largura completa da amostra e tratando-se duma outra cor, então serão criados novos guia-fios para esta seleção (mesmo comportamento que no vanizagem).

  • Agora também é possível selecionar todos os campos de fio dum guia-fios na Atribuição de campos de fio, da mesma maneira que na vista de campos de fio, selecionando um campo utilizando a combinação de teclas Ctrl+Shift.

  • Distância de ponteio do campo de fio
    Este ajuste na caixa de dialogo Configuração faz a determinação dos campos de fio agrupar aqueles campos como o mesmo fio em só um campo de fio, inclusive sé isto faz eles ficar interrompidos até o número de fileiras ajustado.

    De esta forma e possível influenciar a determinação dos campos de fio para conseguir um número menor de campos de fio.

    No caso de modificar o ajuste posteriormente, é necessário inicializar os campos de fio.

    Esta configuração é aplicada em todos os campos de fio e é válida para a amostra completa.

    A configuração básica do M1 é 0, que dizer que os campos de fio precisam ser adjacentes para que seja possível agrupar eles num mesmo campo de fio.

Tópicos

  • Vista dos campos de fio


Módulos

 Processamento dos guia-fios, campos de fio Modificações na versão 3.3 Stoll Customer Support, necessário número de cliente e PIN

Módulos

  • Um módulo inserido na amostra pode ser visualizado e editado rapidamente no editor de módulos colocando o cursor na amostra sobre o módulo desejado e selecionando a opção de menu Editar módulo. A atual opção de menu Editar módulo limite é suprimida.
  • Se o cursor está posicionado sobre uma malha que pertence a um modulo então a posição dessa malha dentro do módulo é indicada na barra de status do lado do nome do módulo.
  • Agora é possível criar novos módulos de Jacquard tabela para rede 1x4, 1x5, 1x6. O início de rede para isto é gerado.
  • Para tecidos k&w de 2, 3 e 4 cores estão disponíveis módulos de Jacquard com rede 1x1.
  • Estão disponíveis módulos k&w de minguado, aumento e ligamento manga-corpo para máquinas CMS330TC-T.
  • Novos módulos de minguado para TC-R:
    • Técnica/Estrutura de duas fronturas/Borda da forma TC-R sem curso combinado
    • Técnica/Estrutura de duas fronturas/TC-R-V sem curso combinado

Tópicos

  • Módulo - Trabalhar com módulos


Online

 Modificações na versão 3.3 Stoll Customer Support, necessário número de cliente e PIN

Online

  • Predefinição do nome da amostra ao salvar-se uma amostra desde a máquina (só máquinas TC). É predefinido o nome de amostra que já foi utilizado na máquina. Se não for possível averiguar-ele online, se utilizará o nome de amostra que aparece na linha de comentário 1 do Sintral.
  • Transferência segura da amostra mediante outras medidas.

Tópicos

  • Explorador de máquinas


Controle Sintral

 Modificações na versão 3.3 Suporte da CMS330TC-T para amostras k&amp;w Stoll Customer Support, necessário número de cliente e PIN

Controle Sintral

  • Nas janelas de indicação WKT, PA, PAI, PM, Posição do guia-fios pode ser desenhado um Setor utilizando a tecla direita do mouse, para o qual serão exibidas a largura (em agulhas) e a altura (em fileiras). Com isto podem ser controladas distâncias (ver figura). Com a tecla Shift apertada o setor também pode ser expandido sobre a superfície exibida utilizando as barras de rolagem.
  • Para obter uma relação mais clara ao número de coluna (agulha) exibido, nestas janelas ressalta-se como amarelo a posição de agulha do cursor.

  • Ao aparecer um Erro de simulação no controle de Sintral, a linha com erro é selecionada na M1 se o controle de Sintral foi ativado desde o programa M1 (com uma amostra carregada).
  • A roda do mouse agora e suportada em todas as janelas.
  • Agora todas as janelas de indicação tem os botões para minimizar, maximizar e fechar. As janelas minimizadas mostram os diferentes ícones de programa correspondentes na barra de tarefas.
  • Na vista gráfica são representados mais claramente os cores na opção Cores de guia-fios.
  • A janela de visão geral foi redesenhada dum jeito mais compacto. Foi suprimida a indicação dos números de curso.
  • Ao testar Seqüências podem ser considerados os Fatores de repetição dos elementos de seqüência de maneira que a simulação é feita várias vezes segundo as repetições indicadas. Isto é necessário por exemplo quando as partes repetidas devem ser executadas com contadores ou comutadores de ciclos diferentes.
    Para isto deve ser ativado o ajuste Testar seqüência com fator de repetição na Configuração do programa.
    Na janela principal do controle de Sintral é indicada neste caso durante a simulação qual dos elementos de seqüência e repetido quantas vezes e qual das repetições esta sendo executada no momento.


Suporte da CMS330TC-T para amostras k&w

 Modificações na versão 3.3 Stoll Customer Support, necessário número de cliente e PIN

Suporte da CMS330TC-T para amostras k&w

  • Estão disponíveis Módulos para minguado, aumento e ligamento manga-corpo.
  • Editor de seqüências de tricotagem
    Para a TC-T precisam-se de minguados obrigatórios com quantidades de agulhas ímpares.
    No menu Minguar são suprimidos os comandos prévios de minguados obrigatórios de um, dois e três Malhas.
    As entradas seguintes são adicionadas:
    • Diminuição obrigatória 1 agulha
    • Diminuição obrigatória 2 agulhas
    • Diminuição obrigatória 3 agulhas
    • Diminuição obrigatória 4 agulhas
    • Diminuição obrigatória 5 agulhas
    • Diminuição obrigatória 6 agulhas

  • Estão disponíveis Seqüências de tricotagem ajustadas.
  • Executar a diminuição atrasada.
    No editor de corte e nos atributos de forma existe uma opção de ajuste adicional Executar a diminuição atrasada.
    Se este atributo está ativado uma borda de minguado, os módulos de minguado serão inseridos antes da fileira que tece menos largura na mesma camada.

  • Visualização da seleção em bloco das fronturas adicionais
    A seleção em bloco das peças de transferência é visualizada mediante a gradação de cor dos fundos das agulhas das fronturas adicionais na vista técnica.
    A seleção em bloco refere-se ao meio da frontura fazendo com que o lado esquerdo termina com um bloco completo (escuro) e o lado esquerdo comece com um bloco completo (claro). Na borda da amostra só é exibido o bloco restante.

  • Novos módulos

Tópicos

  • Editor de seqüências de tricotagem
  • Explorador de máquinas
  • Editor de cortes
  • Atributos do modelo


Suporte CMS330TC-C

 Suporte da CMS330TC-T para amostras k&amp;w Modificações na versão 3.3 Stoll Customer Support, necessário número de cliente e PIN

Suporte CMS330TC-C

A máquina CMS330TC-C knit and wear (No. de classificação 552) é suportada.

  • A descrição de máquina dos arquivos Sintral e configuração é CMS330TC-C.
  • O controle das platinas de retenção e realizado utilizando o comando de Sintral PSC=1 nos começos das amostras.

    PSC=0: Abrir platina de retenção
    PSC=1: Fechar platina de retenção

Tópicos

  • Explorador de máquinas


Trocar idioma

 Modificações na versão 3.3 Stoll Customer Support, necessário número de cliente e PIN

Trocar idioma

Agora e possível trocar o idioma ajustado na M1 sem ser necessária a reinstalação.

Para isto é necessário que os idiomas desejados sejam selecionados no momento de instalar a M1, para que estejam preinstalados para depois ter a possibilidade de comutação.

A troca de idioma pode ser ativada desde o menu Início do Windows em Programas/Stoll M1/ChangeLanguage

Para poder trocar de idioma, os programas de M1 devem ser fechados previamente.

Depois de finalizada a troca de idioma, o programa M1 inicia no novo idioma.

Mais informações

  • Novo programa de instalação M1

Tópicos

  • Trocar idioma


DXF-Toolkit

 Modificações na versão 3.3 Stoll Customer Support, necessário número de cliente e PIN

DXF-Toolkit

No DXF-Toolkit podem ser definidas medidas que são visualizadas na gráfica como setas de medida horizontais e/ou verticais.

Desta maneira podem ser definidas medidas de controle que são visualizadas na gráfica e podem ser impressas para serem passadas a outros.
(Para imprimir o gráfico do DXF-Toolkit, você pode assumir ele na área de transferência utilizando a combinação de teclas Alt+Imprimir e inserir a imagem num programa correspondente, por exemplo, Word ou Paint.)

Na caixa de dialogo Show Lines e possível selecionar uma ou mais linhas para isto. As medidas entre o ponto de início da primeira y o ponto final da última linha são exibidas na caixa de dialogo.

Ativando as caixas de seleção na guia Measurement e Save esta medida é assumida como linha de medida no arquivo DXF (no nível Linhas de medida). Uma linha de medida é marcada com [M] na tabela de linhas. As linhas de medida podem ser mostradas e ocultas do mesmo jeito que as linhas de corte, ativando e desativando as caixas de seleção correspondentes à linha.

Tópicos

  • DXF-Toolkit


Demais dados

 Modificações na versão 3.3 Stoll Customer Support, necessário número de cliente e PIN

Demais dados

  • No caso de Troca de finura pode-se agora escolher se os valores de graduação ajustados anteriormente devem ser aplicados à nova finura, que dizer, que eles são mantidos sem mudança. De outra forma se trocará, como até aqui, para os valores de graduação predeterminados da nova finura.
  • A função Inserir/excluir de áreas não modifica as áreas protegidas.
  • Editor de Jacquard: O número de linha Jacquard e as coordenadas podem ser exibidas do lado do cursor. Ativável/desativável utilizando a tecla , (Vírgula).
  • Os Dados de Controle Sintral podem ser importados antes do processamento técnico. Para isso ativar o ajuste Importar antes do processamento técnico na caixa de diálogo de seleção de arquivos.
  • Novo ajuste na caixa de diálogo Configuração:
    Ajustar o tipo de variador no curso ao tecer em uma frontura na frente.
    Desta forma é possível obter uma diminuição no tempo de máquina para algumas técnicas de tricotagem (por ex. Petinet).
  • O comportamento ao Apagar módulos, partes da amostra e diretórios de módulos foi revisto. Os menus e mensagem de aviso são mais expressivos.
  • Se existe Transferência opcional (aplica-se também à transferência automática) em duas fileiras técnicas consecutivas na mesma posição de agulha e as transferências opcionais se cancelam (transferir para frente e depois para trás ou vice-versa), então agora serão removidas ambas as ações de transferência.
    O requisito para isto é que ambas as passadas e as passadas intercaladas possuam o mesmo variador.

  • No editor de módulos (mais não na amostra) é agora permitido definir uma fileira de referência também nas passadas de transferência e nas passadas de desprendimento.
    Nos módulos de minguado e aumentado de TC-T, a fileira de referência serve para determinar a separação entre as fileiras de transferências de separação de camadas e as fileiras de minguado.
    A marca ! para as fileiras de referência agora também é exibida na coluna Fileiras da mostra. Alem disso as fileiras de referência são ressaltadas como cor nas colunas de Fileiras Técnicas e Fileiras de Amostra.

  • Multi-Copy
    • Agora as teclas do bloco numérico podem ser utilizadas para a entrada do fator de repetição.
      (O NumLock tem de estar ativo.)
    • Melhoramento do comportamento da tecla Esc.
    • Melhoramento do comportamento em k&w.
    • No ajuste Desenhar como seleção é selecionado a última parte da amostra que foi inserida. Se o ajuste estiver desativado, é mantida a seleção original.
  • E possível exibir o Caminho do diretório da amostra completo nas barras de títulos (Programa M1 e janela de vista). Para isso e necessário ativar o ajuste Arquivo com indicação do caminho na barra de títulos em Configurações do programa baixo Carregar.
  • Agora também e possível influenciar a Seqüência de tricotagem dentro dum Jacquard através da seqüência de tricotagem.

Mais informações

  • Suporte da CMS330TC-T para amostras k&w

Tópicos

  • Atributos da máquina...
  • Guia Outras definições
  • Multi-Copy


Erros conhecidos

 Modificações na versão 3.3 Stoll Customer Support, necessário número de cliente e PIN

Erros conhecidos

Se numa unidade Windows 2000 se escolhe a opção Ativar modo de contraste nas Opções da lupa de tela, então é possível alterar os ajustes da área de trabalho e as posições de janela da M1.

Tópicos

  • Lupa da tela


Filosofia M1

 Instruções de serviço e ajuda on-line do Software de Amostras M1 de STOLL Configuração da workstation de amostras M1 Stoll Customer Support, necessário número de cliente e PIN

Filosofia M1

Com a workstation de amostras M1 você poderá gerar programas de tricô (Sintral) para todas as máquinas de tricotar CMS da firma Stoll. Partindo de um esboço, os amostras são introduzidos graficamente pela inserção de Módulos ou pela edição de Partes de amostra. Para isso existem no Programa principal M1 várias representações (modos de exibição). As alterações em um modo de exibição são assumidas de imediato nos outros modos de exibição.

Esboço como base para um programa de tricotagem

O programa principal M1 é completado por uma série de outros programas. Conforme o Tipo de amostra são utilizados vários programas diferentes, por exemplo, para o gerenciamento dos módulos, para a edição de cortes ou para o intercâmbio de dados. A partir dos amostras acabados são gerados então programas de tricotagem que as máquinas de tricotar podem executar.

Com a workstation de amostras M1 você pode criar os seguintes tipos de amostra:

  • amostra sem forma
  • Malharias de modelo (amostra Fully Fashion)
  • Knit and wear (amostras k&w)

Os passos de trabalho básicos para a criação de um novo amostra diferem de acordo com o tipo de amostra:

amostra sem forma | amostra Fully Fashion | amostra k&w
Selecionar o novo amostra no Programa principal M1 e selecionar a máquina do Banco de dados das máquinas.
Selecionar o padrão base e o começo do Banco de dados dos módulos. |  | Selecionar a amostra base k&w do Banco de dados dos módulos.
 | Selecionar forma ou corte. |
Editar o amostra no Modo de exibição Malharia e Modo de exibição Técnica: - Inserir os módulos através da Barra de módulos do Banco de dados dos módulos. - Criar, editar e inserir Partes do amostra. - Utilizar Ferramentas de desenho e Cores do fio/guia-fios. - Criar e inserir Jacquards no Editor de Jacquard.
Para completar o amostra base por forma a transformá-lo em um amostra Fully Fashion, criar o forma no Editor de modelos ou abrir e posicionar o corte. |  | Abrir ou compor e posicionar corte k&w.
 | Editar o forma no Modo de exibição de modelos. | Atribuir seqüências de tricô e editar o forma no Modo de exibição de modelos.
 | Aplicar forma. | Aplicar forma e selecionar começo.
Editar os Parâmetros do amostra nas Tabelas dos parâmetros do amostra e inserir Dados de fileiras técnicas.
Atribuir os guia-fios no Modo de exibição dos campos de fio.
Realizar processamento técnico no Assistente técnico e criar Sintral.
Controlar Sintral no Controle Sintral e calcular, por exemplo o tempo de tricotagem e o consumo de fio.
Salvar o programa de tricotagem no Arquivo de imagem, na Knit Memory Card (KMC) ou disquete e carregar dados para a máquina.

Além disso, com os programas da workstation de amostras M1 você pode executar as tarefas seguintes:

  • Gerenciar os dados de máquina no Explorador de máquinas e salvá-los no Banco de dados das máquinas.
  • Gerenciar os módulos no Explorador de módulos, criar partes do amostra e salvar no Banco de dados dos módulos.
  • Organizar os modos de exibição na Janela de visão geral.
  • Criar e editar os cortes no Editor de cortes.
  • Editar os cortes DXF no DXF-Toolkit e prepará-los para a importação no Editor de cortes.
  • Editar ou criar as seqüências de tricô com Editor de seqüências de tricô.
  • Compor o corte k&w com Shapewizard e determinar as seqüências de tricô.
  • Criar cortes k&w em diferentes tamanhos utilizando o ShapeSizer.
  • Importar imagens.
  • Editar o programa de tricô no Editor Sintral.
  • Editar o menu de encomendas no programa Encomendas.
  • Editar seqüências no Editor de seqüências e as listas de seqüências no Editor de listas de seqüências.
  • Dividir amostra.
  • Editar STOLL Knit Memory Cards e criar KMC com o Sistema operacional da máquina.
Nota

A estrutura dos capítulos da Ajuda para M1 orienta-se nos passos de trabalho básicos e na estrutura dos programas. Além da descrição dos exploradores da M1 e do programa principal da M1 você encontra nos respectivos capítulos (por exemplo, Trabalhar com formas) informações relativas aos vários programas (por exemplo, editor de cortes).

Mais informações

  • Ajuda sobre a ajuda


Configuração da workstation de amostras M1

 Instruções de serviço e ajuda on-line do Software de Amostras M1 de STOLL Ajuda sobre a ajuda Stoll Customer Support, necessário número de cliente e PIN

Configuração da workstation de amostras M1

Você obtém o Software de Amostras M1 de STOLL em CD ou DVD para a instalação num PC com o sistema operativo MS Windows XP.

Os seguintes passos são necessários para a configuração do Software de Amostras M1 da STOLL na sua instalação:

Verificar requisitos de hardware
(Não é válido para a Workstation de Amostras M1 de STOLL (Modelo 000 a 003)
Utilizar Hardlock USB
(Não é válido para a Workstation de Amostras M1 de STOLL (Modelo 000 a 003)
Solicitar número de licencia
Instalar Software de Amostras M1 de STOLL

Tópicos

  • Adaptar hardlock
  • Restaurar bando de dados de módulos
  • Trocar idioma
  • Salvar e arquivar dados
  • M1 Recuperação do sistema


Requisitos de hardware

 Configuração da workstation de amostras M1 Stoll Customer Support, necessário número de cliente e PIN

Requisitos de hardware

Nota

Os seguintes requisitos não são válidos para a Workstation de Amostras M1 da STOLL (Modelo 000 a 003)

Workstation

Componentes | Requisito mínimo | Recomendação
Processador | Intel Pentium 4 com 3.2 GHz frequência do relógio AMD64 3200+ | ou superior
Disco rígido | Harddisk com 120GB de capacidade o superior | Interface SATA ou superior
Floppy | 3.5", 1.4MB |
Memória principal | 1,5GB ou superior | DDR400 ou superior
DVD | DVD-ROM | DVD-Multi-Burner com formatos +/- e DVD-RAM por exemplo LG GSA-4163B ou posterior
Placa Gráfica | Dual-Head (2 Conexões para monitores) Resolução de 1600 x 1200 nas duas conexões | Matrox P650
Monitores | 2 Monitores com um mínimo de resolução real de 1600x1200 | Exemplo: NEC MultiSync LCD 2080UX
Serial Port | Nenhuma | Dois portos seriais, se necessário através da placa adicional para online serial e adaptador KMC
Porto USB | Pelo menos um para hardlock | Dois para hardlock e USB-Stick
Sistema operacional | Microsoft Windows XP Homeedition com Service Pack 2 Microsoft Windows Vista Business | Microsoft Windows XP professional com updates atuais de http://windowsupdate.microsoft.com
 | : Cumpra as condições para os diretórios KnitLAN no Windows Vista!

Laptop
Possibilidades da aplicação:

  • Em funcionamento estacionário pleno com 2 monitores externos, Docking Station, teclado externo e mouse
  • Em funcionamento móvel limitado exclusivamente com display, teclado e pad de laptop

Componentes | Requisito mínimo | Recomendação
Processador | Intel Pentium M com 1,8 GHz ou superior Intel Pentium 4 com 3,2 GHz ou superior AMD64 3200+ ou superior | Chipset Centrino ou superior
Disco rígido | 80 GB ou superior |
Floppy | Nenhuma | 3.5", 1.4MB
Memória principal | 1,5GB ou superior | DDR400 ou superior
DVD | DVD-ROM | DVD-Multi-Burner com formatos +/- e eventualmente DVD-RAM
Laptop-Display | Resolução de 1400 x 1500 (SXGA+para utilização móvel limitada) ou superior | 1600x1200 (UXGA)
Conexão externa para monitor em laptop | Resolução de 1600x1200 ou superior |
Placa gráfica de expansão | Resolução de 1600x1200 ou superior | VT-Book (www.villagetronic.com)
PCMCIA-Port | PC Card Type II |
Monitores externos | 2 Monitores de LCD Resolução mínima 1600x1200 | Exemplo: NEC MultiSync LCD 2080UX
Docking Station ou Port Replicator | Para funcionamento estacionário e para porto serial |
Teclado exterior | Para funcionamento estacionário |
Mouse externo | Para funcionamento estacionário |
Serial Port | Nenhuma | Dois portos seriais, se necessário através da placa adicional para online serial e adaptador KMC
Porto USB | Pelo menos um para hardlock | Dois para hardlock e USB-Stick
Sistema operacional | Microsoft Windows XP Homeedition com Service Pack 2 Microsoft Windows Vista Business | Microsoft Windows Vista Business com updates atuais de http://windowsupdate.microsoft.com
 | : Cumpra as condições para os diretórios KnitLAN no Windows Vista!

Tópicos

  • Configurações de segurança restritivas com Windows Vista


Hardlock USB

 Requisitos de hardware Configuração da workstation de amostras M1 Procedimento de concessão de licenças Stoll Customer Support, necessário número de cliente e PIN

Hardlock USB

O programa principal da M1 está protegido do uso não licenciado por uma proteção contra cópias.
Esta proteção contra cópias está composto por um USB-Hardlock (Software de amostras M1).

Nota

No caso de perder o hardlock, STOLL não responsabiliza-se da licença perdida.

O hardlock contém as seguintes informações:

  • Tipo de licença (versão standard, versão completa ou versão de demonstração)
  • Duração da licença
Objetivo

Utilizar Hardlock USB:

  1. Conectar o Hardlock USB num Porto USB.
  2. Iniciar o programa M1.
Nota

Por motivos técnicos é fornecido outro hardlock de M1 desde dezembro 2006.
Este novo hardlock de M1 é suportado a partir da Versão 3.11 de M1 adicionalmente ao hardlock de M1 utilizado até agora.
O novo hardlock de M1 se reconhece pelo número HEX começando com 0x2000.
Se você tiver diferentes hardlocks USB você deveria atualizar todas os seus equipamentos para a Versão 3.11 de M1 ou superior.

Tópicos

  • Adaptar hardlock


Procedimento de concessão de licenças

 Configuração da workstation de amostras M1 Stoll Customer Support, necessário número de cliente e PIN

Procedimento de concessão de licenças

Para a instalação do Software de Amostras M1 a partir da versão 3.5 você necessita um número de licença.
Você obtém este número de licença a pedido.

Objetivo

I. Solicitar número de licença na Stoll:

    Requisitos

    O usuário iniciou a sessão como Administrador.

  1. Efetuar o programa CollectHardwareInfo_vista.exe como administrador.
    Este se encontra no DVD de Software M1 no diretório util.
    2. Nota

    Executar o programa CollectHardwareInfo.exe em Windows 2000 e Windows XP.

  2. Introduzir nome e endereço e confirmar com o botão Save Info.
    O arquivo M1_LicInfo_.... é criado no C:\.
  3. Enviar este arquivo anexado a um e-mail para m1license@stoll.com.
    4. Nota

    Envie apenas o arquivo XML original.
    Não renomeie nem comprima o arquivo.
    Envie o arquivo apenas para m1license@stoll.com.

    Resultado

    Você obterá o número de licença M1 necessário num e-mail ou num suporte de dados por meio da sua representação da Stoll.

Objetivo

II. Introduzir o número de licença na instalação:

Com o número de licença você obtém de volta o arquivo M1_LicInfo_...., o qual então conterá o número de licença.

  1. Salvar e imprimir o arquivo M1_LicInfo_.....
    O número de licença também é válido para as versões posteriores.
  2. Iniciar a instalação de M1.
  3. Introduzir o número de licença quando aparece o pedido (M1 License Key).
    É possível copiar & colar a partir do e-mail.
  4. Continuar com a instalação e acabar.


Adaptar hardlock

 Procedimento de concessão de licenças Configuração da workstation de amostras M1 Instalar software M1 Stoll Customer Support, necessário número de cliente e PIN

Adaptar hardlock

O programa principal da M1 está protegido do uso não licenciado por uma proteção contra cópias.
Esta proteção contra cópias é constituída por um hardlock integrado (modelo 000 a 003) ou um hardlock USB (Software de Amostras M1 da STOLL). O hardlock contém informações codificadas que são pedidas várias vezes durante o trabalho com o programa da M1.

Nota

No caso de perder o hardlock, STOLL não responsabiliza-se da licença perdida.

O hardlock contém as seguintes informações:

  • Tipo de licença (versão standard, versão completa ou versão de demonstração)
  • Duração da licença

Os dados da licença podem ser alterados posteriormente, através do programa HL-Upgrade C:\Program Files\Stoll\M1\Bin\m1_license.exe).

Nota

Consoante a instalação do programa M1 você tem de adaptar a indicação do caminho.

Objetivo

Adaptar dados da licença no hardlock:

Requisitos

Existe um arquivo com dados da licença (*.vtc) alterados.

  1. Iniciar o programa HL-Upgrade.
  2. Selecionar guia Carregar Update (VTC) (Write License Update (&VTC)).
  3. Selecionar o botão Informações do arquivo (Information from file).
  4. Com a tecla ... abrir a caixa de diálogo Abrir.
  5. Na caixa de diálogo Abrir selecionar o arquivo (*.vtc) com os dados de licença alterados e confirmar com o botão Abrir.
  6. Apertar a tecla Carregar update licenciado (Write License Update).
Resultado

Os dados da licença alterados são salvos no hardlock.
Agora você pode instalar uma versão M1 diferente ou a licença foi prolongada.

Nota

Caso apareça a mensagem Não foi possível abrir o arquivo update (Could not open VTC file), o arquivo com os dados da licença (*.vtc) destina-se, possivelmente, a uma outra workstation de amostras M1.
Nesse caso verifique se o nome do arquivo vtc na guia Carregar Update (VTC) (Write License Update (&VTC)) corresponde ao nome do arquivo ctv na guia Juntar informações (CTV) (Collect Update Information (&CTV)).
Contacte eventualmente a linha de ajuda da Stoll.

Exemplos para nomes de arquivo vtc e arquivo ctv nas guias do programa HL-Update:

Guia | Nome do arquivo
Juntar informações (CTV) (Collect Update Information (&CTV)) | 000003aa.ctv
Carregar update (VTC) (Write License Update (&VTC)) | 000003aa.vtc


Instalar software M1

 Configuração da workstation de amostras M1 Restaurar bando de dados de módulos Stoll Customer Support, necessário número de cliente e PIN

Instalar software M1

Você obtém o Software de Amostras M1 de STOLL em DVD para a instalação num PC com sistema operacional MS Windows.

Dica

Componentes selecionados (por exemplo, o idioma para a superfície gráfica dos programas M1) podem ser instalados ou desinstalados depois.

Em todas as instalações você será guiado passo a passo por instruções que aparecerão na tela.
Pode se escolher o idioma das instruções.
Todos os ajustes necessários e o estado atual da instalação serão contemplados automaticamente neste processo.

Nota

Para instalar o software da M1 com Windows XP ou Vista, registre-se como Administrador.
Para uma representação correta das caixas de diálogo M1 o valor DPI para aExibição tem de estar configurado através do painel de controle em 120 DPI.

Dica

Durante a instalação duma nova versão, será criado um backup do banco de dados de módulos. Nesse caso, o banco de dados de módulos é guardado como arquivo compactado no diretório ConfigDataBackup.

Nota

Os parâmetros globais dos amostras e o banco de dados das máquinas podem ser transferidos de uma M1 para uma outra M1. Em ambas as workstations de amostras M1 deve ter sido instalada a mesma versão de software.

Os parâmetros globais dos amostras e os módulos estão gravados, normalmente, no arquivo D:\Stoll\M1\ConfigData\GlobalParameters.mdv.

O bando de dados das máquinas está gravado, normalmente, no arquivo D:\Stoll\M1\Database\Machine\mcclient_backend.mdb.

Os diretórios de arquivos para KnitLAN estão por defeito no diretório D:\Stoll\M1\KnitLAN.

O diretório util está por defeito no diretório C:\Programme\Stoll\M1.
Utilizando o menu de Windows Início / programas / Stoll M1 / Utilities você ativa o menu com os programas de ajuda disponíveis.

Mais informações

  • Guia Diretórios

  • Requisitos de hardware

  • Restaurar bando de dados de módulos


Restaurar bando de dados de módulos

 Instalar software M1 Configuração da workstation de amostras M1 Stoll Customer Support, necessário número de cliente e PIN

Restaurar bando de dados de módulos

Durante a instalação duma outra versão, será criado um backup do banco de dados de módulos. Nesse caso, o banco de dados de módulos é guardado como arquivo compactado no diretório ConfigDataBackup.

Objetivo

Restaurar banco de dados de módulos:

Requisitos

Foi criada uma cópia de segurança do banco de dados de módulos.

  1. Abrir o diretório ConfigDataBackup.
  2. Clique com o botão direito do mouse no arquivo e selecione o menu Extract to....
  3. Na caixa de diálogo selecione o diretório de destino e confirme com a tecla OK.
Resultado

Inicia-se então a restauração. Um banco de dados de módulos existente no diretório de destino será sobrescrito pela cópia de segurança.


Trocar idioma

 Restaurar bando de dados de módulos Configuração da workstation de amostras M1 Salvar e arquivar dados Stoll Customer Support, necessário número de cliente e PIN

Trocar idioma

O idioma da superfície gráfica da M1 pode ser mudada sem ser necessário reinstalar o software.
Para isso, na instalação da M1 selecione o idioma desejado, de modo que esteja instalado para uma comutação posterior.

Dica

Componentes selecionados (por exemplo, o idioma para a superfície gráfica dos programas M1) podem ser instalados ou desinstalados depois.

Objetivo

Trocar idioma:

Requisitos
  • Durante a instalação da M1 foram escolhidos os idiomas desejados.
  • Todos os programas M1 estão fechados.

  1. Ativar a função Programas/Stoll M1/Trocar idioma desde o menu Início de Windows.
    2. Nota

    Executar o programa através do menu de atalho Efetuar como administrador (Run as administrator) no Windows Vista .

    O programa Change M1 Language se abre.

  2. Selecione o idioma desejado e confirme com Select.
    3. Resultado

    Depois de finalizada a troca de idioma, o programa M1 inicia no novo idioma.

Nota

Só é válido para equipamentos com sistema operacional multilíngüe (por exemplo, Workstation de Amostras M1 da Stoll.
Para modificar o idioma dos menus e das caixas de diálogo de Windows clique no Início / Painel de controle / Configurações da data, hora, idioma e regional / Opções de região e de idioma.
O programa M1 utiliza estes elementos de Windows parcialmente.
O modelo 003 da Unidade de Desenho M1 dispõe de uma troca de idioma integrada.


Salvar e arquivar dados

 Configuração da workstation de amostras M1 M1 Recuperação do sistema Stoll Customer Support, necessário número de cliente e PIN

Salvar e arquivar dados

Para evitar perdas de dados, você deve fazer regularmente cópias de segurança dos seus dados e programas.
Com o tempo ficam acumulados muitos arquivos (módulos e amostras) no disco rígido. Para não perder a orientação, você deve armazenar, de vez em quando, os arquivos não necessários na DVD-RAM e depois excluí-los do disco rígido.

Nota

Uma RAM DVD não formatada ou uma RAM DVD formatada no formato FAT16 você deve formatar no formato FAT32, a fim de poder aproveitar toda a capacidade de memória.
Uma RAM DVD formatada para M1 com 5.2 GB estava formatada, até agora, no formato FAT 16.
Uma RAM DVD formatada para M1 com 9.4 GB está formatada no formato FAT 32.
Já não utilize nenhum outro formato para os seus DVDs gravados, uma vez que FAT-16 deixa de ser suportado pela M1.

Objetivo

I. Armazenamento dos dados em uma DVD-RAM:

  1. Iniciar o explorador de Windows.
  2. Selecionar os arquivos ou as pastas no explorador de Windows e arrastá-los para a unidade de disco de DVD com a ajuda da função Arrastar & Soltar.

Desta forma você também pode salvar o software da M1. Este é instalado normalmente nos diretórios C:\Programas\Stoll\M1 e D:\Stoll\M1.

Nota

Para evitar a perda de dados, você deve ter muito cuidado com o suporte de dados, não deixá-lo perto de ímãs e protegê-lo da luz, do calor e de qualquer sujidade e umidade.

Com Windows 2000 ou XP você também pode usar o programa de serviço Cópia de segurança. Este programa permite criar uma cópia dos dados existentes no disco rígido. Se os dados originais existentes no disco rígido forem apagados ou sobrescritos inadvertidamente ou se deixarem de estar disponíveis devido a um erro do disco rígido, você pode recuperar os dados perdidos ou danificados a partir da cópia.

Objetivo

II. Iniciar programa de cópia de segurança em Windows 2000:

  1. Clique em Iniciar na barra de tarefas.
    -> O menu é aberto.
  2. Mova o cursor para Programas / Acessórios / Programas de sistema / Cópia de segurança.
  3. Clique no ícone da cópia de segurança.
Resultado

O programa de cópia de segurança é iniciado. Neste programa está disponível um assistente para a cópia de segurança dos dados, para a restauração dos dados e para o disquete de emergência.

Dica

Se você trabalhar com Windows XP, informe-se sobre os procedimentos com Windows XP na Ajuda do mesmo.

Nota

Para maiores informações sobre a utilização do programa de cópia de segurança, consulte o menu Ajuda do programa.

Tópicos

  • Converter o DVD de FAT16 para FAT32


Converter o DVD de FAT16 para FAT32

 Salvar e arquivar dados Stoll Customer Support, necessário número de cliente e PIN

Converter o DVD de FAT16 para FAT32

Os sistemas M1 atuais (Modelos 000 até 002) utilizam o formato de dos FAT16 para os DVDs.
FAT16 não é mais suportado para DVDs na M1e é substituído por FAT32.
Com FAT32 se aproveita a capacidade completa do DVD. O formas atual, FAT16 somente suporta no máximo até 2 GB.
Converta tudos os seus DVDs (incluíndo os DVDs vazíos) para o formato FAT32 utilizando o programa Make FAT32 DVD.

Objetivo

Converter formato de arquivo do DVD de FAT16 para FAT32:

  1. Efetuar uma cópia de backup do DVD.
  2. Ativar Programas/Stoll M1/Make FAT32 DVD desde o menu Início de Windows.
    3. Resultado

    O programa Make FAT32 DVD é iniciado e o guiará pelos passo de programa necessários.


M1 Recuperação do sistema

 Salvar e arquivar dados Configuração da workstation de amostras M1 Stoll Customer Support, necessário número de cliente e PIN

M1 Recuperação do sistema

Nota

Só é válido para a Workstation de Amostras M1 de Stoll (Modelo 000 a 003)

Com o CD Recuperação do sistema M1 você cria novamente a partição na unidade de disco C:\. Neste caso, são limpos todos os dados e também todos os dados dos programas na unidade de disco C:\. Salve, portanto, primeiro todos os dados e programas na unidade de disco D:\ ou num suporte de dados externo.
O modelo 002 da M1 exige uma nova versão do CD de recuperação.
Esta abrange os sistemas operacionais Windows 2000 e Windows XP e pode ser usada para os modelos 002 e 003 da M1.

Nota

O fornecimento da Workstation de Amostras M1 inclui o sistema operacional Windows 2000 ou Windows XP (a partir do modelo 002).
Para a recuperação do sistema operacional existe em uma partição separada do disco rígido uma versão de recuperação completa. Em caso de problemas com o sistema ou mudança do disco rígido, o software do sistema (disco rígido C:\) pode ser recuperado com a ajuda do CD de recuperação.
O CD de recuperação anterior (versão 0.3) não pode ser usado para o modelo 002 e 003 da Workstation de Amostras da M1.

Objetivo

Restabelecer o estado inicial da Workstation de amostras M1:

Requisitos
  • Os dados estão salvos.
  • Duração de cerca de 30 min.

  1. Ativar o sistema.
  2. Coloque o CD.
    -> O sistema inicia com a seqüência Boot.
  3. Clique na tecla Esc antes que se inicie o sistema operacional Windows.
    -> O menu Boot aparecerá com a indicação das unidades de disco.
    4. Dica

    Repita, se necessário, todo o processo, caso o Windows já se tenha iniciado.
    É possível apertar várias vezes a tecla Esc.

  4. SelecioneCD-ROM Drive e confirme a indicação de unidade de disco com Enter.
    -> Aparecerá o menu Startup do Windows 98. É exibido 1. Reset disk "M1 system" to shiping state.
  5. Introduza 1 para Reset disk "M1 system" to shiping state e confirme com Enter.
    -> Você perderá todos os dados da unidade de disco C:\.
  6. Após o pedido de confirmação [Y, N], introduza Y.
    -> Aparecerá o programa Symantec Ghost. A segunda partição de recuperação é copiada em C:\.
  7. Após a mensagem Please press Enter and remove CD from the CD-ROM drive after a few seconds aperte Enter e depois de alguns segundos remova o CD da unidade de CD.
    -> A instalação inicia o sistema operacional Windows 2000 Professional ou Windows XP.
  8. Após a mensagem Windows Licence Aggreement aceite a licença Windows com a caixa de seleção I accept e clique na tecla Next.
  9. Confirme com Enter o reinício do sistema.
  10. Instalar o software M1 do CD.

Mais informações

  • Instalar software M1


Ajuda sobre a ajuda

 Configuração da workstation de amostras M1 Instruções de serviço e ajuda on-line do Software de Amostras M1 de STOLL Programa principal M1 Stoll Customer Support, necessário número de cliente e PIN

Ajuda sobre a ajuda

Página de início da Ajuda da M1

A barra de ferramentas da Ajuda da M1 contém as seguintes funções:

Função | Objetivo
Ocultar | Ocultar a barra de navegação do lado esquerdo com as três guias Conteúdo, Índice e Localizar. Nota: Só disponível quando a barra de navegação está visível.
Mostrar | Mostrar a barra de navegação do lado esquerdo com as três guias Conteúdo, Índice e Localizar. Nota: Só disponível se a barra de navegação estiver oculta.
Voltar | Mudar para a última página exibida. Nota: Só disponível depois de um salto para uma outra página.
Imprimir | Imprimir a página exibida.
Opções | Abir o menu com outras opções.

O menu Opções contém as funções seguintes:

Função | Objetivo
Ocultar guias/ Mostrar guias | Ativar/desativar a barra de navegação com as guias
Voltar | Mudar para a última página exibida. Nota: Só disponível depois de um salto para uma outra página.
Avançar | Mudar para a página seguinte.
Página de início | Mudar para a página de início.
Cancelar | Cancelar ação.
Atualizar | Atualizar a tela da Ajuda de M1.
Opções de internet | Configurar o browser da internet.
Imprimir | Imprimir a página exibida.
Desativar o destaque dos termos localizados/ Ativar o destaque dos termos localizados | Ocultar/mostrar o destaque dos termos localizados nas páginas encontradas.

A barra de navegação da Ajuda da M1 contém os seguintes elementos:

Elemento | Significado
Guia Conteúdo | Mostrar o conteúdo da Ajuda da M1.
+ | Exibir subdiretórios clicando no caractere +.
- | Não exibir mais os subdiretórios clicando no caractere -.
Guia Índice | Mostrar índice de palavras chave.
Caixa de entrada Palavra-chave a procurar | Introduzir na caixa de entrada um termo a localizar e saltar para a respectiva entrada no índice de palavras-chave.
Botão Exibir | Exibir a página selecionada no índice de palavras-chave.
Guia Buscar | Mostrar a função de localização em todo o documento
Caixa de entrada Palavra-chave a procurar | Introduzir na caixa de entrada um termo a localizar a fim de visualizar páginas com a palavra-chave pretendida na barra de navegação.
Botão Lista de tópicos | Iniciar a localização na Ajuda de M1.
Botão Exibir | Exibir a página marcada na guia.
Guia Favoritos | Exibir lista de favoritos.
Botão Excluir | Excluir favoritos da lista.
Botão Exibir | Mostrar favorito.
Caixa de entrada Tema atual | Modificar o nome da página atual para a lista de favoritos.
Botão Adicionar | Modificar o nome da página atual para a lista de favoritos.

Tópicos

  • Ativar ajuda da M1.
  • Ícones da Ajuda da M1
  • Pesquisar e encontrar corretamente


Ativar ajuda da M1.

 Ajuda sobre a ajuda Ícones da Ajuda da M1 Stoll Customer Support, necessário número de cliente e PIN

Ativar ajuda da M1.

A workstation de amostras M1 dispõe de uma ajuda online onde estão descritas todas as funções e a sua utilização.

Objetivo

I. Ativar ajuda sensível ao contexto:

  1. Clique no ícone [image] na barra de ferramentas Predefinição.
    -> No cursor aparece adicionalmente um ponto de interrogação.
  2. Clique na posição da M1 sobre a qual necessita de ajuda.
    - ou -
    Coloque o cursor em uma posição de M1 para a qual você deseja ajuda.
  3. Aperte a tecla F1 do teclado.
Resultado

A ajuda para a função selecionada aparece.

Nota

O ícone [image] permite ativar alguns tópicos da ajuda adicionais, aos quais não se pode acessar através da tecla F1.
Em caso de dúvida sobre o trabalho com o sistema operacional Windows, abra a Ajuda on-line do Windows Primeiros passos.

Objetivo

II. Iniciar a ajuda online:

Ativar a função Tópicos de ajuda no menu ?
Resultado

A ajuda online é iniciada e exibida na janela Ajuda M1.

Mais informações

  • Tópicos da ajuda


Ícones da Ajuda da M1

 Ativar ajuda da M1. Ajuda sobre a ajuda Pesquisar e encontrar corretamente Stoll Customer Support, necessário número de cliente e PIN

Ícones da Ajuda da M1

A linha de cabeçalho ou de baixo da página Ajuda da M1 contém as seguintes ferramentas:

 | Função | Objetivo
no cabeçalho
 | Voltar | Voltar ao tópico anterior. O título do tópico anterior aparece no quadrado de texto.
 | Continuar | Continuar para o tópico seguinte. O título do tópico seguinte aparece no quadrado de texto.
 | Tema sobreordenado | Mudar para o tópico superior. O título do tópico superior aparece no quadrado de texto.
 | `Página de início | Mudar para a página de início. No quadrado de texto aparece Ajuda M1.
 | Glossário | Mudar para o glossário. O glossário contém uma lista dos termos técnicos de tricotagem e dos termos típicos de M1. No quadrado de texto aparece Glossário.
 | Homepage | Abrir a Homepage do cliente da Stoll. Aqui estão todas as curiosidades sobre a workstation de amostras M1. Utilizando o número de cliente e seu PIN você achará na rede de clientes além de perguntas freqüentes e dicas, inúmeras funções de download. No quadrado de texto aparece Stoll Customer Support.
Na linha de baixo
 | Início da página | Saltar para o início da página. Este ícone está à direita no fim da página e permite voltar rapidamente ao princípio da página através da barra de navegação. Não aparece nenhum quadrado de texto.

A página de ajuda da M1 contém as seguintes ferramentas:

Informação | Significado
Nota | À direita deste ícone encontrará notas que deverá observar no seu procedimento. No quadrado de texto aparece Nota.
Requisitos | Os requisitos para executar as seguintes instruções de manejo estão à direita deste ícone. No quadrado de texto aparece Requisitos.
Indicação de objetivos | Os objetivos que você deseja alcançar através destas instruções de manejo são descritos à direita deste ícone. No quadrado de texto aparece Objetivo.
Indicação de resultados | À direita deste ícone encontrará o resultado de uma ação ou de uma seqüência de ações que foram descritas anteriormente. No quadrado de texto aparece Resultado.
Dica | As dicas para proceder de forma mais simples ou melhor estão à direita deste ícone. No quadrado de texto aparece Dica.

Nota

Aos ícones nas páginas de on-line da Ajuda de M1 estão atribuídos quadrados de texto que explicam os ícones. Você pode ativar os quadrados de texto colocando, com a ajuda M1 ativa, o cursor sobre os ícones. A explicação do ícone correspondente aparece no quadrado de texto com um fundo amarelo.


Pesquisar e encontrar corretamente

 Ícones da Ajuda da M1 Ajuda sobre a ajuda Stoll Customer Support, necessário número de cliente e PIN

Pesquisar e encontrar corretamente

Uma pesquisa simple é constituída pela palavra ou expressão que você quer encontrar.
Você pode utilizar wildcards, operadores booleanos e expressões aninhadas para refinar ou estreitar a sua pesquisa.

Objetivo

Efetuar uma pesquisa na ajuda:

  1. Na janela de navegação clique na guia Localizar.
  2. Introduza a palavra ou a expressão que você quer encontrar.
  3. Clique no Listar tópicos.
    A pesquisa retorna os primeiros 500 acertos.
  4. Se você quer classificar a lista de tópicos, clique no Título, Posição, Nível.
  5. Selecione o tópico desejado e clique Exibir.

    6. Você também pode exibir qualquer tópico diretamente com um duplo clique.

Sintaxe de pesquisa
As regras base para os termos de pesquisa:

  • As pesquisas não dependem da utilização de maiúsculas y minúsculas.
    Você pode introduzir a sua pesquisa em maiúsculas ou em minúsculas.
  • Você pode pesquisar por qualquer combinação de letras (a-z) e números (0-9).
  • Os sinais de pontuação como ponto (.), dois pontos (:), ponto-e-vírgula (;), vírgula (,) e travessão são ignorados durante uma pesquisa.
  • Não é possível pesquisar letras individuais (a, b, c, etc)
  • Não é possível pesquisar as seguintes palavras reservadas:
    an, and, as, at, be, but, by, do, for, from, have, he, in, it, not, of, on, or, she, that, the, there, they, this, to, we, which, with, you.
    Aqui aparecerá uma nota que não é exibida corretamente no caso de os termos alemães.
    ein, und, als, an, sein, aber, von, tun, für, von, haben, er, es, nicht, von, auf, oder, sie, das, die, dort, sie, dies, zu, wir, welche, mit, Sie.
  • Não é possível pesquisar aspas “.
Os nomes de arquivo com uma extensão podem ser pesquisados agrupando toda a seqüência de caracteres entre aspas (“filename.ext”). Caso contrário, o ponto é tratado pela pesquisa como um operador OR.
Agrupe os elementos da sua pesquisa através de “aspas” ou (parênteses curvos).
Objetivo

Restringir ou ampliar a pesquisa:

Nota

Uma pesquisa simples pode ser restringida com wildcards, expressões aninhadas e operadores booleanos.

Você pode utilizar seqüências de algarismos, palavras, frases e wildcards.

Procurar por | Exemplo | Resultado
Uma palavra individual | Instrução | Tópicos que contêm a palavra instrução. Também encontrará suas variações como instruções.
Expressão | "224 488" - ou - ';224 488'; | Tópicos que contêm o número de identificação 224 488.
 | new operator - ou - new operator | Sem aspas, a consulta corresponde a uma indicação dum operador AND, o qual encontra tópicos que contêm as palavras individuais em vez da expressão, portanto os números 224 ou 488
Wildcards * ? | *esquem* | Tópicos que contêm as expressões esquema, esquemas, esquemático, etc, portanto também em singular e plural. O asterisco não pode ser o único caractere.
 | ST ?68 | Tópicos que contêm as expressões ST 168, ST 268 e ST 468. O ponto de interrogação não pode ser o único caractere na expressão pesquisada.
 | *68 | Tópicos que contêm as seguintes expressões 168, 268 468, ST 168, ST268, etc.

Operadores booleanos: AND, OR, NOT, e NEAR

Procurar por | Exemplo | Resultado
Ambas as expressões no mesmo tópico | CMS AND CMT - ou - CMS & CMT | Tópicos que contêm as palavras CMS e CMT.
Uma das expressões no mesmo tópico | 468 OR OKC - ou - 468 | OKC | Tópicos que contêm 468 ou OKC.
A primeira expressão sem a segunda expressão | 468 NOT OKC - ou - 468 ! OKC | Tópicos que contêm 468 mais não OKC.
As duas condições no mesmo tópico perto uma da otra | 468 NEAR OKC | Tópicos que contêm 468 e dentro de oito palavras também OKC.

Expressões aninhadas

Os aninhamentos permitem criar expressões de pesquisa mais complexas.
As regras base para a pesquisa por expressões aninhadas:

As expressões entre parênteses curvos são avaliadas antes do resto da pesquisa.

Se uma pesquisa não contiver nenhuma expressão é avaliada de esquerda para a direita.
Exemplo:
Control NOT active OR dde encontra tópicos, que contêm a expressão control sem a expressão active ou tópicos que contêm a expressão control é não a expressão dde.
control NOT (active OR dde) encontrará tópicos que contêm a expressão control sem uma das expressões active ou dde.

As expressões não podem ser aninhadas com mais de cinco níveis.


Programa principal M1

 Ajuda sobre a ajuda Instruções de serviço e ajuda on-line do Software de Amostras M1 de STOLL Módulo - Trabalhar com módulos Stoll Customer Support, necessário número de cliente e PIN

Programa principal M1

Interface gráfica no programa principal M1

Os elementos da interface gráfica em pormenor:

Nº | Componente | Função
1 | Barra de menus | Uma lista de funções (entradas de menu) que são exibidas no limite superior da janela.
2 | Menu de atalho | O menu que é exibido quando você clica com o botão direito do mouse em um objeto.
3 | Barra de ferramentas | Uma série de botões que você pode clicar para executar tarefas freqüentes.
4 | Barra de módulos | Possibilidade de seleção de módulos Podem ser selecionados vários grupos de módulos para a exibição
5 | Modo de exibição Malharia | Representação gráfica do amostra em 3D
6 | Modo de exibição Técnica | Representação gráfica de todos os movimentos das agulhas existentes no amostra
7 | Modo de exibição de modelos / Editor de modelos | Representação gráfica de uma forma para a respectiva edição
8 | Janela de visão geral | Representação simplificada de todo o amostra
9 | Barra de status | Linha de exibição no limite inferior da tela com informações relativas a uma função, a um processo em curso ou a uma posição
 | Editor de Jacquard | Representação gráfica e programa de edição para o Jacquard MC (*.jac) e o arquivo de origem de Jacquard MC (*.jdv)
 | Título da janela | Contém o nome da janela ou da caixa de diálogo
 | Informação rápida | Breve descrição de um elemento da tela. O quadro de texto é mostrado se você posicionar o ponteiro do mouse em um elemento.
 | Cursor | Também ponteiro do mouse Um ícone que é exibido na tela e que é controlado pelo movimento do mouse (normalmente uma seta). Utilize o cursor para trabalhar com menus, ícones, atalhos e outros elementos da tela.
 | Barra de tarefas | Uma ferramenta que lhe permite abrir programas e navegar no computador por meio de elementos. A barra de tarefas encontra-se, normalmente, no limite inferior da tela e contém o botão Iniciar

Nota

Se você não estiver familiarizado com o trabalho no ambiente Windows no PC, leia no manual do sistema operacional de Windows a respectiva introdução ou ative a Ajuda online de Windows.

Tópicos

  • Colunas de controle
  • Barra de colunas
  • Vista dos campos de fio
  • Combinação de teclas (M1)
  • Caixas de diálogo (M1)


Modo de exibição Malharia

 Programa principal M1 Modo de exibição Técnica Stoll Customer Support, necessário número de cliente e PIN

Modo de exibição Malharia

Trança 3x3 e Petinet no Modo de exibição Malharia

O Modo de exibição Malharia é uma janela para a introdução gráfica e representação fiel à realidade do amostra. A janela apresenta, no lado esquerdo, Colunas de controle com a numeração das fileiras.
O Modo de exibição Malharia trabalha de forma interativa com o Modo de exibição Técnica, as modificações são imediatamente exibidas em ambas as janelas.
Este modo de exibição é particularmente indicado para colocar módulos e controlar a estrutura e o aspecto do amostra.
Na caixa de diálogo Configurações do programa (guia Carregar) você pode definir se a janela Modo de exibição Malharia deve ser exibida automaticamente ao criar ou abrir um novo amostra.

A barra de títulos contém as seguintes informações:

  • Modo de exibição Malharia [indicação do estado]
    São possíveis as seguintes indicações de estado:

Indicação de estado em [ ] | Significado
Original | Modo de exibição antes do processamento técnico
Técnica | Padrão após o processamento técnico
Técnica - Seqüência de verificação | Modo de exibição após a seqüência de verificação do processamento técnico
Técnica - 2 peças | Modo de exibição após o processamento técnico para duas peças
Técnica anterior | Modo de exibição antes da última seqüência de verificação

  • Nome do amostra
  • Tamanho do amostra no forma Largura por altura do amostra (fileiras do amostra/fileiras técnicas)
  • Máquina e gauge da máquina
  • Aparece um * se o amostra modificado ainda não tiver sido salvo
  • Numeração das janelas abertas do Modo de exibição Malharia e Técnica.
    Esta numeração corresponde à do menu Janela.
Dica

A atualização permanente do Modo de exibição Malharia requer tempo de cálculo.
Feche a Vista do tecido ou mude para a Vista de símbolos da Vista do tecido para acelerar a atualização.

Navegar no Modo de exibição Malharia:

  • Quando o ponteiro do mouse se encontra no Modo de exibição Malharia, ao oprimir a tecla de espaço a indicação vai rolando no sentido do ponteiro do mouse.
  • Premindo a tecla x a posição exibida no Modo de exibição Malharia é ajustada em todos os outros modos de exibição.

Mais informações

  • Modo de exibição Técnica

  • Processamento técnico

Tópicos

  • Menu de atalho (Vista de símbolos/Vista do tecido)


Menu de atalho (Vista de símbolos/Vista do tecido)

 Modo de exibição Malharia Stoll Customer Support, necessário número de cliente e PIN

Menu de atalho (Vista de símbolos/Vista do tecido)

Algumas funções também podem ser ativadas através de um menu de atalho. Para tal, clique com o botão direito do mouse na Vista de símbolos ou na Vista do tecido.

O menu de atalho da vista de símbolos e da vista técnica contém as funções seguintes:

Função | Objetivo
Exibir módulo no Explorador | Exibir e selecionar o módulo do amostra no explorador de módulos.
Editar módulo | Abrir o módulo da amostra no editor de módulos.
Exibir frontura dianteira | Mostrar ou ocultar a frontura dianteira.
Exibir frontura traseira | Mostrar ou ocultar a frontura traseira.
Proteger frontura dianteira | Ativar ou desativar a proteção contra gravação da frontura dianteira.
Proteger frontura traseira | Ativar ou desativar a proteção contra gravação da frontura traseira.
Vista de trás | Modo de exibição da malharia do avesso.
Zoom lógico | Representar as malhas meia e liga lado a lado.
Exibir multi gauge | Realçar multi gauge na malharia.
Exibir malha inicial como malha retida | Exibir malha na agulha vazia como malha retida.
Resolver malhas caídas | Representar malhas desprendidas como resolvidas.
Exibir limites do módulo | Exibir limites do módulo como moldura.
Exibir comentários | Mostrar ou ocultar os comentários do amostra.
Comentário/novo/Texto | Adicionar texto como comentário.
Comentário/novo/Bitmap | Adicionar arquivo de imagem como comentário
Comentário/novo/Pin 1 - Pin 4 | Adicionar um Pin dos quatro Pins coloridos como comentário.
Comentário/seguinte | Saltar para o comentário seguinte.
Comentário/anterior | Saltar para o comentário anterior.
Comentário/primeiro | Saltar para o primeiro comentário.
Comentário/último | Saltar para o último comentário.
Comentário/centrar atual | Centrar o comentário marcado atualmente.
Comentário/editar | Editar o texto de comentário marcado atualmente.
Comentário/apagar | Apagar o comentário marcado atualmente.
Régua/Horizontal | Ativar funções para exibir uma régua.
Régua/Vertical
Régua/Ir à régua (H)
Régua/Ir à régua (V)
Eco de malhas | Exibir a criação da seleção com eco de malhas.
Modo de exibição Malharia | Exibir Representação de malhas em 3D a cores.
Vista de símbolos | Mostrar exibição de ícones na representação de cores.
Exibir o sombreado da ação de agulha | Mostrar as cores da amostra com gradações de cores.
Ajustar cor de fundo | Ajustar a cor de fundo da janela.
Definir a densidade das malhas | Determinar a relação entre malhas para a vista do tecido.
Cursor/Predefinição/Ampliado | Ativar funções para selecionar entre vários tipos de cursor.
Cursor/Predefinição/Simples
Cursor/Cursor em forma de cruz/Ampliado
Cursor/Cursor em forma de cruz/Simples
Cursor/Exibição de coordenadas/Ampliado
Cursor/Exibição de coordenadas/Simples
Cursor/Exibir as posições do cursor em todas as vistas
Salvar configurações | Salvar configurações da janela.

O menu de atalho da vista de símbolos contém as funções seguintes se o menu de atalho for ativado através dum símbolo de forma e/ou uma cor de canto:

Função | Objetivo
Exibir seqüência de tricotagem no explorador | Exibir seqüência de tricotagem no explorador de módulos.
Editar módulo (seqüência de tricô) | Editar seqüência de tricotagem.
Atributos do modelo | Ativar a caixa de diálogo Atributos de modelo.
Selecionar elementos de forma | Selecionar a cor de um canto de modelo para desenhar.
Mostrar símbolos da forma | Ativar a caixa de diálogo Símbolos de forma na qual pode selecionar os símbolos de forma que devem ser exibidos.
Exibir cantos de referência | Marcar cantos de referência com moldura no modo de exibição de modelos.
Exibir cantos de modelo atuais como cantos de referência | Ajustar canto de referência a forma atual.
Exibir Ocupação dupla k&w | Exibir ocupação dupla no modo de exibição Malharia.
Realçar camadas k&w | Realçar colunas de ambas as posições k&w.
Sobrepor dados do modelo | Sobrepor dados do modelo no modo de exibição Malharia.
Sombrear dados do modelo | Sombrear dados do modelo no modo de exibição Malharia.
Calcular de novo a largura do modelo | Recalcular a largura do modelo no Modo de exibição de modelos.
Inicializar marcas para minguado de vários passos | Calcular novamente as marcações para o minguado de vários passos.
Cursor/Predefinição/Ampliado | Ativar funções para selecionar entre vários tipos de cursor.
Cursor/Predefinição/Simples
Cursor/Cursor em forma de cruz/Ampliado
Cursor/Cursor em forma de cruz/Simples
Cursor/Exibição de coordenadas/Ampliado
Cursor/Exibição de coordenadas/Simples
Cursor/Exibir as posições do cursor em todas as vistas
Salvar configurações | Salvar configurações da janela.

O menu de atalho da vista de símbolos contém as funções seguintes:

Função | Objetivo
Exibir símbolos Jacquard MC | Comutar à representação equivalente em letras e algarismos.

Tópicos

  • Grade


Exibir módulo no Explorador

 Menu de atalho (Vista de símbolos/Vista do tecido) Stoll Customer Support, necessário número de cliente e PIN

Exibir módulo no Explorador

Por meio desta função, você pode exibir um módulo utilizado no amostra no Explorador de módulos. Você também pode ver de que grupo de módulo provém.

Objetivo

Exibir a posição no Explorador de módulos para um módulo do amostra:

Requisitos
  • O modo de Exibição de malharia ou o modo de Exibição técnica do amostra estão ativos.
  • O cursor encontra-se no amostra na posição do módulo.

Ative a função Exibir módulo no explorador no menu de atalho.
Resultado

É aberto o Explorador de módulos. Na árvore de módulos são selecionados e exibidos o grupo de módulos e o módulo que ali se encontra.

Nota

A função também pode ser utilizada no Editor de módulos para os módulos no módulo.
A função não está disponível se não houver nenhum módulo na posição do cursor.

Mais informações

  • Explorador de módulos


Editar módulo

 Exibir módulo no Explorador Menu de atalho (Vista de símbolos/Vista do tecido) Stoll Customer Support, necessário número de cliente e PIN

Editar módulo

Por meio desta função, você pode abrir os módulos usados na amostra por via direta, a partir da amostra, no Editor de módulos.

Objetivo

Abrir um módulo da amostra no editor de módulos:

Requisitos
  • O modo de Exibição técnica ou o modo de Exibição de malharia do amostra estão ativos.
  • O cursor encontra-se no amostra na posição do módulo.

Ative a função Editar módulo no menu de atalho.
Resultado

O Editor de módulos é aberto com o módulo.

Nota

As modificações realizadas no módulo não têm conseqüências diretas sobre a amostra ou o módulo. Os módulos só são atualizados quando o Nível de condições de arranque for desativado e novamente ativado.


Texto

 Menu de atalho (Vista de símbolos/Vista do tecido) Stoll Customer Support, necessário número de cliente e PIN

Texto

Com esta função você pode adicionar ao amostra, em uma posição exata, um comentário em forma de texto.

Objetivo

I. Adicionar novo comentário ao amostra:

Requisitos
  • O modo de exibição Malharia ou o modo de exibição Técnica estão ativos.
  • A função Exibir comentários no menu Exibir/Opções está ativa.
  • O cursor encontra-se na posição onde você deseja adicionar um comentário.

Ativar a função Comentário/Novo/Texto no menu de atalho do modo de exibição.
Resultado

É aberta a caixa de diálogo Editar comentário.

Nota

Se já existir um comentário na posição do cursor no modo de exibição Malharia, é aberto o menu de atalho do comentário. Aqui, selecione a função Novo/Texto.

Objetivo

II. Deslocar caixa de texto:

  1. Coloque o ponteiro do mouse na caixa de comentário.
  2. Apertar o botão direito do mouse e mantê-lo apertado.
    -> O texto é transformado no comentário atual. O quadro e a fina linha de conexão são exibidos a vermelho.
  3. Mova a caixa até à posição desejada.
  4. Solte o botão do mouse.
Resultado

O texto é exibido na nova posição como comentário atual.

Mais informações

  • Editar comentário (caixa de diálogo)


Bitmap

 Menu de atalho (Vista de símbolos/Vista do tecido) Pin 1 - Pin 4 Stoll Customer Support, necessário número de cliente e PIN

Bitmap

Com esta função você pode adicionar uma imagem com a extensão de arquivo bmp ou jpg em uma posição exata do amostra.

Objetivo

I. Adicionar imagem ao amostra:

Requisitos
  • O modo de exibição Malharia ou o modo de exibição Técnica estão ativos.
  • A função Exibir comentários no menu Exibir/Opções está ativa.
  • O cursor encontra-se na posição em que você deseja adicionar a imagem.

  1. Ativar a função Comentário/Novo/Bitmap no menu de atalho do modo de exibição.
    -> A caixa de diálogo predefinição do Windows Abrir é aberta.
    Nota

    Se já existir um comentário na posição do cursor, é aberto o menu de atalho do comentário. Selecione a função Novo/ Bitmap.

  2. Na caixa de diálogo, selecione um arquivo e aperte o botão Abrir.
Resultado

A caixa de diálogo é fechada. A imagem é exibida na posição. Uma linha fina liga a imagem à posição na qual este foi aplicado.
A imagem também é visível no outro modo de exibição.

Objetivo

II. Mover a imagem:

  1. Coloque o ponteiro do mouse na imagem.
  2. Clique no botão direito do mouse e mantenha ele apertado.
    -> A imagem é transformada no comentário atual. Esta aparece com uma moldura vermelha. A fina linha de conexão também é exibida na cor vermelha.
  3. Mova a imagem para a posição desejada.
  4. Solte o botão do mouse.
Resultado

A imagem é exibida na nova posição como comentário atual.

Objetivo

III. Alterar o tamanho da imagem:

  1. Situe o ponteiro do mouse sobre a imagem e clique no botão direito do mouse.
    -> A imagem é transformada no comentário atual. Esta aparece com uma moldura vermelha. A fina linha de conexão também é exibida na cor vermelha. O menu de atalho é aberto.
  2. Clique com o botão esquerdo do mouse na imagem.
    - ou -
    aperte a tecla Esc no teclado.
    -> O menu de atalho é oculto.
  3. Situe o ponteiro do mouse sobre a moldura vermelha, clique no botão direito do mouse e mantenha ele apertado.
  4. Mova o ponteiro do mouse.
  5. Solte o botão direito do mouse.
Resultado

Conforme a posição e o movimento clicado, a imagem é comprimida, estirada ou invertida.


Pin 1 - Pin 4

 Menu de atalho (Vista de símbolos/Vista do tecido) Stoll Customer Support, necessário número de cliente e PIN

Pin 1 - Pin 4

Com estas funções você pode aplicar alfinetes coloridos em posições exatas do amostra.

Pin 1 | Pin 2 | Pin 3 | Pin 4

Objetivo

I. Aplicar um alfinete no amostra:

Requisitos
  • O modo de exibição Malharia ou o modo de exibição Técnica estão ativos.
  • A função Exibir comentários no menu Exibir/Opções está ativa.
  • O cursor encontra-se na posição em que se pretende aplicar o alfinete.

Ativar a função Comentário/Novo/Pin1; Pin2;Pin3 ou Pin4 no menu de atalho do modo de exibição.
Resultado

Na posição é exibida a imagem de um alfinete. Uma linha fina liga a imagem à posição na qual este foi aplicado.
A imagem também é visível no outro modo de exibição.

Nota

Se já existir um comentário na posição do cursor, é aberto o menu de atalho do comentário. Neste, selecione a função novo/Pin1 - Pin 4.

Objetivo

II. Mover a imagem:

  1. Coloque o ponteiro do mouse na imagem.
  2. Clique no botão direito do mouse e mantenha ele apertado.
    -> A imagem é transformada no comentário atual. Esta aparece com uma moldura vermelha. A fina linha de conexão também é exibida na cor vermelha.
  3. Mova a imagem para a posição desejada.
  4. Solte o botão do mouse.
Resultado

A imagem é exibida na nova posição como comentário atual.

Objetivo

III. Alterar o tamanho da imagem:

  1. Situe o ponteiro do mouse sobre a imagem e clique no botão direito do mouse.
    -> A imagem é transformada no comentário atual. Esta aparece com uma moldura vermelha. A fina linha de conexão também é exibida na cor vermelha. O menu de atalho é aberto.
  2. Clique com o botão esquerdo do mouse na imagem.
    - ou -
    aperte a tecla Esc no teclado.
    -> O menu de atalho é oculto.
  3. Situe o ponteiro do mouse sobre a moldura vermelha, clique no botão direito do mouse e mantenha ele apertado.
  4. Mova o ponteiro do mouse.
  5. Solte o botão direito do mouse.
Resultado

Conforme a posição e o movimento clicado, a imagem é comprimida, estirada ou invertida.


Seguinte

 Pin 1 - Pin 4 Menu de atalho (Vista de símbolos/Vista do tecido) Stoll Customer Support, necessário número de cliente e PIN

Seguinte

Esta função lhe permite navegar entre comentários. De acordo com a seqüência das entradas, muda-se do comentário atual ao comentário seguinte.

Nota

O comentário atual apresenta contornos vermelhos e a linha de conexão à posição de colagem é exibida a vermelho. Depois de abrir o amostra, o primeiro comentário é o comentário atual. Você pode definir um comentário relativo ao comentário atual clicando com o botão direito do mouse no comentário. O menu de atalho exibido pode ser fechado com a tecla Esc.

Objetivo

Mudar do comentário atual ao comentário seguinte:

Requisitos
  • O modo de exibição Malharia ou o modo de exibição Técnica estão ativos.
  • A função Exibir comentários no menu Exibir/Opções está ativa.

Ativar a função Comentário/Seguinte no menu de atalho da vista.
- ou -
Ativar a função Seguinte no menu de atalho do comentário atual.
- ou -
clique no ícone [image] na barra de ferramentas Navegação entre comentários.
Resultado

De acordo com a ordem das entradas, o comentário seguinte torna-se o comentário atual. A posição do comentário atual situa-se no centro do modo de exibição

Nota

A função não está disponível se o último comentário for o comentário atual.

Mais informações

  • Navegação entre comentários


Anterior

 Menu de atalho (Vista de símbolos/Vista do tecido) Stoll Customer Support, necessário número de cliente e PIN

Anterior

Esta função lhe permite navegar entre comentários. De acordo com a seqüência das entradas, muda-se do comentário atual ao comentário anterior.

Nota

O comentário atual apresenta contornos vermelhos e a linha de conexão à posição de colagem é exibida a vermelho. Depois de abrir o amostra, o primeiro comentário é o comentário atual. Você pode definir um comentário relativo ao comentário atual clicando com o botão direito do mouse no comentário. O menu de atalho exibido pode ser fechado com a tecla Esc.

Objetivo

Mudar do comentário atual ao comentário anterior:

Requisitos
  • O modo de exibição Malharia ou o modo de exibição Técnica estão ativos.
  • A função Exibir comentários no menu Exibir/Opções está ativa.

Ativar a função Comentário/Anterior no menu de atalho do modo de exibição.
- ou -
Ativar a função Anterior no menu de atalho do comentário atual.
- ou -
clique no ícone [image] na barra de ferramentas Navegação entre comentários.
Resultado

De acordo com a ordem das entradas, o comentário anterior torna-se o comentário atual. A posição do comentário atual situa-se no centro do modo de exibição

Nota

A função não está disponível se o primeiro comentário for o comentário atual.

Mais informações

  • Navegação entre comentários


Primeiro

 Menu de atalho (Vista de símbolos/Vista do tecido) Stoll Customer Support, necessário número de cliente e PIN

Primeiro

Esta função lhe permite navegar entre comentários. De acordo com a seqüência das entradas, muda-se do comentário atual ao primeiro comentário.

Nota

O comentário atual apresenta contornos vermelhos e a linha de conexão à posição de colagem é exibida a vermelho. Depois de abrir o amostra, o primeiro comentário é o comentário atual. Você pode definir um comentário relativo ao comentário atual clicando com o botão direito do mouse no comentário. O menu de atalho exibido pode ser fechado com a tecla Esc.

Objetivo

Mudar do comentário atual ao primeiro comentário:

Requisitos
  • O modo de exibição Malharia ou o modo de exibição Técnica estão ativos.
  • A função Exibir comentários no menu Exibir/Opções está ativa.

Ativar a função Comentário/Primeiro no menu de atalho do modo de exibição.
- ou -
Ativar a função Primeiro no menu de atalho do comentário atual.
- ou -
clique no ícone [image] na barra de ferramentas Navegação entre comentários.
Resultado

De acordo com a ordem das entradas, o primeiro comentário torna-se o comentário atual. A posição do comentário atual situa-se no centro do modo de exibição

Nota

A função não está disponível se o primeiro comentário for o comentário atual.

Mais informações

  • Navegação entre comentários


Último

 Menu de atalho (Vista de símbolos/Vista do tecido) Stoll Customer Support, necessário número de cliente e PIN

Último

Esta função lhe permite navegar entre comentários. De acordo com a seqüência das entradas, muda-se do comentário atual ao último comentário.

Nota

O comentário atual apresenta contornos vermelhos e a linha de conexão à posição de colagem é exibida a vermelho. Depois de abrir o amostra, o primeiro comentário é o comentário atual. Você pode definir um comentário relativo ao comentário atual clicando com o botão direito do mouse no comentário. O menu de atalho exibido pode ser fechado com a tecla Esc.

Objetivo

Mudar do comentário atual ao último:

Requisitos
  • O modo de exibição Malharia ou o modo de exibição Técnica estão ativos.
  • A função Exibir comentários no menu Exibir/Opções está ativa.

Ativar a função Comentário/Último no menu de atalho do modo de exibição.
- ou -
Ativar a função Último no menu de atalho do comentário atual.
- ou -
clique no ícone [image] na barra de ferramentas Navegação entre comentários.
Resultado

De acordo com a ordem de entradas, o último comentário torna-se o comentário atual. A posição do comentário atual situa-se no centro do modo de exibição

Nota

A função não está disponível se o último comentário for o comentário atual.

Mais informações

  • Navegação entre comentários


Centrar atual

 Menu de atalho (Vista de símbolos/Vista do tecido) Stoll Customer Support, necessário número de cliente e PIN

Centrar atual

Por meio desta função o comentário atual é colocado no centro da janela.

Nota

O comentário atual apresenta contornos vermelhos e a linha de conexão à posição de colagem é exibida a vermelho. Depois de abrir o amostra, o primeiro comentário é o comentário atual. Você pode definir um comentário relativo ao comentário atual clicando com o botão direito do mouse no comentário. O menu de atalho exibido pode ser fechado com a tecla Esc.

Objetivo

Centrar o comentário atual:

Requisitos
  • O modo de exibição Malharia ou o modo de exibição Técnica estão ativos.
  • A função Exibir comentários no menu Exibir/Opções está ativa.

Ativar a função Comentário/Centrar atual no menu de atalho do modo de exibição.
- ou -
Ativar a função Central atual no menu de atalho do comentário atual.
- ou -
clique no ícone [image] na barra de ferramentas Navegação entre comentários.
Resultado

A posição do comentário atual situa-se no centro da janela.

Mais informações

  • Navegação entre comentários


Editar

 Menu de atalho (Vista de símbolos/Vista do tecido) Stoll Customer Support, necessário número de cliente e PIN

Editar

Com esta função você pode modificar um comentário de texto atual existente no amostra.

Nota

O comentário atual apresenta contornos vermelhos e a linha de conexão à posição de colagem é exibida a vermelho. Depois de abrir o amostra, o primeiro comentário é o comentário atual. Você pode definir um comentário relativo ao comentário atual clicando com o botão direito do mouse no comentário. O menu de atalho exibido pode ser fechado com a tecla Esc.

Objetivo

Editar o comentário atual:

Requisitos
  • O modo de exibição Malharia ou o modo de exibição Técnica estão ativos.
  • A função Exibir comentários no menu Exibir/Opções está ativa.
  • O comentário atual é um comentário de texto.

Ativar a função Comentário/Editar no menu de atalho do modo de exibição.
- ou -
Ativar a função Editar no menu de atalho do comentário atual
Resultado

Aparece a caixa de diálogo Editar comentário, na qual é exibido o texto existente.

Mais informações

  • Editar comentário (caixa de diálogo)


Limpar

 Menu de atalho (Vista de símbolos/Vista do tecido) Exibir seqüência de tricotagem no explorador Stoll Customer Support, necessário número de cliente e PIN

Limpar

Com esta função você pode excluir um comentário atual existente no amostra.

Nota

O comentário atual apresenta contornos vermelhos e a linha de conexão à posição de colagem é exibida a vermelho. Depois de abrir o amostra, o primeiro comentário é o comentário atual. Você pode definir um comentário relativo ao comentário atual clicando com o botão direito do mouse no comentário. O menu de atalho exibido pode ser fechado com a tecla Esc.

Objetivo

Excluir o comentário atual:

Requisitos
  • O modo de Exibição de malharia ou o modo de Exibição técnica do amostra estão ativos.
  • A função Exibir comentários no menu Exibir/Opções está ativa.

Ativar a função Comentário/Excluir no menu de atalho do modo de exibição.
- ou -
Ativar a função Excluir no menu de atalho do comentário atual.
Resultado

O comentário atual é excluído. De acordo com a ordem das entradas, o comentário seguinte torna-se o comentário atual. Se o último comentário for excluído, é o comentário anterior que se torna o comentário atual.

Nota

Tenha em atenção que ao excluir fileiras ou colunas também são excluídos os comentários adicionados.


Exibir seqüência de tricotagem no explorador

 Menu de atalho (Vista de símbolos/Vista do tecido) Editar módulo (seqüência de tricô) Stoll Customer Support, necessário número de cliente e PIN

Exibir seqüência de tricotagem no explorador

Esta função lhe permite ativar a seqüência de tricotagem no explorador de módulos.

Objetivo

Ativar seqüência de tricotagem:

Ative a função Exibir seqüência de tricotagem no menu de atalho da vista de símbolos.
Resultado

O explorador de módulos aparece. Nela você pode editar a seqüência de tricotagem.

Mais informações

  • Explorador de módulos


Editar módulo (seqüência de tricô)

 Exibir seqüência de tricotagem no explorador Menu de atalho (Vista de símbolos/Vista do tecido) Selecionar elemento do modelo... Stoll Customer Support, necessário número de cliente e PIN

Editar módulo (seqüência de tricô)

Esta função permite visualizar e editar a seqüência de tricotagem.

Objetivo

Exibir/editar seqüência de tricotagem:

Ative a função Editar módulo (seqüência de tricotagem) no menu de atalho da vista de símbolos.
Resultado

A seqüência de tricotagem é exibida e pode ser modificada.


Selecionar elemento do modelo...

 Editar módulo (seqüência de tricô) Menu de atalho (Vista de símbolos/Vista do tecido) Exibir cantos de referência Stoll Customer Support, necessário número de cliente e PIN

Selecionar elemento do modelo...

Esta função lhe permite abrir uma caixa de diálogo, na qual pode selecionar as cores dos cantos da forma/marcações disponíveis para desenhar na vista de símbolos.

Objetivo

Selecionar um canto de modelo/marcação para desenhar:

Requisitos
  • Um amostra de modelo foi criado a partir de um corte.
  • O modo de exibição de modelos está ativo.

Ativar a função Selecionar elemento de forma no menu de atalho da vista de símbolos.
Resultado

A caixa de diálogo Selecionar elemento de modelo é aberta e você pode fazer a seleção.

Nota

A função Cancelar funções do cursor [image] no menu Seleções permite anular novamente a seleção.

Dica

O canto do modelo também pode ser selecionado com a função Aceitar módulos/cor/parâmetros do amostra no menu Seleções ou com o ícone [image] na barra de ferramentas Ferramentas de desenho.

Mais informações

  • Selecionar elemento de modelo (Diálogo)


Exibir cantos de referência

 Selecionar elemento do modelo... Menu de atalho (Vista de símbolos/Vista do tecido) Exibir cantos de modelo atuais como cantos de referência Stoll Customer Support, necessário número de cliente e PIN

Exibir cantos de referência

Por meio desta função podem ser mostradas as marcações dos cantos de referência na vista de símbolos.

Objetivo

Marcar cantos de referência na vista de símbolos:

Ativar a função Exibir cantos de referência no menu de atalho da vista de símbolos.
Resultado

Os cantos de referência são marcados com um marco na vista de símbolos.

Nota

A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.

Mais informações

  • Exibir canto de modelo atual como canto de referência


Exibir cantos de modelo atuais como cantos de referência

 Exibir cantos de referência Menu de atalho (Vista de símbolos/Vista do tecido) Exibir Ocupação dupla k&amp;w Stoll Customer Support, necessário número de cliente e PIN

Exibir cantos de modelo atuais como cantos de referência

Com esta função é determinado como canto de referência o canto da forma marcado.

Objetivo

Definir cantos de referência:

  1. Marcar os cantos de forma na vista de símbolos.
  2. Ative a função Exibir cantos de forma atuais como cantos de referência no menu de atalho da vista de símbolos.
    3. Resultado

    Os cantos de forma marcados podem ser indicados como cantos de referência.

Mais informações

  • Exibir cantos de referência


Exibir Ocupação dupla k&w

 Exibir cantos de modelo atuais como cantos de referência Menu de atalho (Vista de símbolos/Vista do tecido) Sobrepor dados do modelo Stoll Customer Support, necessário número de cliente e PIN

Exibir Ocupação dupla k&w

Esta função permite exibir ocupações duplas na vista de símbolos.

Objetivo

Exibir ocupação dupla:

Requisitos
  • Ainda não foi efetuado o Aplicar forma ou Recortar.
  • Está ativa a Representação k&w na barra de ferramentas representações do amostra
  • Está ativo Sombrear dados de modelo

Ativar a função Exibir ocupação dupla k&w no menu de atalho da vista de símbolos.
Resultado

Num grau de Zoom pequeno, são exibidas as ocupações duplas na vista de símbolos com representação de cores.


Sobrepor dados do modelo

 Exibir Ocupação dupla k&amp;w Menu de atalho (Vista de símbolos/Vista do tecido) Sombrear dados do modelo Stoll Customer Support, necessário número de cliente e PIN

Sobrepor dados do modelo

Por meio desta função você sobrepõe os dados da forma na vista de símbolos.

Objetivo

Sobrepor dados do modelo:

Ativar a função Sobrepor dados da forma no menu de atalho da vista de símbolos.
Resultado

Na vista de símbolos são sobrepostos os dados da forma.


Sombrear dados do modelo

 Sobrepor dados do modelo Menu de atalho (Vista de símbolos/Vista do tecido) Calcular de novo a largura do modelo Stoll Customer Support, necessário número de cliente e PIN

Sombrear dados do modelo

Por meio desta função você sombreia os dados da forma na vista de símbolos.

Objetivo

Sombrear dados de modelo:

Ativar a função Sombrear dados da forma no menu de atalho da vista de símbolos.
Resultado

Na vista de símbolos são sombreados os dados da forma.


Calcular de novo a largura do modelo

 Sombrear dados do modelo Menu de atalho (Vista de símbolos/Vista do tecido) Inicializar marcas para minguado de vários passos Stoll Customer Support, necessário número de cliente e PIN

Calcular de novo a largura do modelo

Por meio desta função você recalcula a largura da forma na vista de símbolos.

Objetivo

Recalcular a largura do modelo:

Ative a função Recalcular a largura da forma no menu de atalho da vista de símbolos.
Resultado

Recalcula-se a largura da forma.


Inicializar marcas para minguado de vários passos

 Calcular de novo a largura do modelo Menu de atalho (Vista de símbolos/Vista do tecido) Mostrar símbolos da forma Stoll Customer Support, necessário número de cliente e PIN

Inicializar marcas para minguado de vários passos

Com esta função você recalcula as marcações para o minguado de vários passos na vista de símbolos.

Objetivo

Recalcular marcações para minguado de vários passos.

Ative a função Inicializar marcações para minguado de vários passos no menu de atalho da vista de símbolos.
Resultado

As marcações para minguado de vários passos são recalculadas.


Mostrar símbolos da forma

 Inicializar marcas para minguado de vários passos Menu de atalho (Vista de símbolos/Vista do tecido) Exibir símbolos Jacquard MC Stoll Customer Support, necessário número de cliente e PIN

Mostrar símbolos da forma

Com esta função você pode selecionar os símbolos de forma que devem ser exibidos.

Objetivo

Selecionar símbolos de forma:

Ative a função Exibir símbolos de forma no menu de atalho da vista de símbolos.
Resultado

Aparece a caixa de diálogo Exibir símbolos de forma na qual pode marcar os símbolos de forma que devem ser exibidos.


Exibir símbolos Jacquard MC

 Mostrar símbolos da forma Menu de atalho (Vista de símbolos/Vista do tecido) Stoll Customer Support, necessário número de cliente e PIN

Exibir símbolos Jacquard MC

Com esta função ativa ou desativa a representação em letras e cifras.

Objetivo

Ativar a visualização de símbolos Jacquard Mc para o Editor Jacquard:

Ativar a função Exibir símbolos Jacquard Mc no menu de atalho da Vista de símbolos.
Resultado

Os elementos Jacquard são exibidos com letras e algarismos.

Nota

A função ativada é assinalada por uma marca de seleção.


Modo de exibição Técnica

 Modo de exibição Malharia Programa principal M1 Vista de formas (Vista de símbolos)/Editor de formas Stoll Customer Support, necessário número de cliente e PIN

Modo de exibição Técnica

Trança 3x3 e Petinet no Modo de exibição Técnica

O Modo de exibição Técnica é uma janela para a introdução gráfica e a representação do amostra como movimento da agulha. Nesta janela são exibidos também dados importantes do amostra que se podem ativar através dos botões da barra de ferramentas Representações do amostra. A janela apresenta colunas de controle do lado esquerdo com a numeração das fileiras e a indicação de outros dados, e na parte superior uma barra de colunas com a numeração das colunas.
O Modo de exibição Técnica trabalha de forma interativa com o Modo de exibição Malharia, as modificações são imediatamente exibidas em ambas as janelas.
O Modo de exibição Técnica lhe permite atribuir dados do amostra. Aqui se visualizam imediatamente os resultados do processamento técnico.
Na caixa de diálogo Configurações do programa (guia Carregar) você pode definir se a janela Modo de exibição Técnica deve ser exibida automaticamente ao criar ou abrir um novo amostra.

A barra de títulos contém as seguintes informações:

  • Modo de exibição Técnica [indicação de estado]
    São possíveis as seguintes indicações de estado: Original (modo de exibição anterior ao processamento técnico), Técnica (modo de exibição após o processamento técnico), seqüência de verificação Técnica (modo de exibição após a seqüência de verificação do processamento técnico), Técnica - 2 peças (modo de exibição após o processamento técnico para duas peças) e Técnica anterior (modo de exibição anterior à última seqüência de verificação).
  • Nome do amostra
  • Tamanho do amostra no forma Largura por altura do amostra (fileiras do amostra/fileiras técnicas)
  • Máquina e gauge da máquina
  • Aparece um * se o amostra modificado ainda não tiver sido salvo
  • Numeração das janelas abertas do Modo de exibição Malharia e Técnica
    Esta numeração corresponde à do menu Janela.
Dica

Quando abre um amostra, o Modo de exibição Técnica aparece abaixo do Modo de exibição Malharia. Pode trazer a barra de títulos para primeiro plano clicando na barra de títulos da janela com o botão esquerdo do mouse ou selecionando-a no menu Janela.

Navegar no modo de exibição Técnica:

  • Quando o ponteiro do mouse se encontra no Modo de exibição Técnica, ao premir a tecla de espaço a indicação vai rolando no sentido do ponteiro do mouse.
  • Premindo a tecla x a posição exibida no Modo de exibição Técnica é ajustada em todos os outros modos de exibição.

Mais informações

  • Modo de exibição Malharia

  • Processamento técnico

  • Coluna de controle

  • Menu de atalho (Modo de exibição Técnica)


Menu de atalho (Modo de exibição Técnica)

 Modo de exibição Técnica Stoll Customer Support, necessário número de cliente e PIN

Menu de atalho (Modo de exibição Técnica)

Algumas funções também podem ser ativadas através de um menu de atalho. Para tal, clique com o botão direito do mouse no modo de exibição Técnica.

O menu de atalho do modo de exibição Técnica contém as funções seguintes:

Função | Objetivo
Alterar valores de graduação (segunda graduação) | Alterar o valor para a graduação (segunda graduação) de diferentes malhas.
Alterar valores de graduação | Alterar o valor para a graduação de diferentes malhas.
Desenhar com graduação só atrás | Desenhar a graduação apenas para a frontura posterior na amostra.
Desenhar com graduação só à frente | Desenhar a graduação apenas para a frontura dianteira na amostra.
Realçar guia-fios | Ressaltar trajeto do guia-fios com cor.
Alterar trajeto do guia-fios | Ativar o modo de edição para o trajeto do guia-fios e o trajeto de fim de curso.
Exibir módulo no Explorador | Exibir e selecionar o módulo do amostra no explorador de módulos.
Editar módulo | Abrir o módulo da amostra no editor de módulos.
Exibir frontura dianteira | Mostrar ou ocultar a frontura dianteira.
Exibir frontura traseira | Mostrar ou ocultar a frontura traseira.
Proteger frontura dianteira | Ativar ou desativar a proteção contra gravação da frontura dianteira.
Proteger frontura traseira | Ativar ou desativar a proteção contra gravação da frontura traseira.
Exibir fronturas adicionais | Ocultar ou mostrar fronturas adicionais.
Exibir cor de fundo das fronturas adicionais | Exibir fronturas adicionais com cor de fundo.
Exibir variador da frontura | Exibir transferência no variador como variador de fronturas.
Realçar áreas de Spickel | Exibir áreas de malha em cunha através de um fundo de cor.
Representar ourela de Spickel | Exibir agulhas que não tecem na área da malha em cunha através de um fundo de cor.
Realçar retícula Multigauge | Realçar multi gauge na vista técnica.
Graduação enquanto fundo dos movimentos das agulhas | Exibir a cor do graduação como cor de fundo.
Realçar Transferência automática | Exibir os movimentos de transferência do nível de condições de arranque através de um fundo de cor.
Exibir ocupação das agulhas | Exibir o elemento de tricotagem que se encontra na agulha.
Suprimir áreas fora do forma | Exibir as áreas fora do forma através de um fundo de cor.
Exibir comentários | Mostrar ou ocultar os comentários do amostra.
Comentário/novo/Texto | Adicionar texto como comentário.
Comentário/novo/Bitmap | Adicionar arquivo de imagem como comentário
Comentário/novo/Pin 1 - Pin 4 | Adicionar um Pin dos quatro Pins coloridos como comentário.
Comentário/seguinte | Saltar para o comentário seguinte.
Comentário/anterior | Saltar para o comentário anterior.
Comentário/primeiro | Saltar para o primeiro comentário.
Comentário/último | Saltar para o último comentário.
Comentário/centrar atual | Centrar o comentário marcado atualmente.
Comentário/editar | Editar o texto de comentário marcado atualmente.
Comentário/apagar | Apagar o comentário marcado atualmente.
Realçar posição k&w | Realçar colunas de ambas as posições k&w.
Exibir eco de modelo k&w | Exibir eco do corte posicionado.
Cursor/Predefinição/Ampliado | Ativar funções para selecionar entre vários tipos de cursor.
Cursor/Predefinição/Simples
Cursor/Cursor em forma de cruz/Ampliado
Cursor/Cursor em forma de cruz/Simples
Cursor/Exibição de coordenadas/Ampliado
Cursor/Exibição de coordenadas/Simples
Cursor/Exibir as posições do cursor em todas as vistas
Ajustar cor de fundo | Ajustar a cor de fundo da janela.
Estabelecer a cor dos ícones de ocupação da agulha/Ocupação simples/Ocupação simples camada à frente (L0) | Ativar funções para alterar a cor para a exibição da ocupação das agulhas.
Estabelecer a cor dos ícones de ocupação da agulha/Ocupação simples camada atrás (L1)
Ajustar cor dos ícones da ocupação das agulhas/Ocupação dupla
Salvar configurações | Salvar configurações da janela.


Realçar guia-fios

 Menu de atalho (Modo de exibição Técnica) Alterar trajeto do guia-fios Stoll Customer Support, necessário número de cliente e PIN

Realçar guia-fios

Por meio da função são ressaltados com uma linha vermelha os trajetos dos guia-fios para um guia-fios selecionado na barra de exibição Guia-fios.

Objetivo

Ressaltar trajeto do guia-fios:

Requisitos
  • O modo de exibição Técnica do amostra está ativo.
  • A barra de exibição do guia-fios na barra de ferramentas Representações de amostras está ativada.
  • Para o amostra existem os trajetos do guia-fios.

Nota

O Processamento técnico determina os trajetos dos guia-fios para um novo amostra a fim de introduzi-los no modo de Exibição técnica. Para um amostra importado através dos dados de controle Sintral, os trajetos dos guia-fios já existem.

  1. Mover o cursor na barra de exibição do respectivo guia-fios.
  2. Apertar o botão direito do mouse.
    -> É aberto o menu de atalho onde você pode introduzir no nome da função o nome do guia-fios.
  3. Ativar a função Realçar guia-fios <nome>.
Resultado

Os trajetos do guia-fios selecionado são representados a vermelho em todo o amostra, os dos outros guia-fios a preto.

Nota

O nome do guia-fios em cuja barra de exibição se encontra o cursor, é indicado também na barra de ícones Barra de status.
No menu de atalho a função ativada aparece assinalada com uma marca de seleção. Ativando novamente a função, ela será desativada.

Mais informações

  • Barra de exibição do guia-fios

  • Barra de status

  • Processamento técnico


Alterar trajeto do guia-fios

 Menu de atalho (Modo de exibição Técnica) Mudar valor de graduação Stoll Customer Support, necessário número de cliente e PIN

Alterar trajeto do guia-fios

Por meio desta função é ativado um modo de edição gráfico para os guia-fios. Desta forma, é possível modificar o ponto de início e o ponto final do trajeto do guia-fios e o trajeto de fim de curso.
O Processamento técnico determina o trajetos dos guia-fios e o trajeto de fim de curso introduzindo-os no modo de Exibição técnica.
Devido à alteração do recorrido de sobre-tecido pode ser definido um valor de correção para o guia-fios para esta fileira de tricotagem.

Trajeto do guia-fios e trajeto de fim de curso

Na figura acima apresentada, a linha contínua representa o trajeto do guia-fios e a linha tracejada o trajeto de fim de curso com o triângulo como posição de parada do guia-fios. O triângulo preto com o traço oblíquo significa a ação Introduzir e bascular de um guia-fios de intarsia.

Objetivo

I. Ativar a função Modificar trajeto do guia-fios:

Requisitos
  • O modo de exibição Técnica do amostra está ativo.
  • A barra de exibição do guia-fios na barra de ferramentas Representações de amostras está ativada.

Ativar a função Modificar trajeto do guia-fios no menu de atalho do modo de exibição Técnica.
Resultado

É ativado o modo de edição, o que é indicado por uma forma modificada do cursor com o ícone [image] . A exibição adicional do ícone ? na forma de cursor significa que na posição atual do cursor não é possível editar o guia-fios.

Nota

No menu de atalho a função ativada aparece assinalada com uma marca de seleção. Ativando novamente a função, ela será desativada.

Objetivo

II. Modificar o trajeto de um guia-fios ou um trajeto de fim de curso:

Requisitos
  • A função está ativa.
  • Para o amostra existem os trajetos dos guia-fios e os trajetos de fim de curso.

Nota

O Processamento técnico determina os trajetos do guia-fios e os trajetos de fim de curso para um novo amostra para introduzi-los no modo de Exibição técnica. Para um amostra importado através dos dados de controle Sintral apenas existem os trajetos de guia-fios.

  1. Colocar o cursor na barra de exibição do guia-fios sobre o ponto de início ou o ponto final do trajeto do guia-fios que você deseja editar ou sobre o triângulo branco do recorrido de sobre-tecido. Coloque o cursor exatamente na posição em que o ícone ? na forma de cursor é ocultado.
    -> Neste ponto é possível editar.
  2. Apertar o botão esquerdo do mouse e mantê-lo apertado.
    -> O ícone [image] é exibido junto ao cursor. Na Barra de status são indicados os valores atuais para o ponto de início e o ponto final do trajeto do guia-fios (número de coluna) ou o comprimento do recorrido de sobre-tecido (convertido em 1/16 polegadas).
  3. Deslocar o ícone [image] para a direita ou esquerda dentro da barra de exibição do guia-fios.
    -> O trajeto do guia-fios ou o trajeto de fim de curso podem ser modificados com precisão. A modificação é exibida na barra de status.
  4. Solte o botão do mouse.
Resultado

Na barra de exibição do guia-fios é exibido o trajeto do guia-fios ou o trajeto de fim de curso modificado de forma gráfica. Os valores modificados são transferidos para a caixa de diálogo Dados das fileiras técnicas (Guia Guia-fios).
O trajeto do guia-fios é exibido na área de configuração da guia (guia Movimento / Trajeto) onde também pode ser modificado.
Para o trajeto de fim de curso o comprimento é determinado em 1/16 polegadas e exibido na tabela, nas colunas CorreçãoL e/ou CorreçãoR. Também pode ser modificado na área de configuração da guia (guia Posição de parada / correção).

Nota

Com a modificação gráfica do trajeto do guia-fios, o recorrido de sobre-tecido existente é automaticamente eliminado. Este pode ser gerado de novo por um novo Processamento técnico.

Além disso, é possível indicar uma correção do guia-fios para as áreas seguintes:

  • Fileira técnica (através da introdução do valor)
  • Correção do guia-fios (Campo de fio)
  • global para o amostra completo

Outros pontos a ter em consideração em conexão com a correção do guia-fios podem ser lidos no capítulo Correção do guia-fios (campo de fios).


Mudar valor de graduação

 Alterar trajeto do guia-fios Menu de atalho (Modo de exibição Técnica) Desenhar com graduações apenas atrás: Stoll Customer Support, necessário número de cliente e PIN

Mudar valor de graduação

Com esta função você modifica o valor da graduação de malhas individuais na vista técnica.

Objetivo

Mudar valor de graduação:

    Requisitos

    A função Graduação como fundo das ações das agulhas está ativada.

  1. Ativar a função Modificar graduação no menu de atalho do modo de exibição Técnica.
    -> É aberta a tabela de graduações na qual você pode selecionar o valor da graduação.
  2. Selecionar uma ou mais malhas na vista técnica para assinar lhe o valor.
Resultado

A cor de fundo das malhas na vista técnica muda com o valor da graduação.

Mais informações

  • Graduação enquanto fundo dos movimentos das agulhas


Desenhar com graduações apenas atrás:

 Mudar valor de graduação Menu de atalho (Modo de exibição Técnica) Desenhar com graduações apenas à frente Stoll Customer Support, necessário número de cliente e PIN

Desenhar com graduações apenas atrás:

Com esta função você pode desenhar o valor para a graduação na vista técnica apenas para a frontura posterior.

Objetivo

Ativar Desenhar com graduações apenas atrás

Requisitos

O modo de exibição Técnica está ativo.

  1. Clicar no ícone [image] na barra de ferramentas Representações do amostra.
  2. Ativar a função Desenhar com graduações apenas atrás no menu de atalho da vista técnica.

Mais informações

  • Desenhar com graduações


Desenhar com graduações apenas à frente

 Desenhar com graduações apenas atrás: Menu de atalho (Modo de exibição Técnica) Stoll Customer Support, necessário número de cliente e PIN

Desenhar com graduações apenas à frente

Com esta função você pode desenhar o valor para a graduação na vista técnica apenas para a frontura dianteira.

Objetivo

Ativar Desenhar com graduações apenas à frente

Requisitos

O modo de exibição Técnica está ativo.

  1. Clicar no ícone [image] na barra de ferramentas Representações do amostra.
  2. Ativar a função Desenhar com graduações apenas à frente no menu de atalho da vista técnica.

Mais informações

  • Desenhar com graduações


Vista de formas (Vista de símbolos)/Editor de formas

 Modo de exibição Técnica Programa principal M1 Colunas de controle Stoll Customer Support, necessário número de cliente e PIN

Vista de formas (Vista de símbolos)/Editor de formas

Vista da amostra do corte da Stoll 2_set-in-front-v-neck-38.shv

O Modo de exibição de modelos é uma janela para a introdução gráfica e a representação do modelo (elementos Dentro do forma e Fora do forma) e dos seus atributos do modelo para o amostra Fully Fashion e o amostra k&w.

Nota

Os pontos de início dos módulos inseridos no modo de exibição de Modelos como Marcação são exibidos com um triângulo.

A janela apresenta, no lado esquerdo, Colunas de controle com a numeração das fileiras.
A Vista de modelos trabalha de forma interativa com a Vista Malharia e a Vista Técnica, pelo que as modificações são imediatamente exibidas em todas as janelas.

A barra de títulos contém as seguintes informações:

  • Modo de exibição de modelos
  • Nome do amostra
  • Tamanho do amostra com a indicação Largura x Altura do amostra (fileiras do amostra/fileiras técnicas)
  • Máquina e gauge da máquina
  • Aparece um * se o amostra modificado ainda não tiver sido salvo
  • Nome da forma
Nota

Nas amostras k&w na vista da formas antes de recortar:
Junto do cursor aparece adicionalmente um ícone que indica a área na qual o cursor se encontra:
Na manga, no corpo ou na gola; à direita ou à esquerda.
Com a tecla F5 seleciona-se a seqüência de tricotagem na seqüência de tricotagem na barra de módulos.

Nota

Você também pode salvar os formas como arquivos individuais separados do amostra. O arquivo aberto é exibido em uma janela idêntica com o nome Editor de modelos.

Navegar no modo de exibição de modelos:
Quando o ponteiro do mouse se encontra no modo de exibição de modelos, ao apertar a tecla de espaço a indicação vai rolando no sentido do ponteiro do mouse. A posição exibida no modo de exibição de modelos é ajustada em todos os outros modos de exibição premindo a tecla x. Com a tecla F6 é selecionada a cor do canto para a qual aponta o cursor na tabela dos atributos da forma.

Copiar para o modo de exibição de modelos:
Se uma área selecionada for copiada para o modo de exibição de modelos, o eco do módulo da seleção é exibido e no ponteiro do mouse aparece o ícone do módulo. Se a seleção for maior do que a seção representada na tela, quando da cópia não é exibido qualquer eco do módulo. Aparece apenas o ícone do módulo no ponteiro do mouse.

Mais informações

  • Fully Fashion - Trabalhar com formas

  • k&w - Trabalhar com knit and wear

  • Atributos do modelo

Tópicos

  • Menu de atalho (Modo de exibição de modelos / Editor de modelos)


Menu de atalho (Modo de exibição de modelos / Editor de modelos)

 Vista de formas (Vista de símbolos)/Editor de formas Stoll Customer Support, necessário número de cliente e PIN

Menu de atalho (Modo de exibição de modelos / Editor de modelos)

Algumas funções também podem ser ativadas através de um menu de atalho. Para tal, clique com o botão direito do mouse no modo de exibição de modelos ou no editor de modelos.

Nota

Todas as funções no menu de atalho do modo de exibição de modelos ou do editor de modelos são idênticas às funções com o mesmo nome no menu Exibir/Opções.

Mais informações

  • Opções


Colunas de controle

 Vista de formas (Vista de símbolos)/Editor de formas Programa principal M1 Barra de colunas Stoll Customer Support, necessário número de cliente e PIN

Colunas de controle

Nas colunas de controle da Vista técnica, da Vista do tecido e da Vista de formas você obtém rapidamente os dados relativos às fileiras representadas. Os dados são representados em colunas e podem ser mostrados e ocultos individualmente ou em conjunto.

Na caixa de diálogo Localizar e substituir você pode indicar dados das colunas de controle que existem na amostra e que se deseja sejam substituídos por outros dados.

Você ativa a caixa de diálogo através da função Localizar e Substituir no menu Editar.

Algumas colunas permitem acessar menus de atalho com o botão direito do mouse, através dos quais é possível selecionar definições aplicáveis às fileiras.
As definições selecionadas são atribuídas a uma ou várias fileiras, usando para isso o botão esquerdo do mouse. Você pode cancelar esta função do cursor com a tecla Esc ou selecionando uma outra função do cursor.

Na representação de fileiras da amostra não são representadas todas as colunas de controle. Utilizando a barra de ferramentas Representação da amostra, você pode optar entre a Representação de fileiras técnicas [image] e a Representação de fileiras da amostra [image] . A numeração das fileiras depende do modo de representação.

As seguintes colunas de controle serão representadas de acordo com o tipo de máquina:

  • Fileira técnica
  • Jacquard
  • Fileira do amostra
  • Posição de tricotagem
  • Curso
  • Sistema
  • Direção do carro
  • Tira-peças, tiragem principal, tiragem auxiliar, sensor de peças, WM%
  • Pente, depósito
  • Velocidade do carro, máquina lenta, parada da máquina
  • STIXX
  • Instruções
  • Funções
  • Áreas
  • Platina de retenção à frente, platina de retenção atrás
  • Prensador
  • graduação à frente, graduação atrás
  • Graduação(segunda graduação)
  • Ciclos
  • Guia-fios
  • Seleção de Jacquard atrás
  • Correção do torcimento
  • Variador na frente, variador atrás, variador fronturas adicionais
  • Seleção
Objetivo

Mostrar todas as colunas de controle:

Clique com o botão direito do mouse num ícone das colunas de controle e ative a função Mostrar todas as colunas.
Objetivo

Mostrar ou ocultar individualmente as colunas de controle:

Clique com o botão direito do mouse num ícone das colunas de controle e ative a função Selecionar colunas.
Resultado

É aberta a caixa de diálogo Selecionar colunas através da qual você pode mostrar ou ocultar individualmente as colunas de controle.

Objetivo

Ocultar uma coluna de controle individual:

Requisitos

A coluna é mostrada individualmente.

  1. Clique com o botão direito do mouse no ícone da coluna que você deseja ocultar.
  2. Ative a função Ocultar coluna a partir do menu de atalho.
    - ou -
    Clicar com o botão direito do mouse em qualquer símbolo da coluna.
    Clicar então no menu de atalho no símbolo da coluna que você deseja ocultar.
Dica

Com a tecla * do bloco numérico você amplia a largura das colunas de controle.
Com a tecla / do bloco numérico você reduz a largura das colunas de controle.

Nota

Alguns dos dados representáveis nas colunas de controle só ficam visíveis depois do Processamento técnico.
Exceção: Os módulos para os começos e a tricotagem com frontura vazia que são selecionados aquando da criação de um novo amostra.

Tópicos

  • Reprensar à frente, Reprensar atrás


Fileira técnica

 Colunas de controle Stoll Customer Support, necessário número de cliente e PIN

Fileira técnica

Os dados desta coluna têm o título de coluna [image] .

Na Representação de fileiras técnicas a numeração contínua das fileiras técnicas é totalmente visível. Nos outros tipos de representação os números das fileiras técnicas não visíveis não são exibidos.

Numeração das fileiras técnicas

Mais informações

  • Representação de fileiras técnicas


Jacquard

 Colunas de controle Fileira do amostra Stoll Customer Support, necessário número de cliente e PIN

Jacquard

Os dados desta coluna têm o título de coluna [image] .

Depois da função Criar Sintral / Jacquard / Configuração, o número de linhas de Jacquard é exibido na coluna de controle, de modo análogo ao arquivo WKT.

Objetivo

Recalcular números de linha de Jacquard no Editor Jacquard:

Ativar a função Calcular números de linha clicando com o botão direito do mouse na coluna de Jacquard.
Resultado

Aparece a caixa de diálogo Numerar fileiras na qual pode predefinir a linha inicial e a largura de passos para a numeração nova das linhas de Jacquard.

Nota

O arquivo WKT é ativado de forma descompactada através das funções Exibir Jacquard ou Exibir Jacquard descompactado no menu Sintral.

Mais informações

  • Criar Sintral / Jacquard / Configuração

  • Exibir Jacquard

  • Exibir Jacquard descompactado


Fileira do amostra

 Colunas de controle Posição de tricotagem Stoll Customer Support, necessário número de cliente e PIN

Fileira do amostra

Os dados desta coluna têm o título de coluna [image] .

Na representação de fileiras do amostra as fileiras do amostra estão numeradas de forma contínua. Se uma fileira do amostra for constituída por várias fileiras técnicas, na Representação das fileiras técnicas [image] o número das fileiras do amostra é exibido múltiplas vezes para todas as fileiras técnicas. Para fazer a distinção em relação às fileiras técnicas, se sublinharam os números das fileiras-amostra.

Numeração das fileiras-amostra

Mais informações

  • Representação de fileiras do amostra


Posição de tricotagem

 Fileira do amostra Colunas de controle Stoll Customer Support, necessário número de cliente e PIN

Posição de tricotagem

Os dados desta coluna têm o título de coluna [image] .

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
L1 posição de tricotagem posterior | Atribuir posição de tricotagem atrás.
L0 Posição de tricotagem dianteira | Atribuir posição de tricotagem à frente.

Na coluna posição de tricotagem são exibidas as entradas seguintes:

Exibição | Significado
L0 | Fileira técnica da posição de tricotagem dianteira (L0)
L1 | Fileira técnica da posição de tricotagem traseira (L1)


Curso

 Posição de tricotagem Colunas de controle Direção do carro Stoll Customer Support, necessário número de cliente e PIN

Curso

Os dados desta coluna têm o título de coluna [image] .

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
Curso fim | Atribuir fim do curso.
Curso igual | Atribuir o mesmo curso.
Curso começo | Atribuir novo curso.
Curso indeterminado | Determinar o curso automaticamente no processamento técnico.

Na coluna curso são exibidas as entradas seguintes:

Exibição | Significado
 | Atribuído o curso Fim.
 | Atribuído o mesmo curso.
 | Atribuído o curso Começo.


Direção do carro

 Colunas de controle Stoll Customer Support, necessário número de cliente e PIN

Direção do carro

Os dados desta coluna têm o título de coluna [image] .

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
<< | Atribuir direção do carro da direita para a esquerda.
>> | Atribuir direção do carro da esquerda para a direita.
indefinido | Determinar direção do carro automaticamente no processamento técnico.
Calcular previamente | Calcular direção do carro antes do processamento técnico. Nota: A função só pode ser aplicada nas fileiras selecionadas.
Assumir valores pré-calculados | Manter direção do carro. Nota: A função só pode ser aplicada nas fileiras selecionadas com valores pré-calculados para a direção do carro.
Direção do carro segundo o número de sistema... | Determinar a direção do carro consoante o número de sistema em fileiras a tricotar. Nota: A função só pode ser aplicada nas fileiras selecionadas. Através de uma caixa de diálogo você introduz a direção de começo e o número do sistema segundo os quais é calculada a direção do carro.

Na coluna para a direção do carro são exibidas as entradas seguintes:

Exibição | Significado
<< | Direção do carro para a esquerda
>> | Direção do carro para a direita

Nota

As direções do carro calculadas antes do processamento técnico são representadas em cores claras.


Sistema

 Direção do carro Colunas de controle Tira-peças, tiragem principal, tiragem auxiliar, sensor de peças, WM% Stoll Customer Support, necessário número de cliente e PIN

Sistema

Os dados desta coluna têm o título de coluna [image] .

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
S1 a Sx | Atribuir sistema da máquina.
S0 | Atribuir curso vazio.
indefinido | Determinar sistema automaticamente no processamento técnico.

Na coluna sistema são exibidas as entradas seguintes:

Exibição | Significado
S0 | Curso vazio
S1 a Sx | Atribuição da fileira técnica a um sistema da máquina


Tira-peças, tiragem principal, tiragem auxiliar, sensor de peças, WM%

 Colunas de controle Stoll Customer Support, necessário número de cliente e PIN

Tira-peças, tiragem principal, tiragem auxiliar, sensor de peças, WM%

Os dados das colunas têm os títulos de colunas seguintes:

Dados | Título
Tira-peças |
Tiragem principal |
Tiragem auxiliar |
Sensor de peças |
WM% |

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
Tabela de tira-peças | Atribuir um valor de tira-peças da tabela Tira-peças já atribuído em outro local.
Tira-peças impulso W0: | Atribuir número de impulsos para tira-peças (W0).
WMF/W0 indeterminado | Determinar o valor de tiragem de peças automaticamente.
Valor de tiragem de peças +/- n %: | Atribuir valor de tiragem de peças em % (WM%).
Valor de tiragem de peças indeterminado | Determinar o valor de tiragem de peças automaticamente.
Abrir e fechar tiragem principal | Atribuir Abrir e fechar tiragem principal (=W= + =C=).
Fechar tiragem principal | Atribuir Fechar tiragem principal (=C=).
Abrir tiragem principal | Atribuir Fechar tiragem principal (=W=).
Estirador principal indefinido | Determinar tiragem principal automaticamente.
Ligar sensor de peças | Atribuir Ligar sensor de peças (WS1).
Desligar sensor de peças | Atribuir Desligar sensor de peças (WS0).
Sensor de peças indeterminado | Determinar sensor de peças automaticamente.
Fechar tiragem auxiliar | Atribuir Fechar tiragem auxiliar (W+1).
Abrir tiragem auxiliar | Atribuir Abrir tiragem auxiliar (W+0).
Estirador auxiliar indefinido | Determinar tiragem auxiliar automaticamente.
Outros valores... | Abrir Tabela do tira-peças.

Nas colunas Estirador, Estirador principal, Estirador auxiliar, Sensores de peças ou WM% são exibidas as entradas seguintes:

Exibição | Significado
W0 | Atribuir-se o número de impulsos para o tira-peças (W0).
 | Atribuir-se o valor de tiragem de peças em % (WM%).
 | Abre e fecha-se o estirador principal.
 | O estirador principal é fechado.
 | O estirador principal é aberto.
 | O sensor de peças é conectado.
 | O sensor de peças é desconectado.
 | O estirador adicional é fechado.
 | O estirador adicional é aberto.

Se estiver atribuído um valor indireto (índice WMF), este é exibido após o processamento técnico. Com um valor direto, o número de entrada da Tabela do tira-peças é exibido entre parênteses retos.

Nota

Se tiver predefinido um valor de estiragem antes do processamento técnico, este é também exibido na coluna de controle.

Dica

Se você mover o cursor na Vista Técnica para a barra de exibição do tira-peças, são exibidos na barra de status os valores de estiragem (WM e W+) da respectiva fileira.

Objetivo

Alterar um valor diretamente no menu de atalho desta coluna de controle>

  1. Clique com o botão direito no valor que você deseja alterar.
  2. Editar entrada.
  3. Alterar o valor.

Mais informações

  • Tabela de tira-peças


Pente, depósito

 Tira-peças, tiragem principal, tiragem auxiliar, sensor de peças, WM% Colunas de controle Velocidade do carro, máquina lenta, parada da máquina Stoll Customer Support, necessário número de cliente e PIN

Pente, depósito

Os dados das colunas têm os títulos de colunas seguintes:

Dados | Título de coluna
Pente |
Controle do depósito |

O menu de atalho da coluna Pente contém as funções seguintes:

Função | Objetivo
Posição de espera | Atribuir posição do pente em posição de espera.
Acima mm: | Atribuir posição do pente em cima em mm.
Abrir os ganchos do pente | Atribuir Abrir ganchos do pente.
Pente indefinido | Determinar a a posição do pente automaticamente.

O menu de atalho da coluna Controle do depósito contém as funções seguintes:

Função | Objetivo
LK1 Ativar controle do depósito | Ativar o controle do depósito.
LK0 Desativar controle do depósito | Desativar o controle do depósito.
Controle do depósito indefinido | Determinar o controle do depósito automaticamente.

Na coluna Pente são exibidas as entradas seguintes:

Exibição | Significado
=-= | O pente se move para a posição de espera por baixo da frontura.
^x | O pente sobe até ficar a x mm da sua posição mais alta, para chegar à introdução do fio.
|-| | Se pode abrir os ganchos do pente antes que estes se abram automaticamente ao chegar à tiragem principal.

Na coluna Controle do depósito são exibidas as entradas seguintes:

Exibição | Significado
 | O controle do depósito é ativado.
 | O controle do depósito é desativado.


Velocidade do carro, máquina lenta, parada da máquina

 Colunas de controle Stoll Customer Support, necessário número de cliente e PIN

Velocidade do carro, máquina lenta, parada da máquina

Os dados das colunas têm os títulos de colunas seguintes:

Dados | Título de coluna
Velocidade do carro |
Máquina lenta |
Parada da máquina |

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
Tabela de velocidades do carro | Atribuir uma velocidade do carro da tabela Velocidade do carro já atribuída em outro local.
MSEC indefinido | Determinar a velocidade do carro automaticamente.
Máquina lenta | Atribuir máquina lenta (CL).
CL indefinido | Determinar CL automaticamente.
Parada da máquina [sec] | Atribuir segundos após os quais a máquina deve parar.
MS indefinido | Determinar parada da máquina (MS) automaticamente.
Outros valores... | Abrir Tabela da velocidade do carro.

Nas colunas Máquina lenta ou Parada da máquina são exibidas as entradas seguintes:

Exibição | Significado
 | Atribui-se Máquina lenta.
 | Atribui-se Parada de máquina.

Se estiver atribuído um valor indireto (índice MSEC), este é exibido após o processamento técnico. Com um valor direto, o número de entrada da Tabela de velocidade do carro é exibido entre parênteses retos.

Nota

Se tiver predefinido uma velocidade do carro antes do processamento técnico, esta é também exibida nas colunas de controle.

Dica

Se você mover o cursor no modo de exibição Técnica para a barra de exibição da velocidade do carro, são exibidos na barra de status os valores da velocidade do carro (índice MSEC e m/s) da respectiva fileira.

Objetivo

Alterar um valor diretamente no menu de atalho desta coluna de controle>

  1. Clique com o botão direito no valor que você deseja alterar.
  2. Editar entrada.
  3. Alterar o valor.

Mais informações

  • Tabela de velocidades do carro


STIXX

 Velocidade do carro, máquina lenta, parada da máquina Colunas de controle Stoll Customer Support, necessário número de cliente e PIN

STIXX

Os dados desta coluna têm o título de coluna [image] .

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
STIXX 0 | Desativar todos os modos STIXX.
STIXX 1 | Regular ligamentos de base. O valor de referência do programa de tricotagem será comparado com o valor real apurado durante a produção. Os valores para os abaixadores das agulhas serão corrigidos se for necessário. Nota: Para o efeito, é necessário que no diálogo STIXX: Configuração das rodas de medição na seção Rodas de medição esquerda/direita os guia-fios utilizados estejam atribuídos às rodas de medição.
STIXX 4 | Os valores de medição são exibidos na tela da máquina. Não se efetua qualquer regulação dos cames de tiragem.
STIXX 5 | Criar uma peça original (master) com os valores apurados. Os dados apurados são usados como valor nominal para todas as outras peças de tricô.
STIXX 7 | Atribuir STIXX 7.
STIXX- | Desativar regulaçaõ STIXX.
indefinido | Determinar modo STIXX automaticamente.

Na coluna Modo STIXX são exibidas as entradas seguintes:

Exibição | Significado
0 | STIXX 0 atribuído.
- | STIXX - atribuído.
1, 4, 5, 7 | STIXX 1, 4, 5 ou 7 atribuído.

O modo STIXX está, por predefinição, ajustado em 0.


Instruções

 Colunas de controle Stoll Customer Support, necessário número de cliente e PIN

Instruções

Os dados desta coluna têm o título de coluna [image] .

Através da função Comando... no menu de atalho da coluna é aberta a caixa de diálogo Dados de fileiras técnicas. Com a predefinição de uma parada de máquina, é exibida a indicação MS. Uma eventual indicação de segundos predefinida não é tida em consideração. Com a predefinição da instrução de IMPRESSÃO e/ou um comando Sintral, é representado um lápis.

Nota

Você pode introduzir os dados de Comando e parada da máquina na caixa de diálogo Dados de fileiras técnicas na guia IMPRIMIR.

Mais informações

  • Guia IMPRIMIR


Funções

 Colunas de controle Stoll Customer Support, necessário número de cliente e PIN

Funções

Os dados desta coluna têm o título de coluna [image] .

Através da função Ativação de funções... no menu de atalho da coluna é aberta a caixa de diálogo Dados de fileiras técnicas. Na coluna de controle é exibido um campo vazio ou o número da tabela da função definida.

Nota

Você pode introduzir as ativações de funções na caixa de diálogo Dados de fileiras técnicas na guia Ativação de funções.

Mais informações

  • Guia Ativação de funções


Áreas

 Colunas de controle Stoll Customer Support, necessário número de cliente e PIN

Áreas

Os dados destas colunas têm os títulos de coluna [image] .

O menu de atalho da coluna Transferir entorno contém as funções seguintes:

Função | Objetivo
Desativo | Desativar Transferir malhas circundantes.
Transferência para a frente a partir do nível de torcimento: ou Separar camadas a partir do nível de torcimento | Atribuir número de níveis de variador através da lista de seleção a partir da qual deve se transferir para frente ou devem ser separadas as camadas.
Transferência para trás a partir do nível de torcimento: ou Acumular camadas a partir do nível de torcimento | Atribuir número de níveis de variador através da lista de seleção a partir da qual deve-se transferir para trás ou devem ser reunidas as camadas.
Ajustes da configuração | Aceitar definições da configuração.

O menu de atalho da coluna Transferência com 2 sis. contém as seguintes funções:

Função | Objetivo
Desativo | Desligar transferência de dois sistemas.
Transferir com 2 sistemas distância máx> | Atribuir distância máx. para transferência com 2 sistemas através da caixa de listagem.
Ajustes da configuração | Aceitar definições da configuração.

O menu de atalho da coluna Agrupar desprender + transferir contém as funções seguintes:

Função | Objetivo
Desativo | Desligar Agrupar desprender + transferir.
Ativo | Ligar Agrupar desprender + transferir.
Ajustes da configuração | Aceitar definições da configuração.

O menu de atalho da coluna Transferir entorno k&w contém as funções seguintes:

Função | Objetivo
Desativo | Desligar Separar posições de transferência.
Transferir camadas abertas | Atribuir Transferir camadas abertas.
Transferir camadas cobertas | Atribuir Transferir camadas cobertas.
Ajustes da configuração | Aceitar definições da configuração.

O menu de atalho da coluna Classificar fileiras técnicas contém as funções seguintes:

Função | Objetivo
Não reclassificar fileiras técnicas | Impedir reclassificação de fileiras técnicas.
Permitir reclassificação de fileiras técnicas | Permitir reclassificação de fileiras técnicas.

Na colunas são exibidas as entradas seguintes:

Exibição | Significado
 | Função desativada.
 | A partir do nível de variador predefinido transfere-se para frente.
 | A partir do nível de variador predefinido transfere-se para trás.
 | A partir do nível de variador predefinido separam-se as camadas.
 | A partir do nível de variador predefinido reúnem-se as camadas.
 | A partir da separação máxima predefinida transfere-se com 2 sistemas.
 | Agrupa-se desprender e transferir.
 | Transfere-se com camadas separadas.
 | Transfere-se com camadas cruzadas.
 | As fileiras técnicas não são reclassificadas.

Nota

Ajustes que são assumidos da Configuração, são marcadas com uma c pequena na borda inferior esquerda.


Prensador

 Colunas de controle Platina de retenção à frente, platina de retenção atrás Stoll Customer Support, necessário número de cliente e PIN

Prensador

Os dados desta coluna têm o título de coluna [image] .

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
Prensador Ativado | Utilizar prensador.
Prensador Desativado | Não utilizar prensador.
Prensador só para ticotagem Ativado | Utilizar prensador só para tricotagem.
Prensador só para transferência Ativado | Não utilizar prensador para transferência
Prensador indefinido | Determinar o prensador automaticamente no processamento técnico.

Na coluna para o prensador são exibidas as entradas seguintes:

Exibição | Significado
 | Utilizar prensador.
 | Não utilizar prensador.
 | Utilizar prensador só para tricotagem.
 | Utilizar prensador só para transferência.
 | Determinar a utilização de prensador automaticamente no processamento técnico.


Platina de retenção à frente, platina de retenção atrás

 Colunas de controle graduação à frente, graduação atrás Stoll Customer Support, necessário número de cliente e PIN

Platina de retenção à frente, platina de retenção atrás

Os dados destas colunas têm os títulos de coluna [image] .

Através dos menus de atalho das colunas são atribuídas as posições das platinas de retenção à frente e atrás. Quando se indica uma posição das platinas de retenção, o valor para a frente é representado na coluna esquerda e o valor para atrás é representado na coluna direita.

Os menus de atalho das colunas contêm as seguintes funções:

Função | Objetivo
0 | Atribuir posição inicial. As platinas de retenção dianteiras e traseiras estão fechadas, sem, no entanto, se tocarem.
+1 a +4 | Atribuir valor para a posição das platinas de retenção. Quanto maior for o valor, mais para a frente se moverão as platinas (fechadas) Nota: Os valores para à frente e para atrás são independentes. Ao atribuir um valor positivo, o valor negativo correspondente e atribuído automaticamente à platina de retenção do lado oposto. Desta forma se evita a danificação das platinas.
-1 a -4 | Atribuir valor para a posição das platinas de retenção. Quanto maior for o valor, mais se retrairão as platinas (abertas). Nota: Se a monta do valor negativo é menor do que o da platina de retenção do lado oposto, o valor positivo correspondente é ajustado automaticamente.

Dica

Se você pressionar a tecla Ctrl durante a atribuição da posição das platinas de retenção, os valores são transferidos nas duas platinas de retenção.


graduação à frente, graduação atrás

 Platina de retenção à frente, platina de retenção atrás Colunas de controle Graduação (segunda graduação) à frente, graduação (segunda graduação) atrás Stoll Customer Support, necessário número de cliente e PIN

graduação à frente, graduação atrás

Os dados destas colunas têm os títulos de coluna [image] .
Os valores da amostra atual ou dos módulos da amostra atual referem-se à finura da amostra.
Os valores a partir do módulos do explorador de módulos referem-se à primeira finura ativada nas propriedade dos módulos.

Os menus de atalho das colunas contêm as seguintes funções:

Função | Objetivo
Tabela de graduação | Atribuir um graduação da tabela graduação já atribuído em outro local.
indefinido | Determinar o graduação automaticamente.
Outros valores... | Abrir Tabela de graduação.

Objetivo

Alterar um valor diretamente no menu de atalho desta coluna de controle>

  1. Clique com o botão direito no valor que você deseja alterar.
  2. Editar entrada.
  3. Alterar o valor.
Dica

Se você pressionar a tecla Ctrl durante a atribuição da graduação, o valor de graduação e transferido nas duas fronturas

Mais informações

  • Tabela de graduação


Graduação (segunda graduação) à frente, graduação (segunda graduação) atrás

 graduação à frente, graduação atrás Colunas de controle Reprensar à frente, Reprensar atrás Stoll Customer Support, necessário número de cliente e PIN

Graduação (segunda graduação) à frente, graduação (segunda graduação) atrás

Os dados destas colunas têm os títulos de coluna [image] .
Os valores da amostra atual ou dos módulos da amostra atual referem-se à finura da amostra.
Os valores a partir do módulos do explorador de módulos referem-se à primeira finura ativada nas propriedade dos módulos.

Os menus de atalho das colunas contêm as seguintes funções:

Função | Objetivo
Tabela de graduação | Atribuir uma graduação da tabela NPS já atribuída em outro local.
Malha retida não prensada | Utilizar malha retida não prensada.
indefinido | Determinar automaticamente a graduação (segunda graduação).
Outros valores... | Abrir a tabela NPS.

Objetivo

Alterar um valor diretamente no menu de atalho desta coluna de controle>

  1. Clique com o botão direito no valor que você deseja alterar.
  2. Editar entrada.
  3. Alterar o valor.
Dica

Se você pressionar a tecla Ctrl durante a atribuição da graduação (segunda graduação), o valor NPS é transferido nas duas fronturas.

Mais informações

  • Tabela NPS


Reprensar à frente, Reprensar atrás

 Graduação (segunda graduação) à frente, graduação (segunda graduação) atrás Colunas de controle Stoll Customer Support, necessário número de cliente e PIN

Reprensar à frente, Reprensar atrás

Os dados destas colunas têm os títulos de coluna [image] .
Os valores da amostra atual ou dos módulos da amostra atual referem-se à finura da amostra.
Os valores a partir do módulos do explorador de módulos referem-se à primeira finura ativada nas propriedade dos módulos.

Os menus de atalho das colunas contêm as seguintes funções:

Função | Objetivo
Tabela PNP | Atribuir valores da tabela PNP já atribuídos em outro local.
indefinido | Determinar o valor PNP automaticamente.
Outros valores... | Abrir a tabela PNP.

Objetivo

Alterar um valor diretamente no menu de atalho desta coluna de controle>

  1. Clique com o botão direito no valor que você deseja alterar.
  2. Editar entrada.
  3. Alterar o valor.
Dica

Se você pressionar a tecla Ctrl durante a atribuição dos valores, o valor PNP é transferido nas duas fronturas.

Mais informações

  • Tabela PNP


Guia-fios

 Reprensar à frente, Reprensar atrás Colunas de controle Stoll Customer Support, necessário número de cliente e PIN

Guia-fios

Os dados desta coluna têm o título de coluna [image] .

Um clique com o botão direito do mouse no título da coluna abre a caixa de diálogo dados de fileiras técnicas.

Nota

Você pode introduzir os guia-fios na caixa de diálogo Dados de fileiras técnicas na guia Guia-fios.

Dica

Se mover o cursor do mouse sobre as colunas de controle, todos os dados da fileira são mostrados do lado do cursor do mouse.

Mais informações

  • Guia Guia-fios


Ciclos

 Colunas de controle Seleção de Jacquard atrás Stoll Customer Support, necessário número de cliente e PIN

Ciclos

Os dados desta coluna têm o título de coluna [image] .

Um clique com o botão direito do mouse no título da coluna abre a caixa de diálogo Ciclos. Nas fileiras às quais foi atribuído um ciclo, aparecem barras de cores na parte direita do quadrado. A cor corresponde à cor que na caixa de diálogo Ciclos está atribuída a este ciclo.

Se já existem ciclos definidos, o menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
[x] (número de ciclo) | Ativar as funções Excluir fileiras de ciclo ou Aumentar ciclo.
Novo ciclo... | Atribuir novo ciclo.
Excluir todos os ciclos seleccionados | Limpar ciclos selecionados.

Dica

Se mover o cursor do mouse sobre as colunas de controle, todos os dados da fileira são mostrados do lado do cursor do mouse. Durante o ciclo você vê então o comutador de ciclo (RS) usado e/ou o contador usado (#).

Nota

Na Barra de colunas os ciclos de largura são exibidos da mesma maneira.

Mais informações

  • Ciclos (caixa de diálogo)


Seleção de Jacquard atrás

 Colunas de controle Correção do torcimento Stoll Customer Support, necessário número de cliente e PIN

Seleção de Jacquard atrás

Os dados da coluna Seleção Jacquard atrás têm o título de coluna [image] .

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
JA^0 | Atribuir comando Sintral VJA^0. A seleção de Jacquard para a frontura posterior começa relativa à frontura dianteira. Nota: A representação na vista técnica se adapta, de modo que módulos ou formas podem ser inseridos ou aplicados diretamente.
JA^1 | Atribuir comando Sintral VJA^1. A seleção de Jacquard começa independentemente do variador com a primeira agulha.

A seguinte entrada é exibida na coluna para seleção de Jacquard atrás:

Exibição | Significado
 | Comando Sintral VJA^0 está atribuído.
 | Se não se exibir nenhuma entrada, o comando Sintral VJA^1 está atribuído por defeito.

A vista técnica exibe na dica de ferramentas da coluna de controle Variador o valor de variador como é utilizado na máquina e o variador virtual que corresponde à representação da vista técnica.
Exemplo:

Dica de ferramentas | Variador de máquina | Variador virtual
[U] L2 | 2 |
[U] 0 |  | 0


Correção do torcimento

 Seleção de Jacquard atrás Colunas de controle Variador na frente, variador atrás, variador fronturas adicionais Stoll Customer Support, necessário número de cliente e PIN

Correção do torcimento

Os dados desta coluna têm o título de coluna [image] .

Os menus de atalho das colunas contêm as seguintes funções:

Função | Objetivo
Tabela de correções de variador | Atribuir valores de correção de variador da tabela de correções de variador.
indefinido | Determinar automaticamente os valores de correção de variador.
Outros valores... | Abrir tabela de correções de variador.

Nota

Você pode introduzir as correções de variador também na caixa de diálogo Dados de fileiras técnicas na guia Variador.

Mais informações

  • Guia variador


Variador na frente, variador atrás, variador fronturas adicionais

 Correção do torcimento Colunas de controle Stoll Customer Support, necessário número de cliente e PIN

Variador na frente, variador atrás, variador fronturas adicionais

Os dados das colunas têm os títulos de colunas seguintes:

Dados | Título de coluna
Variador na frente |
Variador atrás |
Variador frontura adicional na frente |
Variador frontura adicional atrás |
Variador fronturas adicionais |

O menu de atalho da coluna contém as funções seguintes:

Função | Objetivo
VVL... (1 a 6), VV0 e VVR... (1 a 6) | Atribuir o nível de variador para o variador na frente.
L... (1 a 6), 0 e R... (1 a 6) | Atribuir o nível de variador para o variador posterior.
ZVL... (1 a 6), ZV0 e ZVR... (1 a 6) | Atribuir o nível de variador para o variador da frontura adicional na frente.
Z^L... (1 a 6), Z^0 e Z^R... (1 a 6) | Atribuir o nível de variador para o variador da frontura adicional posterior.
ZL... (1 a 6) Z0 e ZR... (1 a 6) | Atribuir o nível de variador para o variador das fronturas adicionais.
U | Atribuir variador de transferência.
# | Atribuir variador médio.
N | Atribuir variador normal.
? | Variador indefinido.
L max e R max | Variador máximo (só em módulos) Ao inserir o módulo, o valor é transformado em valor de variador absoluto de acordo como o valor de variador permitido da máquina atual.
Absoluto | Variador absoluto
Relativo | Variador relativo
> | Aumentar variador em um passo para a direita.
< | Aumentar variador em um passo para a esquerda.

O variador é exibido com um D, seguido pelo [tipo de variador] e o nível de variador.

Na coluna níveis de variador e tipos de variador são exibidas as entradas seguintes:

Exibição | Significado
 | Os tipos de variador podem ser os seguintes: N (variador normal), T (variador de transferência) e # (variador médio). No nível de variador, L significa variador para a esquerda e R variador para a direita, seguido pela largura do variador.
 | Em alguns módulos, em vez da direção do variador (L, R), podem ser apresentados os caracteres < ou >. Este é o variador relativo.
 | Nos módulos com variador relativo, com a largura de variador 0 são exibidas as duas direções.
 | O variador indefinido é representado por um ponto de interrogação.
 | Nas máquinas em que pode ser variada a frontura dianteira e a frontura posterior, como, por exemplo, na CMS330TC4, o variador é indicado à frente e atrás.
 | Nas máquinas em que podem ser torcidas as fronturas adicionais (TC-T e TC-R) são exibidas mais informações sobre o variador das fronturas adicionais.

Nota

Você pode introduzir modificar o variador em uma fileira de malhas com a barra de ferramentas variador. Em uma fileira de transferência, o variador é inserido automaticamente através da entrada gráfica do movimento de agulha Transferência. As fronturas que não participam na tricotagem ou na transferência podem ser torcidas, geralmente, através da barra de ferramentas.

Mais informações

  • Guia variador


Seleção

 Variador na frente, variador atrás, variador fronturas adicionais Colunas de controle Stoll Customer Support, necessário número de cliente e PIN

Seleção

Os dados destas colunas têm os títulos de coluna [image] .

Selecionando os campos nas duas colunas de controle, são selecionados completamente as fileiras correspondentes.

Com a coluna de controle esquerda, são selecionadas todas as fronturas. Na vista técnica é possível selecionar as fronturas da frente e de trás e também as fronturas adicionais utilizando a coluna de controle da direita.

Dica

Si você seleciona fileiras desde as colunas de controle, um atributo de desenho, por exemplo, cor, será imediatamente aplicado nestas fileiras. Se não estiver selecionado nenhum atributo de desenho só será criada uma seleção de fileiras.


Barra de colunas

 Colunas de controle Programa principal M1 Vista dos campos de fio Stoll Customer Support, necessário número de cliente e PIN

Barra de colunas

Com a barra de colunas você pode executar as seguintes ações:

  • Selecionar coluna
  • Mostrar e ocultar indicação de ciclos:
  • Comutação da numeração a partir do centro
  • Definir o centro
  • Definir última agulha da frontura adicional esquerda

A barra de colunas está disponível de forma independente no modo de exibição Técnica e no modo de exibição dos campos de fio.
Se estiver selecionada uma máquina TC-R, ambas as metades da barra de colunas apresentam cores diferentes no modo de exibição Técnica.
Ative a função Salvar configurações no menu de atalho do respectivo modo de exibição, de modo a manter as configurações também para o amostra seguinte.

Tópicos

  • Menu de atalho (Barra de colunas)
  • Selecionar colunas


Menu de atalho (Barra de colunas)

 Barra de colunas Stoll Customer Support, necessário número de cliente e PIN

Menu de atalho (Barra de colunas)

Algumas funções também podem ser ativadas através de um menu de atalho. Para tal, clique com o botão direito do mouse na barra de colunas no modo de exibição Técnica ou no modo de exibição de campos de fio.

O menu de atalho da barra de colunas contém as funções seguintes:

Funções | Objetivo
Ciclos | Exibir ciclos.
Exibição de coordenadas do centro da frontura | Numerar as colunas a partir do centro da frontura para a direita e para a esquerda.
Definir centro da frontura | Definir a coluna selecionada como centro.
Apagar centro da frontura | Desativar centro da frontura definido.
Preencher seleção de coluna | Atribuir o atributo selecionado automaticamente para a seleção

Nota

Quando a função está ativa aparece uma marca de seleção antes da função. Ativando novamente a função, esta fica desativada.


Ciclos

 Menu de atalho (Barra de colunas) Exibição de coordenadas do centro da frontura Stoll Customer Support, necessário número de cliente e PIN

Ciclos

Objetivo

Exibir ciclos:

  1. Clique com o botão direito do mouse na barra de colunas.
    --> É aberto um menu de atalho.
  2. Clique na função Exibição dos ciclos no menu de atalho.
    -> A função está ativa. À frente da função aparece uma marca de seleção.

Na barra de colunas é exibida a cor do respectivo ciclo de largura. Nas colunas às quais não foi atribuído um ciclo, é exibido um campo vazio.


Exibição de coordenadas do centro da frontura

 Menu de atalho (Barra de colunas) Definir centro da frontura Stoll Customer Support, necessário número de cliente e PIN

Exibição de coordenadas do centro da frontura

A numeração das colunas pode ser continua o desde o centro.

Objetivo

Modificar a numeração das colunas:

  1. Clique com o botão direito do mouse na barra de colunas.
    --> É aberto um menu de atalho.
  2. Clique na função Exibição das coordenadas do centro da frontura no menu de atalho.
    -> A função está ativa cuando aparece uma marca de seleção.
Resultado

As colunas na barra de colunas estão numeradas continuamente ou do centro para a direita e para a esquerda. Para uma melhor identificação, ambas as metades distinguem-se pela cor.


Definir centro da frontura

 Exibição de coordenadas do centro da frontura Menu de atalho (Barra de colunas) Apagar centro da frontura Stoll Customer Support, necessário número de cliente e PIN

Definir centro da frontura

O centro da frontura pode ser definido ou modificado automaticamente.

Objetivo

Definir automaticamente o centro da frontura:

  1. Clique com o botão direito do mouse na barra de colunas.
    --> É aberto um menu de atalho.
  2. Clique na função Definir centro da frontura no menu de atalho.
    3. Resultado

    Calcula-se o centro da frontura.

Objetivo

Modificar centro da frontura:

  1. Selecionar coluna na qual deseja definir o centro da frontura.
  2. Clique com o botão direito do mouse na barra de colunas.
    --> É aberto um menu de atalho.
  3. Clique na função Definir centro da frontura no menu de atalho.
    -> A função está ativa. À frente da função aparece uma marca de seleção.
    4. Resultado

    Está definida uma posição como centro.


Apagar centro da frontura

 Definir centro da frontura Menu de atalho (Barra de colunas) Preencher seleção de coluna Stoll Customer Support, necessário número de cliente e PIN

Apagar centro da frontura

Objetivo

Cancelar a posição do centro da frontura:

  1. Clique com o botão direito do mouse na barra de colunas.
    --> É aberto um menu de atalho.
  2. Clique na função Apagar centro da frontura no menu de atalho.
Resultado

O centro da frontura foi cancelado.


Preencher seleção de coluna

 Apagar centro da frontura Menu de atalho (Barra de colunas) Stoll Customer Support, necessário número de cliente e PIN

Preencher seleção de coluna

Com esta função um atributo selecionado e automaticamente assinado á seleção de colunas ao momento de selecionar a coluna.

Objetivo

Preencher seleção de colunas:

Ativar a função Preencher seleção de colunas no menu de atalho da barra de colunas.
Nota

Se esta função não está ativada as colunas somente serão selecionadas.


Selecionar colunas

 Menu de atalho (Barra de colunas) Barra de colunas Stoll Customer Support, necessário número de cliente e PIN

Selecionar colunas

De acordo com as convenções de Windows, as colunas podem ser selecionadas com as teclas Ctrl e Shift.

Objetivo

I. Selecionar uma coluna:

Clique com o botão esquerdo do mouse na coluna dentro da barra de colunas.
Objetivo

II. Selecionar colunas conjuntas:

Arraste o cursor, mantendo o botão do mouse apertado, da primeira até à última coluna da área.
- ou -
  1. Selecione com o botão esquerdo do mouse a primeira coluna da área desejada.
  2. Mantenha a tecla Shift apertada e selecione com o botão esquerdo do mouse a última coluna da área desejada.
Objetivo

III. Selecionar fileiras que não estão juntas:

  1. Selecione com o botão esquerdo do mouse a primeira coluna.
  2. Mantenha a tecla Ctrl apertada e selecione com o botão esquerdo do mouse uma outra coluna.
Nota

Com a tecla Ctrl apertada, você pode selecionar qualquer número de colunas.
Com a função Cancelar seleções do menu Seleções você pode anular as seleções existentes. Para anular a seleção de uma coluna, você deve selecioná-la de novo, enquanto mantém a tecla Ctrl apertada.


Vista dos campos de fio

 Barra de colunas Programa principal M1 Editor de Jacquard Stoll Customer Support, necessário número de cliente e PIN

Vista dos campos de fio

Quando se abre o Modo de exibição dos campos de fio são automaticamente determinados os campos de fio e os campos de guia-fios. Cada campo de fio é apresentado com uma cor específica. Os campos de fio estão numerados de baixo para cima e da esquerda para a direita. Se você clicar em um campo de fio no Modo de exibição dos campos de fio este é selecionado automaticamente na janela de exibição da caixa de diálogo Atribuição dos campos de fio.
Caso seja necessário, esta caixa de diálogo permite modificar também a atribuição dos campos de fio aos campos de guia-fios.

Nota

A M1 também atribui campos de fio que não se destinam a determinar a utilização dos guia-fios. São necessários para o processamento técnico e têm uma denominação fixa (por exemplo, valores negativos).

Objetivo

Ativar o Modo de exibição dos campos de fio:

Função Campos de fio do menu Técnica de tricotagem
Ícone [image] da barra de ferramentas Representações do amostra.
Botão Atribuição de campos de fio no programa Assistente técnico
Resultado

O Modo de exibição dos campos de fio e a caixa de diálogo Atribuição de campos de fio são abertos em conjunto.

Nota

Ao passar com o ponteiro do mouse sobre o modo de exibição você obtém várias informações sobre os campos de fio na Barra de status como, por exemplo, o número de campos de fio.

Objetivo

Navegar no Modo de exibição dos campos de fio:

Quando o ponteiro do mouse se encontra no o Modo de exibição dos campos de fio, ao oprimir a tecla de espaço a indicação vai rolando no sentido do ponteiro do mouse.
Ajustar a posição exibida no Modo de exibição de campos de fio em todos os outros modos de exibição com a tecla x.
Objetivo

Selecionar no Modo de exibição dos campos de fio:

Selecionar todos os campos de fio dum guia-fios com Ctrl+Mayús.
Se durante a seleção você pressionar a tecla Ctrl, a seleção é adicionada a uma seleção existente.
Objetivo

Copiar e colar as seqüências de tricotagem na Vista dos campos de fio:

    Requisitos

    As seqüências de tricotagem são exibidas na Representação de fileiras técnicas.

  1. Selecionar a seqüência de tricotagem desejada na coluna de controle Seqüência de tricotagem.
    -> A área selecionada é marcada amarelo.
  2. Copiar a seqüência de tricotagem selecionada com Ctrl+C.
    -> A área selecionada é marcada azul.
  3. Clicar com o cursor na seqüência de tricotagem que deseja substituir e selecionar com o botão do mouse pressionado o sector de destino
Resultado

A seqüência de tricotagem selecionada é aplicada a sector de destino.

Cores não existentes na linha de destino são excluídas da seqüência de tricotagem.

Cores da linha de destino não existentes nas cores copiadas são inseridas no fim da seqüência de tricotagem.

Dica

Com Esc você pode excluir a área de transferência.

Tópicos

  • Menu de atalho (modo de exibição dos campos de fio)


Menu de atalho (modo de exibição dos campos de fio)

 Vista dos campos de fio Atribuição de campos de fio Stoll Customer Support, necessário número de cliente e PIN

Menu de atalho (modo de exibição dos campos de fio)

Algumas funções também podem ser ativadas através de um menu de atalho. Para tal, clique com o botão direito do mouse no modo de exibição dos campos de fio.

O menu de atalho do modo de exibição dos campos de fio contém as funções seguintes:

Função | Objetivo
Aceitar guia-fios | Aceitar guia-fios.
Aceitar campo de fio | Aceitar campo de fio.
Novo guia-fios | Atribuir novo guia-fios.
Novo campo de fio | Atribuir novo campo de fio.
Cursor/Predefinição/Ampliado | Ativar funções para selecionar entre vários tipos de cursor.
Cursor/Predefinição/Simples
Cursor/Cursor em forma de cruz/Ampliado
Cursor/Cursor em forma de cruz/Simples
Cursor/Exibição de coordenadas/Ampliado
Cursor/Exibição de coordenadas/Simples
Cursor/Exibir as posições do cursor em todas as vistas
Salvar configurações | Salvar configurações da janela.

Algumas funções também podem ser ativadas através de um menu de atalho da coluna de controle. Para tal, clique com o botão direito do mouse na coluna de controle do modo de exibição de campos de fio.

O menu de atalho da coluna de controle do modo de exibição dos campos de fio contém as funções seguintes:

Função | Objetivo
Exibir/editar seqüência de tricô | Abrir a guia Seqüência de tricotagem na caixa de diálogo Dados de fileiras técnicas.
Excluir seqüência de tricotagem | Excluir seqüência de tricotagem criada em uma fileira selecionada.


Atribuição de campos de fio

 Menu de atalho (modo de exibição dos campos de fio) Vista dos campos de fio Stoll Customer Support, necessário número de cliente e PIN

Atribuição de campos de fio

Esta caixa de diálogo é ativada com o ícone [image] da barra de ferramentas Representações do amostra ou através do botão Atribuição de campos de fio no programa Assistente técnico. É aberta a janela Modo de exibição dos campos de fio com a representação dos campos de fio e a caixa de diálogo Atribuição de campos de fio. Quando se ativa a caixa de diálogo, são automaticamente determinados os campos de fio e os campos de guia-fios. Você pode, por exemplo, modificar a atribuição dos campos de fio aos campos de guia-fios e atribuir a estes últimos um guia-fios.

Dica

A caixa de diálogo pode ser deslocada. Para o efeito, posicione o cursor na caixa de diálogo e mantenha apertado o botão central do mouse. Quando se move o mouse a caixa de diálogo move-se também.

Nota

Após o processamento técnico você pode ainda modificar a ocupação dos guia-fios. No entanto, as modificações das cores após o processamento técnico provocam uma mensagem de erro quando se ativa o Modo de exibição dos campos de fio.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Janela de exibição | Exibir os campos de fio e os Jacquards ao longo de toda a largura do amostra e selecionar.
Seção Tecer para fora | Selecionar módulo para o ligamento e a alimentação, indicar direção da conclusão de tricotagem.
Botões para Sem ligamento | Em um campo de fio onde normalmente se introduz um ligamento, suprimir o referido ligamento.
Botões para Ligamento | Em um campo de fio onde não se introduz qualquer ligamento de forma automática, forçar um ligamento.
Botões para Direção do carro | Indicar a direção do carro para a primeira fileira de tricotagem do campo de fio.
Seção Iniciar tricotagem | Seleção de um módulo para o ligamento e a alimentação, indicação da direção do início de tricotagem.
Seção Modificar campos de guia-fios | Número de campos de guia-fios por campo de fio, mudar campos de guia-fios.
Seção Tricotar com múltiplos sistemas | Selecionar distribuição das fileiras em máquinas com múltiplos sistemas: - otimizado - regular
Seção Bascular | Selecionar a direção do carro em que um guia-fios de Intarsia bascula.
Caixa de listagem Tipo | Selecionar tipo de guia-fios para o campo de fio selecionado.
Seção Correção do guia-fios esq./dta. | Indicar correção do guia-fios para o lado esquerdo e direito de cada campo de fio, bem como para o estado basculado e não basculado.
Seção Posição de ourela, pinçamento e corte | Determinar a posição de guia-fios. Introduzir o momento para o pinçamento e corte do fio depois de sair tecendo.
Seção Config. depois da seqüência do sistema | Selecionar seqüência de tricotagem para um Jacquard, indicar sistema para o campo de fio selecionado.
Seção Abrir pinça | Indicar número de fileiras, após as quais é aberta a pinça do guia-fios.
Seção Ocupação dos guia-fios | Atribuir os campos de guia-fios com os guia-fios indefinidos às barras dos guia-fios.

Os botões da caixa de diálogo:

Botão | Função
OK | Aceitar as modificações e fechar a caixa de diálogo.
Cancelar | Fechar a caixa de diálogo sem aceitar as alterações.
Inicializar | O botão só está disponível antes do processamento técnico. Os campos de fio são calculados novamente e exibidos com os seus dados originais. Além disso são assumidas as predefinições dos guia-fios da caixa de diálogo Atributos da máquina (guia Opções). : São igualmente calculados os campos de fio para uma função Sintral atribuída.

Objetivo

Modificar e aceitar a configuração na caixa de diálogo:

  1. Na janela de exibição selecionar o campo de fio para o qual pretende modificar e aceitar uma configuração.
  2. Modificar configuração.
  3. Clicar no botão OK.
Dica

Se você selecionar vários campos de fio, pode modificar as configurações destes campos de fio em simultâneo. Para o efeito, e de acordo com as convenções do Windows, mantenha apertada a tecla Ctrl ou Shift e selecione os campos de fio pretendidos. Os atributos ativos dos campos de fio selecionados podem ser então modificados em simultâneo.

Mais informações

  • Vista dos campos de fio

  • Representações do amostra


Janela de exibição

 Atribuição de campos de fio Stoll Customer Support, necessário número de cliente e PIN

Janela de exibição

Nesta janela são listados os campos de fio de um amostra.
Na janela de exibição são exibidas as colunas seguintes:

Coluna | Significado
Campo de fio | São exibidos a cor e o número do campo de fio do modo de Exibição dos campos de fio [image] . Nota: Também são exibidos campos de fio que não estão disponíveis no modo de exibição de campos de fio. Para maiores informações, consulte as observações mais abaixo.
Fio | O número de fio pertencente ao campo de fio do amostra. As cores de vanizagem são exibidas com cores de fundo e de primeiro plano
Campo de guia-fios | O campo de guia-fios que foi determinado automaticamente ou modificado manualmente.
Guia-fios | O nome do guia-fios. Caso ainda não tenha sido atribuído nenhum guia-fios manualmente nem pelo processamento técnico, aparece aqui um travessão.
Jacquard | Se existirem áreas de Jacquard sobre toda a largura do amostra, é atribuído a cada uma destas áreas de Jacquard um número corrente. Esta é mostrada aqui. Os campos de fio que não estão atribuídos a nenhum Jacquard sobre toda a largura do amostra, recebem a entrada 0.

Você pode selecionar um ou vários campos de fio na janela de exibição clicando sobre a respectiva entrada. Você reconhece o campo de fio selecionado pelo seu fundo azul.

Nota

Se clicar em um campo de fio na Vista dos campos de fio [image] , este é selecionado automaticamente também na janela de exibição. Apenas os campos de fio deste fio são visíveis na janela de exibição.

A seleção de um campo de fio na janela de exibição tem as conseqüências seguintes:

  • No modo de exibição dos campos de fio o campo de fio selecionado é representado [image] duplamente sombreado. Os outros campos de fio com o mesmo campo de guia-fios aparecem em um sombreado simples.
  • A cor do campo de fio é exibido nas seções Iniciar tricotagem e Concluir tricotagem. Aqui são visíveis também as direções automaticamente definidas para iniciar e concluir a tricotagem.
  • O número do campo do guia-fios é aplicado na caixa de listagem Mudar campo de guia-fios.
  • Na seção Ocupação de guia-fios o guia-fios para este campo de guia-fios aparece dentro de uma moldura vermelha.
Nota

Existem também campos de fio que são exibidos na janela de exibição, mas que ainda não estão disponíveis na vista de campos de fio. Isso acontece nas circunstâncias seguintes:
a.) Utilização do pente.
Em um amostra no qual é usado o pente, o fio de pente (208) é inserido apenas pelo processamento técnico. No entanto, o campo de fio é já exibido na janela de exibição antes do processamento técnico.
b.) Utilização de uma função Sintral.
Exemplo: Em um amostra de modelo no qual não é utilizado nenhum pente, é utilizada a função Sintral Trans Gf. Os parâmetros desta função Sintral contêm os fios fio de proteção 1 (205) e fio de proteção 2 (206), os quais são representados na janela de exibição. Estes são utilizados para a transição de uma parte à outra no programa de tricotagem (Sintral).
Se não for indicado nenhum número de fio, é utilizado o número de fio 256. Isso significa que este guia-fios não pode ser utilizado em uma outra área do amostra, uma vez que na barra de ferramentas Cores dos fios não existe nenhuma cor para este número de fio.

Mais informações

  • Tabelas


Concluir tricotagem

 Janela de exibição Atribuição de campos de fio Stoll Customer Support, necessário número de cliente e PIN

Concluir tricotagem

Para os campos de fio de áreas de Intarsia, você pode selecionar um módulo para a Alimentação e um módulo para o Ligamento. Você só pode efetuar alterações antes do processamento técnico. Para o efeito, é necessário que tenha selecionado um campo de fio.

Os elementos seguintes encontram-se na seção Concluir tricotagem:

Elemento

Significado

Caixa de listagem Ligamento

Selecione o módulo com o qual você pretende realizar o ligamento antes de concluir a tricotagem.
: Com a função Arrastar e soltar você pode arrastar qualquer módulo da barra de módulos ou do explorador de módulos para a caixa de listagem.

Seleção

Grupo de módulos

Sem nós

Técnica/Intarsia Fileira de entrada/Ligamento

Com nós

Técnica/Intarsia Fileira de entrada/Ligamento com nó

Seleção

Grupo de módulos em k&w

Sem nós

Técnica k&w/Fileira de entrada e de saída/Ligamento

Com nós

Técnica k&w/Fileira de entrada e de saída/Ligamento com Nó

Nó na ourela da forma

Caixa de listagem Alimentação

Selecione o módulo com o qual você pretende realizar a fileira de concluir a tricotagem. Estão disponíveis os módulos do grupo de módulos Técnica/Iniciar tricotagem de Intarsia/Alimentação. Por predefinição, é proposta a configuração da caixa de diálogo Configuração.

: Com a função Arrastar e soltar você pode arrastar qualquer módulo da barra de módulos ou do explorador de módulos para a caixa de listagem.

Caixa de entrada Offset

Se você não quiser concluir a tricotagem do fio imediatamente depois do campo de fio, você pode indicar aqui o número de fileiras de amostra a seguir ao fim do campo de fio após as quais você pretende concluir a tricotagem do fio.

Caixa de seleção

Se a caixa de seleção estiver ativada o guia-fios conclui a tricotagem em direção ao canto esquerdo da malharia.

Caixa de seleção

Se a caixa de seleção estiver ativada, o guia-fios conclui a tricotagem em direção ao canto direito da malharia.

Caixa de entrada até posição

Ao concluir a tricotagem, o fio só deve ser levado até uma determinada posição. Para esse efeito, é indicada a coluna do amostra.

Caixa de listagem

Pode selecionar Sem nós ou Com nós. Selecionando a entrada Com nós a ponta do fio é fixada na malharia antes da conclusão da tricotagem. Assim, basta cortar a ponta manualmente sem necessidade de a rematar com um nó.
Consoante a seleção nesta caixa de listagem serão exibidos outros módulos na caixa de listagem Ligamento.
No k&w também está disponível para seleção Nós na ourela do forma.

Se as caixas de seleção estiverem desativadas e o campo de entrada até posição estiver vazio, o guia-fios fica parado na sua última posição depois do campo de fio.

Mais informações

  • Configuração (caixa de diálogo)


Sem ligamento

 Atribuição de campos de fio Stoll Customer Support, necessário número de cliente e PIN

Sem ligamento

Se o botão Sem ligamento [image] ou [image] estiver ativado, você pode suprimir um ligamento de Intarsia em um campo de fio no qual este seria realizado automaticamente. Isto é necessário, por exemplo, quando deve haver uma abertura na malharia.

Nota

Está disponível um botão, respectivamente, para o lado esquerdo e direito do campo de fio.


Conexão

 Atribuição de campos de fio Direção do carro Stoll Customer Support, necessário número de cliente e PIN

Conexão

Se o botão Ligamento [image] ou [image] estiver ativado, você pode forçar um ligamento de Intarsia em um campo de fio no qual tal não aconteceria automaticamente. Este é o caso, por exemplo, quando no amostra já estão desenhadas fileiras estiradas, por forma a que na mesma fileira não se juntem tipos de fio diferentes.

Nota

Está disponível um botão, respectivamente, para o lado esquerdo e direito do campo de fio.


Direção do carro

 Atribuição de campos de fio Stoll Customer Support, necessário número de cliente e PIN

Direção do carro

Ativando o botão Direção do carro [image] ou [image] você pode determinar a direção de início dentro do campo de fio.

Nota

Se você desejar definir a direção para uma fileira do amostra completa, você tem de atribuir a direção do carro a todos os campos de fio em esta fileira.


Iniciar tricotagem

 Direção do carro Atribuição de campos de fio Alterar campos dos guia-fios Stoll Customer Support, necessário número de cliente e PIN

Iniciar tricotagem

Para os campos de fio de áreas de Intarsia, você pode selecionar um módulo para a Alimentação e um módulo para o Ligamento. Você só pode efetuar alterações antes do processamento técnico. Para o efeito, é necessário que tenha selecionado um campo de fio.

Os elementos seguintes encontram-se na seção Iniciar tricotagem:

Elemento

Significado

Caixa de seleção

Se a caixa de seleção estiver ativada, o guia fios inicia a tricotagem a partir do canto esquerdo da malharia.

Caixa de seleção da última posição do gf

O fio é recolhido da posição onde parou pela última vez e é levado para a nova posição com os módulos das caixas de listagem Ligamento e Alimentação.

Caixa de seleção

Se a caixa de seleção estiver ativada, o guia-fios inicia a tricotagem a partir do canto direito da malharia.

Caixa de listagem

Pode selecionar Sem nós ou Com nós. Selecionando a entrada Com nós a ponta do fio é fixada na malharia após o início da tricotagem. Assim, basta cortar a ponta manualmente sem necessidade de a rematar com um nó.
Consoante a seleção nesta caixa de listagem serão exibidos outros módulos na caixa de listagem Ligamento.
No k&w também está disponível para seleção Nós na ourela do forma.

Caixa de listagem Ligamento

Selecione o módulo que deve executar o ligamento depois de iniciar a tricotagem.

: Com a função Arrastar e soltar você pode arrastar qualquer módulo da barra de módulos ou do explorador de módulos para a caixa de listagem.

Seleção

Grupo de módulos

Sem nós

Técnica/Intarsia Fileira de entrada/Ligamento

Com nós

Técnica/Intarsia Fileira de entrada/Ligamento com nó

Seleção

Grupo de módulos em k&w

Sem nós

Técnica k&w/Fileira de entrada e de saída/Ligamento

Com nós

Técnica k&w/Fileira de entrada e de saída/Ligamento com Nó

Nó na ourela da forma

Caixa de listagem Alimentação

Selecione o módulo que deve ser usado para executar a fileira de entrada. Estão disponíveis os módulos do grupo de módulos Técnica/Iniciar tricotagem de Intarsia/Alimentação. Por predefinição, é proposta a configuração da caixa de diálogo Configuração.
No k&w são exibidas as configurações Desprender à frente de L0, Desprender atrás de L1 ou Não.

: Com a função Arrastar e soltar você pode arrastar qualquer módulo da barra de módulos ou do explorador de módulos para a caixa de listagem.

Caixa de entrada Offset

Se você não quiser iniciar a tricotagem do fio imediatamente antes do campo de fio, pode indicar aqui o número de fileiras do amostra que devem ser tricotadas antes do início do campo de fio.

Mais informações

  • Configuração (caixa de diálogo)


Alterar campos dos guia-fios

 Atribuição de campos de fio Stoll Customer Support, necessário número de cliente e PIN

Alterar campos dos guia-fios

Nesta seção, você pode alterar a atribuição dos campos de guia-fios aos campos de fio de um fio. Assim você pode determinar onde e com qual dos guia-fios se deve trabalhar.

Estão disponíveis as seções seguintes:

Elemento | Significado
 | Alterar o número de campos de guia-fios por campo de fios (os guia-fios trabalham juntos no mesmo sistema).
 | Alterar o número de campos de guia-fios por campo de fios (os guia-fios trabalham em sistemas diferentes).
 | Mudar campos de guia-fios.

Objetivo

I. Dois guia-fios devem trabalhar no mesmo sistema dentro de um campo de fio:

Nota

Este procedimento pode ser aplicado em caso de vanizagem.

  1. Selecionar campo de fio na janela de exibição.
  2. Na caixa de listagem [image] selecione 2.
Resultado

Na janela de exibição aparece um segundo campo de guia-fios. Ambos os campos de guia-fios são representados juntos entre colchetes. Exemplo: (1, 2).

Objetivo

II. Alterar o número de guia-fios para um campo de fio:

Requisitos

O campo de fio abrange toda a largura do amostra:

Nota

O número de guia-fios é alterado na medida em que são atribuídos outros campos de guia-fios a um campo de fio. Por predefinição, é atribuído a cada campo de fio precisamente um campo de guia-fios.

  1. Selecionar campo de fio na janela de exibição.
  2. Na caixa de listagem [image] selecione o novo número.
Resultado

Ao campo de guia-fios existente é adicionado um novo campo de guia-fios.
Se nas predefinições do guia-fios na caixa de diálogo Atributos da máquina (Guia Opções) existirem guia-fios com este número de fio, o n.º da barra é assumido na seção ocupação dos guia-fios.
Se nas predefinições do guia-fios não existir nenhum guia-fios com este número de fio, estes são colocados no depósito de guia-fios como guia-fios indefinidos [image] .

Para alterar a configuração de um dos guia-fios, este deve ser selecionado primeiro.

Objetivo

III. Mudar o campo de guia-fios de um ou mais campos de fio:

  1. Selecionar campo de fio na janela de exibição.
  2. Na caixa de listagem [image] selecione o campo de guia-fios.
    3. Nota

    Estão disponíveis para seleção todos os campos de guia-fios disponíveis para este fio. Além disso, com a entrada Novo você pode adicionar um novo campo de guia-fios.

Resultado

A todos os campos de fio com o mesmo número de fio e o mesmo campo de guia-fios é atribuído o campo de guia-fios selecionado.


Bascular

 Alterar campos dos guia-fios Atribuição de campos de fio Stoll Customer Support, necessário número de cliente e PIN

Bascular

Você pode indicar a direção do carro na qual deve bascular um guia-fios de Intarsia dentro do campo de fios selecionado. Se todos os campos de fios de um campo de guia-fios se estenderem sobre toda a largura da amostra, o processamento técnico usa automaticamente um guia-fios normal. Caso tenha sido atribuído a um destes campos de fios o movimento bascular, este é ignorado pelo processamento técnico.

Na seção Bascular encontram-se os elementos seguintes :

Elemento | Significado
 | Bascular em ambas as direções do carro
 | Bascular na direção da esquerda para a direita do carro
 | Bascular na direção da direita para a esquerda do carro
 | Não bascular

Nota

Se na seção Tipo de guia-fios estiver selecionado um guia-fios normal, as caixas de seleção não estão disponíveis.


Tipo

 Atribuição de campos de fio Correção do guia-fios esq./dta. Stoll Customer Support, necessário número de cliente e PIN

Tipo

Você pode atribuir o tipo de guia-fios a um campo de fios. Caso não tenha sido atribuído um tipo de guia-fios, o processamento técnico usa automaticamente um guia-fios normal, se todos os campos de fios de um campo de guia-fios se estenderem sobre toda a largura do amostra. Nos campos de fios que não se estendem sobre toda a largura do amostra é usado um guia-fios de Intarsia.

Na caixa de listagem Tipo estão disponíveis as definições seguintes:

  • Indefinido (área vazia na caixa de listagem)
  • normal
  • Intarsia Tipo1 ou Intarsia Tipo2
  • Vanizagem
Nota

No guia-fios de vanizagem é tida em consideração a largura da ranhura no Processamento técnico.


Correção do guia-fios esq./dta.

 Atribuição de campos de fio Posição de ourela, Pinçamento e Corte Stoll Customer Support, necessário número de cliente e PIN

Correção do guia-fios esq./dta.

Para um campo de fio podem ser inseridos valores de correção para o estado basculado e não basculado do guia-fios. Consoante o guia-fios seja ou não basculado em uma fileira, o respectivo valor é aplicado pelo processamento técnico nos dados de fileiras técnicas.

Os elementos seguintes encontram-se na seção Correção do guia-fios para a esquerda/direita:

Elemento | Significado
Botão | Com o botão apertado você pode introduzir os valores de correção para o guia-fios em posição não basculada.
Botão | Com o botão apertado você pode introduzir os valores de correção para o guia-fios em posição basculada.
Campo de entrada para a esquerda | Introduza o valor de correção para o lado esquerdo do campo de fio.
Campo de entrada para a direita | Introduza o valor de correção para o lado direito do campo de fio.

Objetivo

Atribuir a um campo de fio uma correção do guia-fios:

Requisitos

Ainda não foi efetuado o processamento técnico.

  1. Abrir a Vista dos campos de fio e a Atribuição de campos de fio com o ícone [image] .
  2. No modo de exibição dos campos de fio clicar no campo de fio para o qual deverão ser inseridos os valores de correção.
  3. Na caixa de diálogo Atribuição de campos de fio na seção Correção do guia-fios esquerda/direita selecionar o botão [image] ou [image] .
  4. Inserir os valores de correção para a esquerda e/ou direita.
  5. Clicar no botão Aceitar.

Quando efetuar o processamento técnico, os valores de correção são transferidos para os dados das fileiras técnicas.

Nota

Além disso, é possível indicar uma correção do guia-fios para as áreas seguintes:

  • Fileira técnica (graficamente ou através da introdução de um valor)
  • Global para o amostra completo

No contexto da correção do guia-fios, é importante considerar o seguinte:

  • A correção do guia-fios não é exibida se o trajeto do guia-fios for exibido na vsita Técnica.
  • No caso de guia-fios não basculados, o valor tem de ser indicado a partir da ourela da malharia e, no caso de guia-fios em estado basculado, a partir da posição de parada. 1 passo corresponde a 1 NIC = 1/16 polegadas. O guia-fios imobiliza-se dentro da área de tricotagem, se o valor for negativo, e fora dela, se for positivo.
  • Um comando de correção mantém-se válido para as fileiras seguintes até este ser desativado através da introdução do valor 0. Você não necessita ter em conta esta circunstância. A workstation de amostras M1 desativa automaticamente a correção introduzida pelo usuário.
  • Se você tiver indicado um valor de correção no arquivo de configuração e outro na malharia, o valor de correção do arquivo de configuração é utilizado até ser alcançada a fileira da malharia para a qual indicou o valor de correção. A partir dessa fileira passa a ser exclusivamente aplicado o valor de correção da malharia.
  • No caso de 2 guia-fios terem a sua posição de parada na mesma agulha, a máquina avança automaticamente em 8 NIC =1/2 polegada o guia-fios que seria o último a parar naquela posição. Se a esse guia-fios se aplicar, no entanto, uma correção de guia-fios, o avanço automático fica desativado.


Posição de ourela, Pinçamento e Corte

 Correção do guia-fios esq./dta. Atribuição de campos de fio Config. depois da seqüência do sistema Stoll Customer Support, necessário número de cliente e PIN

Posição de ourela, Pinçamento e Corte

Nesta seção você pode determinar quando o fio dum campo de fios deverá ser pinçado e cortado e onde os guia-fios devem ser parados. Se as pinças não forem usadas no amostra, estas indicações são ignoradas.

Nota

A caixa de seleção Pinças ativas na caixa de diálogo Configuração indica se as pinças estão a ser usadas no amostra ativo.

Elemento | Significado
Caixa de seleção Ourela da SEN | Os guia-fios são colocados na ourela SEN.
Caixa de seleção Position+ com caixa de entrada agulhas | Os guia-fios são posicionados com uma distância adicional (agulhas) da ourela do tecido. Esta posição de espera é mantida até uma nova utilização do guia-fios.
Botão de opção Imediatamente | O fio é pinçado e cortado imediatamente depois de concluir a tricotagem.
Botão de opção Não | O fio não é pinçado nem cortado. Se o fio já não for usado para tricotar, ele é automaticamente pinçado e cortado no fim da malharia.
Botão de opção Final da malharia | O fio é pinçado e cortado no fim da malharia.
Botão de opção depois de x fileiras | O fio é pinçado e cortado depois do número de fileiras de amostra indicado.

Dica

Você pode ver a fileira em que o fio é pinçado e cortado no guia Guia-fios na caixa de diálogo Dados de fileiras técnicas ou nas colunas de controle da vista técnica, se estiver ativada a barra de exibição para os guia-fios [image] .

Mais informações

  • Configuração (caixa de diálogo)

  • Dados de fileiras técnicas (caixa de diálogo)

  • Colunas de controle


Config. depois da seqüência do sistema

 Posição de ourela, Pinçamento e Corte Atribuição de campos de fio Stoll Customer Support, necessário número de cliente e PIN

Config. depois da seqüência do sistema

Para um Jacquard sobre toda a largura do amostra pode ser selecionada uma seqüência do sistema.
Em uma seqüência do sistema estão predefinidos o número de sistemas e o número de guia-fios e a seqüência de tricotagem que devem ser usados para criar o Jacquard. Só podem ser selecionadas as seqüência do sistema em que o número de cores corresponde ao Jacquard existente no amostra e o número de sistemas da seqüência do sistema seja idêntica ao número de sistemas da máquina configurada.
Ao selecionar uma seqüência do sistema, os campos dos guia-fios são introduzidos imediatamente na janela de exibição e os guia-fios na ocupação de guia-fios são adaptados.

Nota

Na denominação da seqüência do sistema é indicado o número de guia-fios usados por cada cor. O nome 1Y significa, por exemplo, que é usado um guia-fios por cada cor.

Nesta seção você pode efetuar os seguintes ajustes:

Elemento | Significado
Caixa de listagem Seqüência | Seleção de uma seqüência do sistema para um Jacquard.
Caixa de seleção <|> | A seqüência do sistema inclui também a direção do carro. Esta é invertida. A seqüência do sistema começa então da direção oposta.
Caixa de listagem Sistema | Seleção do sistema de tricotagem com o qual o campo de fio selecionado deve ser trabalhado. Nota: Na indicação do sistema trata-se, nas duas direções do carro, do sistema que, fisicamente, se encontra à esquerda.

Mais informações

  • Módulo de Jacquard

  • Editor de seqüências do sistema para Jacquard (Caixa de diálogo)


Abrir pinça

 Config. depois da seqüência do sistema Atribuição de campos de fio Ocupação dos guia-fios Stoll Customer Support, necessário número de cliente e PIN

Abrir pinça

Para o guia-fios o qual trabalha no campo de fios selecionado, você poderá:

  • Indicar um número de fileiras, depois do qual deve ser aberta a pinça, na qual encontra-se o fio.
  • Impedir que a pinça seja aberta.

Na guia Abrir pinça você efetua os seguintes ajustes:

Elemento | Significado
Caixa de listagem para ... Fileiras | Indicar número de fileiras de malhas depois do qual deve ser aberta a pinça.
Caixa de seleção Não abrir pinça | Ativar ou desativar a ação Não abrir pinça. Corresponde a Y-1A:Rn;

O ajuste é transferido pelo processamento técnico para a caixa de diálogo Dados das fileiras técnicas. Aí você encontrará também outras informações para o tópico abrir a pinça.


Ocupação dos guia-fios

 Atribuição de campos de fio Stoll Customer Support, necessário número de cliente e PIN

Ocupação dos guia-fios

Nesta seção são determinados os guia-fios que devem ser usados para trabalhar o amostra.
Normalmente, os guia-fios encontram-se no depósito do guia-fios Indefinido. Se existirem predefinições para os guia-fios do amostra, estas já são mostradas nas respectivas barras dos guia-fios, desde que o fio do guia-fios esteja disponível na janela de exibição.

Nota

As predefinições dos guia-fios para a barra do guia-fios e para a distância dos guia-fios (YD) são assumidos a partir do banco de dados da máquina ativa nos Atributos da máquina do amostra. Você pode modificar estas predefinições na caixa de diálogo Ocupação dos guia-fios.

O ícone é composto pela cor do fio e por uma identificação para o tipo de guia-fios e para os fios do começo. Adicionalmente, é exibido o número do campo do guia-fios quando o guia-fios se encontra no depósito Indefinido.

Nota

As diferentes cores dos fios técnicos para o começo não são exibidas no ícone do guia-fios.

Os guia-fios são representados como ícones:

Tipo de guia-fios ou tipo de fio

indefinido

normal

Intarsia

Vanizagem

Fio de separação

Fio elástico

Fio de proteção

Fio de pente

Fio de cós

Nota

É possível representar no máximo 32 guia-fios. Para uma amostra com mais guia-fios, estes já não são mostrados completamente. Reduza as cores existentes no amostra.

As partes principais da seção:

Elemento | Significado
Depósito do guia-fios indefinido | Um depósito do lado esquerdo e um outro do lado direito para guia-fios que ainda não foram atribuídos a nenhuma barra de guia-fios. A posição inicial esquerda ou direita depende da direção indicada na seção Iniciar tricotagem e Concluir tricotagem. A alteração da posição inicial altera a direção de iniciar e de concluir a tricotagem e vice-versa. Se for definido um campo de guia-fios adicional para um campo de fio, é disponibilizado automaticamente um novo guia-fios no depósito de guia-fios.
Barras dos guia-fios | Representação gráfica com as posições de parada esquerda e direita disponíveis. O número de posições de parada em um dos lados corresponde ao número de guia-fios que podem ser usados na barra. O número depende da ativação ou não ativação da caixa de seleção Pinçamento ativo na caixa de diálogo Configuração (guia Pente, pinças). Se a caixa de seleção estiver ativa, estão disponíveis 2 posições de parada, enquanto que se estiver desativada só estão disponíveis 4 posições de parada. Os guia-fios em uma barra são identificados, da esquerda para a direita, com as letras A a D.
YD | Caixa de entrada para a distância do guia-fios em relação à ourela esquerda ou direita da malharia. A gama de valores (em 1/16 polegadas) situa-se entre 0 e 160. As modificações provocam no gráfico a deslocação das posições de parada na barra.
YLR | Caixa de listagem para selecionar uma barra de guia-fios que pode ser usada para trocar os guias-fios entre o carro esquerdo e o carro direito, nas máquinas tandem.

Com a função Arrastar e Soltar você pode mover os guia-fios para uma posição. Existem as possibilidades seguintes:

  • do depósito Indefinido para uma barra de guia-fios
  • dentro da barra do guia-fios para o outro lado
  • da barra do guia-fios para uma outra barra do guia-fios
  • da barra de guia-fios para o depósito Indefinido

Forma do cursor em Arrastar e Soltar | Significado
 | Posição permitida em uma barra do guia-fios. Ao parar, o guia-fios é colocado automaticamente na posição de parada correta, a começar de dentro para fora. Se já houver guia-fios do outro lado, estes são organizados correspondentemente, tendo em consideração a respectiva posição livre necessária no lado oposto.
 | Posição não permitida para a parada do guia-fios

Possibilidades de configuração na seção:

Elemento | Significado
Caixa de seleção YG:nF | Configuração básica dos guia-fios durante a tricotagem de formas. Um guia-fios com esta configuração é conduzido para a posição da ourela esquerda (contador #L) ou da ourela direita (contador #R). A caixa de seleção só está disponível depois de ter sido selecionado um guia-fios com um clique do mouse. Você pode reconhecer um guia-fios selecionado através do contorno vermelho. Esta configuração só é usada para amostras Fully Fashion sem começo de pente.
Posição de parada HL e HR | Caixa de listagem para a alteração manual da posição de parada de um guia-fios selecionado no lado esquerdo e direito. A gama de valores exibida depende das posições de parada disponíveis para este guia-fios.
Comentário | Caixa de entrada de texto para um guia-fios selecionado na barra do guia-fios. Nota: No caso de guia-fios com tipo de fio definido este é igulamente exibido aqui.
Caixa de seleção Início da tricotagem antes do começo | Se a caixa de seleção estiver ativada, os guia-fios entram tecendo antes do fio de corte.
Botão de opção Parar na borda da forma | Com o botão ativado, os guia-fios serão parados na borda de forma.
Botão de opção Parar na borda do SEN | Com o botão ativado, os guia-fios serão parados na borda SEN.
YDF | Caixa de entrada para a distância adicional do guia-fios durante a tricotagem de formas. A gama de valores (em agulhas) situa-se entre 0 e 20.
Caixa de listagem para o SEN | Na caixa de diálogo Configuração (seção Pente, pinças) pode ser configurado o número de áreas de tricotagem na caixa de listagem SEN. Este valor repercute-se no número de posições de parada. Quanto mais áreas de tricotagem, menos guia-fios por barra estão disponíveis. Depois do Processamento técnico pode ser exibida a ocupação dos guia-fios para cada uma das áreas de tricotagem, através da caixa de listagem.
Botão Configuração Kl/K<l> | A caixa de diálogo KI / K<I> para a correção do guia-fios na configuração é aberta. Nota: O botão só está disponível após o processamento técnico.
Botão STIXX | É aberta a caixa de diálogo Configuração STIXX das rodas de medição.


Editor de Jacquard

 Vista dos campos de fio Programa principal M1 Janela de visão geral Stoll Customer Support, necessário número de cliente e PIN

Editor de Jacquard

O Editor de Jacquard é uma janela (Vista de símbolos) para a introdução gráfica e a representação dos arquivos do Jacquard MC <nome>.jdv e <nome>.jac.

Nota

Para criar um Jacquard MC novo, utilize a função Novo Editor de Jacquard do menu Arquivo; para abrir um Jacquard MC existente, a função Abrir do mesmo menu. Na caixa de diálogo Abrir que aparece a seguir, selecione o tipo de arquivo correspondente.

É possível definir a numeração das linhas de Jacquard indicando os valores ajustáveis da linha de início e largura de passos. Os ajustes efetuam-se na caixa de diálogo Editor Jacquard novo e podem ser recalculados na caixa de diálogoNumerar fileiras através da coluna de controle [image] .
O número das linhas de Jacquard se utiliza no programa de tricotagem da máquina (Sintral) para atribuir a linha de Jacquard correspondente ao comando de tricotagem. O tamanho do Jacquard (largura x altura) é exibido na barra de título da vista de símbolos.

O Jacquard pode ser editado como uma amostra M1, com todas as ferramentas de desenho disponíveis e com a técnica de módulos.

Objetivo

I. Converter Jacquard MC:

Ativar a função Converter em Jacquard MC no menu Arquivo.
Resultado

Para cada posição individual no campo da amostra será determinada a letra inicial do nome de módulo e utilizado para Jacquard MC.

Nota

Se esta letra não representar um símbolo Jacquard válido será introduzido o símbolo ? no Jacquard MC.

Ao desenhar uma amostra que deve ser convertida num Jacquard MC, é decisivo para cada posição qual é o módulo atual. A cor de fio utilizada não é relevante. Contudo, as cores dos fios podem ser utilizadas para marcar setores dentro da amostra.

Objetivo

II. Trabalhar com módulos com tamanho superior a 1 agulha e 1 fileira:

Nota

Já que se estabelece o mesmo símbolo Jacquard em todos os posicionamentos do módulo, a utilização de este tipo de módulos normalmente não tem sentido.

Se você desejar trabalhar a mesma com uma determinada combinação de módulos, utilize partes de amostra com módulos diferentes.
Nota

As partes de amostra também podem ser salvas na base de dados de módulos.

Objetivo

III. Utilizar ferramentas que inserem apenas uma cor na amostra (por ex. inserir texto na parte de amostra, quadro):

  1. Criar campo de cor.
  2. Preencher módulo com o símbolo Jacquard desejado no campo. Para isto ativar por ex. a função Preencher seleção.
Dica

Para visualizar as cores de fio, se deveria utilizar o ajuste Cores do fio/guia-fios para o fundo na barra de ferramentas Representação de cores.

Para ocultar todas as cores dos fios, é possível comutar para o ajuste Cor do módulo para o fundo na barra de ferramentas Representação de cores. As cores do fio utilizadas como ajuda de desenho, então deixam de ser visíveis.

Para uma representação mais clara dos módulos deveria estar selecionada a Vista de símbolos através do menu de atalho na barra de módulos.

Nota

Para módulos criados pelo usuário podem ser atribuídos símbolos próprios. Desta forma é possível representar por ex. um módulo com o símbolo Jacquard A como malha à frente na vista de símbolos .

Tópicos

  • Exibir o sombreado da ação de agulha
  • Ampliada (Exibição de coordenadas)
  • Simples (Exibição de coordenadas)


Janela de visão geral

 Editor de Jacquard Programa principal M1 Barra de menus (M1) Stoll Customer Support, necessário número de cliente e PIN

Janela de visão geral

A janela Visão geral serve para a orientação e a navegação rápida dentro do amostra.
Se pode mostrar ou ocultar através da função Visão geral no menu Modo de exibição. Na janela aberta é exibido o amostra ativo completo. Para isso, será mais ou menos reduzido dependendo do tamanho da janela Visão geral.
Se o amostra não for exibido totalmente na janela do modo de exibição ativo, a janela de visão geral possui uma moldura móvel que permite navegar no amostra. Quanto maior for o amostra mais pequena será a moldura exibida.
A janela de visão geral possui memórias de posições, com as quais se pode salvar várias posições da moldura.

Nota

Para um amostra ou módulo, a exibição na janela de visão geral corresponde à Representação de cores do Modo de exibição Malharia. Para um modelo no Editor de modelos são exibidas as áreas Dentro do forma e Fora do forma. As seleções existentes são exibidas na janela de visão geral.

Objetivo

Mover moldura de navegação:

  1. Clique com o botão esquerdo do mouse na moldura.
    2. Nota

    : Forma do cursor dentro da moldura de navegação.

  2. Mova a moldura para a posição desejada mantendo o botão esquerdo do mouse apertado.
  3. Solte o botão esquerdo do mouse.
Resultado

A seção do amostra para esta posição é exibida na janela do modo de exibição ativo.

A função Exibir memória de posições permite mostrar ou ocultar uma parte adicional da janela com as memórias de posições da janela de visão geral.

Tópicos

  • Menu de atalho (janela de visão geral)
  • Memória de posições


Menu de atalho (janela de visão geral)

 Janela de visão geral Memória de posições Stoll Customer Support, necessário número de cliente e PIN

Menu de atalho (janela de visão geral)

Algumas funções também podem ser ativadas através de um menu de atalho. Para tal, clique com o botão direito do mouse nas memórias de posição da janela de visão geral.

O menu de atalho da janela de visão geral contém as funções seguintes:

Função | Objetivo
Exibir as memórias de posição | Salvar e exibir as posições do quadro.
Excluir todas as posições salvas | Apagar a memória de posições por completo.
Ajustar a relação dos lados / Altura | Ajustar a altura da janela de visão.
Ajustar a relação dos lados / Largura | Ajustar a largura da janela de visão geral.
Configurações | Modificar o número de memórias de posição exibidas.
Salvar posição | Salvar posição atual do quadro.
Restaurar posição | Configurar a posição salva no amostra.
Limpar memória | Excluir memória de posições.


Excluir todas as posições salvas

 Menu de atalho (janela de visão geral) Stoll Customer Support, necessário número de cliente e PIN

Excluir todas as posições salvas

Objetivo

Excluir a memória de posições por completo:

Requisitos

Existe no mínimo uma posição salva.

Ativar a função Excluir todas as posições salvas no menu de atalho geral.
Resultado

Todas as posições salvas são excluídas.


Altura

 Excluir todas as posições salvas Menu de atalho (janela de visão geral) Stoll Customer Support, necessário número de cliente e PIN

Altura

O tamanho da janela de visão geral pode ser modificado conforme for necessário. Depois de uma modificação, a função Ajuste automático da relação dos lados na caixa de diálogo Configurações permite ajustar a altura e a largura para a exibição atual. Desta forma, é obtida uma relação ótima entre o tamanho da exibição e o tamanho da janela.
Se o automático não estiver ativo, a relação dos lados em altura e largura pode ser ajustada através da função Altura e da função Largura.

Objetivo

Ajustar a relação dos lados em altura:

Ativar a função Altura no menu Ajustar relação dos lados do menu de atalho.
Resultado

A altura da janela de visão geral é ajustada à altura da exibição atual.

Nota

A função não está disponível se estiver ativada a opção Ajuste automático da relação dos lados na caixa de diálogo Configurações.

Mais informações

  • Configurações (caixa de diálogo)


Largura

 Menu de atalho (janela de visão geral) Stoll Customer Support, necessário número de cliente e PIN

Largura

O tamanho da janela de visão geral pode ser modificado conforme for necessário. Depois de uma modificação, a função Ajuste automático da relação dos lados na caixa de diálogo Configurações permite ajustar a altura e a largura para a exibição atual. Desta forma, é obtida uma relação ótima entre o tamanho da exibição e o tamanho da janela.
Se o automático não estiver ativo, a relação dos lados em altura e largura pode ser ajustada através da função Altura e da função Largura.

Objetivo

Ajustar a relação dos lados em largura:

Ativar a função Largura no menu Ajustar relação dos lados do menu de atalho.
Resultado

A largura da janela de visão geral é adaptada à largura da exibição atual.

Nota

A função não está disponível se estiver ativada a opção Ajuste automático da relação dos lados na caixa de diálogo Configurações.

Mais informações

  • Configurações (caixa de diálogo)


Configurações

 Menu de atalho (janela de visão geral) Stoll Customer Support, necessário número de cliente e PIN

Configurações

Com esta função, a caixa de diálogo com o mesmo nome é aberta para realizar as configurações das memórias de posição da janela de visão geral.

Objetivo

Realizar configurações para a janela de visão geral:

Ative a função Configurações no menu de atalho.
Resultado

A caixa de diálogo Configurações é aberta.

Mais informações

  • Configurações (caixa de diálogo)


Salvar posição

 Menu de atalho (janela de visão geral) Stoll Customer Support, necessário número de cliente e PIN

Salvar posição

Com esta função você pode salvar a posição do quadro de navegação.

Objetivo

Salvar uma posição:

Requisitos

As memórias de posição da janela de visão geral são exibidas.

  1. Desloque o quadro de navegação na janela de visão geral para a posição desejada.
    -> A seção do amostra para esta posição é exibida na janela do modo de exibição ativo.
  2. Abra o menu de atalho para um espaço de memória e selecione a função Salvar posição.
Resultado

A posição do quadro de navegação é salva. A seção de amostra desta posição é representada na exibição do espaço de memória.

Nota

A função também pode ser executada com o botão do espaço de memória.

Mais informações

  • Memória de posições


Restaurar posição

 Menu de atalho (janela de visão geral) Stoll Customer Support, necessário número de cliente e PIN

Restaurar posição

Por meio desta função o amostra pode ser configurado para uma posição salva.

Objetivo

Configurar uma posição salva no amostra:

Requisitos
  • As memórias de posição da janela de visão geral são exibidas.
  • Existe no mínimo uma posição salva.

  1. Mover o cursor para a exibição do espaço de memória.
    -> Na janela da visão geral a posição é marcada por um símbolo [image] .
  2. Ativar a função Restaurar posição no menu de atalho do espaço de memória.
Resultado

O quadro de navegação é deslocado para a posição do espaço de memória e a seção do amostra para esta posição é exibida na janela do modo de exibição ativo.

Dica

A posição pode ser restaurada mais rapidamente, se você clicar com o botão esquerdo do mouse na exibição do espaço de memória.

Mais informações

  • Memória de posições


Limpar memória

 Menu de atalho (janela de visão geral) Stoll Customer Support, necessário número de cliente e PIN

Limpar memória

Objetivo

Excluir memória de posições:

Requisitos
  • As memórias de posição da janela de visão geral são exibidas.
  • Existe no mínimo uma posição salva.

Ativar a função Excluir memória no menu de atalho do espaço de memória.
Resultado

A posição salva é excluída


Memória de posições

 Menu de atalho (janela de visão geral) Janela de visão geral Stoll Customer Support, necessário número de cliente e PIN

Memória de posições

Com as memórias de posição podem ser salvas até nove posições diferentes do quadro de navegação. As posições salvas permitem uma navegação muito rápida quando se trata de amostras grandes.
O botão [image] permite mostrar ou ocultar as memórias de posição.
Um espaço de memória [image] é constituído pela exibição e o botão. Um espaço vazio é exibido em cinzento. O número de espaços de memória pode ser alterado com a função Configurações no menu de atalho da janela de visão geral.

Objetivo

I. Salvar uma posição:

Requisitos

As memórias de posição são visíveis.

  1. Desloque o quadro de navegação na janela de visão geral para a posição desejada.
    -> A seção do amostra para esta posição é exibida na janela do modo de exibição ativo.
  2. Clicar com o botão esquerdo do mouse no botão de um espaço de memória.
    - ou -
    Selecionar a função Salvar posição no menu de atalho do espaço de memória.
Resultado

A posição do quadro de navegação é salva. A seção de amostra desta posição é representada na exibição do espaço de memória.

Nota

As posições salvas estão disponíveis apenas enquanto o amostra estiver aberto.

Objetivo

II. Configurar uma posição salva no amostra:

Requisitos
  • As memórias de posição são visíveis.
  • Existe no mínimo uma posição salva.

  1. Mover o cursor para a exibição do espaço de memória.
    -> Na janela da visão geral a posição é marcada por um símbolo [image] .
  2. Clicar no botão esquerdo do mouse.
    - ou -
    Selecionar a função Restaurar posição no menu de atalho do espaço de memória.
Resultado

O quadro de navegação é deslocado para a posição do espaço de memória e a seção do amostra para esta posição é exibida na janela do modo de exibição ativo.

Nota

Clicando duas vezes com o botão esquerdo do mouse na memória de posições, a seção do amostra para esta posição é configurada em todas as janelas abertas.


Barra de menus (M1)

 Janela de visão geral Programa principal M1 Barras de ferramentas (M1) Stoll Customer Support, necessário número de cliente e PIN

Barra de menus (M1)

A barra de menus está na margem superior da janela principal de M1. Os menus desta barra contêm as funções de M1.

Objetivo

Abrir menu:

Clique com o botão esquerdo do mouse em um nome da barra de menus.
Resultado

O menu se abre e as funções ficam à vista para serem selecionadas.

Nota

A função sobre a qual está o ponteiro do mouse fica com um fundo de cor e aparece uma informação rápida na barra de ferramentas Barra de status. A função se ativa clicando outra vez com o botão esquerdo do mouse e o menu se fecha novamente.

Dica

Se não quiser iniciar qualquer função, clique novamente no nome do menu para fechar ou utilize a tecla Esc do seu teclado.

A exibição na barra de menus depende das janelas que estão abertas. Um ícone de imagem antes do nome da função significa que esta função também existe em uma barra de ferramentas.

O programa principal M1 contém os menus seguintes:

  • Arquivo
  • Editar
  • Exibir
  • Seleções
  • Módulo
  • Forma
  • Forma k&w
  • Técnica de tricotagem
  • Sintral
  • Ferramentas
  • Janela
  • Ponto de interrogação (?)


Arquivo

 Barra de menus (M1) Stoll Customer Support, necessário número de cliente e PIN

Arquivo

O menu Arquivo do programa principal da M1 contém as funções seguintes:

Função | Objetivo
Novo | Criar um amostra novo.
Editor de Jacquard novo | Criar um Jacquard MC novo.
Abrir | Abrir amostra salvo.
Fechar explorador de módulos | Fechar janela ativa no Explorador de módulos.
Fechar | Fechar amostra ativo.
Salvar | Salvar amostra ativo.
Salvar como | Salvar amostra ativo com outro nome.
Converter em Jacquard MC | Converter amostra M1 em Jacquard MC.
Backup intermédio | Fazer cópia de segurança manual para o amostra ativo.
Carregar segurança intermédia | Abrir a última cópia de segurança manual.
Importar | Ativar funções para importar imagem, imagem no buffer da função Colar ou módulos.
Cartão de memória de tricotagem | Copiar o programa de tricotagem (Sintral) para a máquina ou da máquina, por meio de um suporte de dados externo.
Parâmetros de amostra globais | Ativar parâmetros globais de amostras e configurações.
Propriedades | Exibir a descrição para o amostra ativo.
Estatística | Exibir detalhes específicos para o amostra ativo ou a área selecionada.
Último arquivo/<nome de arquivo> | Abrir o amostra salvo através do nome de arquivo.
Sair da M1 | Terminar o trabalho com a M1.


Novo

 Editor de Jacquard novo... Stoll Customer Support, necessário número de cliente e PIN

Novo

Objetivo

Criar um novo amostra:

Ative a função Novo no menu Arquivo.
- ou -
Clicar no ícone [image] na barra de ferramentas Predefinição.
- ou -
Apertar a combinação de teclas Ctrl + N.
Aparece a caixa de diálogo Novo amostra, onde se pode introduzir diferentes dados de malharia para criar um novo amostra.

Mais informações

  • Novo amostra (Caixa de diálogo)

  • Barra de ferramentas Predefinição


Editor de Jacquard novo...

 Stoll Customer Support, necessário número de cliente e PIN

Editor de Jacquard novo...

Esta função permite abrir o Editor de Jacquard para criar um novo MC Jacquard.

Objetivo

Criar um novo MC Jacquard:

Ativar a função Editor de Jacquard novo no menu Arquivo.
Resultado

Aparece a caixa de diálogo Editor de Jacquard novo, na qual se pode indicar o tamanho do Jacquard.

Mais informações

  • Editor Jacquard novo (Caixa de diálogo)


Abrir...

 Editor de Jacquard novo... Fechar explorador de módulos Stoll Customer Support, necessário número de cliente e PIN

Abrir...

Com esta função podem ser carregados na workstation de amostras M1 um amostra ou um MC Jacquard disponíveis.

Objetivo

Abrir um amostra existente:

Ative a função Abrir no menu Arquivo.
- ou -
Clicar no ícone [image] na barra de ferramentas Predefinição.
- ou -
apertar a combinação de teclas Ctrl + O.
Resultado

Aparece a caixa de diálogo Abrir.

Mais informações

  • Abrir (caixa de diálogo)

  • Barra de ferramentas Predefinição


Fechar explorador de módulos

 Stoll Customer Support, necessário número de cliente e PIN

Fechar explorador de módulos

Com esta função você fecha a janela ativa do explorador de módulos.

Objetivo

Fechar explorador de módulos:

Ative a função Fechar explorador de módulos no menu Arquivo.
Resultado

A janela ativa do explorador de módulo é fechada.


Fechar

 Fechar explorador de módulos Stoll Customer Support, necessário número de cliente e PIN

Fechar

Com esta função você pode fechar o amostra ou o módulo ativos ou o Editor de Jacquard ativo.

Nota

Esta função não está disponível se não estiver aberto nenhum amostra, módulo ou o Editor Jacquard.

Objetivo

Fechar o amostra ou o módulo ativos:

Ative a função Fechar no menu Arquivo.
- ou -
apertar a combinação de teclas Ctrl + F12.
Resultado

O amostra ou o módulo são fechados com todas as suas janelas abertas. Se ainda não tiver sido salvo, aparece o respectivo pedido de confirmação.


Salvar

 Stoll Customer Support, necessário número de cliente e PIN

Salvar

A função Salvar é idêntica para um amostra, um módulo e um MC Jacquard. Por conseguinte, só se descreverá seguidamente a forma de salvar um amostra.

Objetivo

Salvar o amostra ativo:

Ative a função Salvar no menu Arquivo.
- ou -
Clicar no ícone [image] na barra de ferramentas Predefinição.
- ou -
aperte a combinação de teclas Ctrl + S.
Resultado

A caixa de diálogo Salvar amostra como aparece, onde você pode indicar o nome do amostra e o diretório.

Nota

Se o amostra já tiver sido salvo anteriormente, ele será substituído no local onde foi salvo e com o nome com que foi salvo.

A função também tem em conta a definição se o amostra deve ser salvo com ou sem os módulos do banco de dados. Esta definição pode ser modificada na caixa de diálogo Salvar amostra como.
Esta função não estará disponível se não houver nenhum amostra aberto.
Ao salvar um novo MC Jacquard aparece a caixa de diálogo predefinição do Windows Salvar arquivo como, onde deverá selecionar o tipo de arquivo jdv (formato M1) ou jac (formato de texto para máquinas).

Mais informações

  • Salvar amostra como (Caixa de diálogo)

  • Barra de ferramentas Predefinição


Salvar como...

 Converter em Jacquard MC Stoll Customer Support, necessário número de cliente e PIN

Salvar como...

A função Salvar como é idêntica para um amostra e um MC Jacquard. Por conseguinte, só se descreverá seguidamente a forma de salvar um amostra.

Objetivo

Salvar o amostra ativo com outro nome ou noutro local:

Requisitos

O amostra está aberto.

Ative a função Salvar como no menu Arquivo.
- ou -
Aperte a tecla F12.
Resultado

A caixa de diálogo Salvar amostra como aparece, onde você pode indicar o nome do amostra e o diretório.

Nota

Ao salvar um novo MC Jacquard aparece a caixa de diálogo predefinição do Windows Salvar arquivo como,, onde deverá selecionar o tipo de arquivo jdv (formato M1) ou jac (formato de texto para máquinas).

Mais informações

  • Salvar amostra como (Caixa de diálogo)


Converter em Jacquard MC

 Stoll Customer Support, necessário número de cliente e PIN

Converter em Jacquard MC

Com esta função você converte a amostra M1 num MC Jacquard.

Objetivo

Converter amostra M1 em Jacquard MC:

Ativar a função Converter em Jacquard MC no menu Arquivo.
Resultado

Para cada posição da amostra é utilizada a letra inicial do nome do módulo como símbolo Jacquard.


Backup intermédio

 Converter em Jacquard MC Carregar segurança intermédia Stoll Customer Support, necessário número de cliente e PIN

Backup intermédio

Esta função lhe permite realizar uma cópia de backup manual do amostra ativo.

Nota

Você pode configurar uma cópia de backup automática, que consiste na gravação automática dos amostras abertos a intervalos predefinidos. Ative a cópia de backup automática na caixa de diálogo Configurações do programa na guia Salvar com a caixa de seleção Autosalvamento todos os ... minutos.
Se você utilizar a função Backup intermédio, a cópia de backup automática do amostra é desativada.

Objetivo

Realizar uma cópia de backup manual do amostra ativo:

Requisitos

O amostra está aberto.

Ativar a função Backup intermédio no menu Arquivo.
Nota

Se estiver ativada a cópia de backup automática, é exibida uma mensagem.

Resultado

O amostra é gravado na área de transferência e a cópia de backup automática do amostra é desativada.

Nota

Com a função Carregar backup intermédio, incluída no mesmo menu, pode restabelecer-se a última cópia de backup intermédio realizada de forma manual.

Mais informações

  • Carregar segurança intermédia

  • Configurações do programa (caixa de diálogo)

  • Guia Salvar


Carregar segurança intermédia

 Stoll Customer Support, necessário número de cliente e PIN

Carregar segurança intermédia

Objetivo

Restabelecer o amostra com o estado do último backup intermédio:

Requisitos

Foi efetuado o backup intermédio para o amostra ativo.

Ativar a função Carregar backup intermédio no menu Arquivo.
Resultado

O amostra é fechado, voltando a ser aberto com o estado do último backup intermédio.

Nota

O backup intermédio (cópia de backup manual) se pode efetuar com a função Backup intermédio do mesmo menu.

Mais informações

  • Backup intermédio


Importar

 Carregar segurança intermédia Cartão de memória de tricotagem... Stoll Customer Support, necessário número de cliente e PIN

Importar

O menu Importar contém as funções seguintes:

Função | Objetivo
Imagem | Criar um amostra ou uma forma a partir de uma imagem.
Imagem no buffer da função Colar | Gerar uma parte do amostra a partir de uma imagem.
Módulos | Importar módulos para o banco de dados de módulos.


Imagem...

 Imagem no buffer da função Colar... Stoll Customer Support, necessário número de cliente e PIN

Imagem...

Objetivo

Importar uma imagem com formato BMP, TIF ou PCX como novo amostra para a workstation de amostras M1:

Ative a função Imagem no menu Arquivo/Importar.
- ou -
apertar a combinação de teclas Alt + F9.
Resultado

É iniciada a Importação de imagem.

Nota

Enquanto a importação de imagem está ativa aparece uma marca de seleção antes do nome da função.

Mais informações

  • Importação de imagem


Imagem no buffer da função Colar...

 Stoll Customer Support, necessário número de cliente e PIN

Imagem no buffer da função Colar...

Objetivo

Importar uma imagem com formato BMP, TIF ou PCX para área de transferência da workstation de amostras M1:

Ative a função Imagem no buffer da função Colar no menu Arquivo/Importar
Resultado

É iniciada a Importação de imagem.

Nota

Enquanto a importação de imagem está ativa aparece uma marca de seleção antes do nome da função.

Mais informações

  • Importação de imagem


Módulos...

 Imagem no buffer da função Colar... Stoll Customer Support, necessário número de cliente e PIN

Módulos...

Objetivo

Importar os módulos de um arquivo de exportação para o banco de dados de módulos da M1:

Ative a função Módulos no menu Arquivo/Importar.
- ou -
apertar a combinação de teclas Alt + F3.
Resultado

A caixa de diálogo Importar módulos aparece.

Mais informações

  • Importar módulos (caixa de diálogo)

  • Importação de dados


Cartão de memória de tricotagem...

 Parâmetros de amostra globais... Stoll Customer Support, necessário número de cliente e PIN

Cartão de memória de tricotagem...

Objetivo

Copiar para a máquina num suporte de dados externo um programa de tricotagem (Sintral) criado por M1:

Ativar a função Cartão de memória de tricotagem no menu Arquivo.
Resultado

O programa Cartão de memória de tricotagem STOLL arranca.

Nota

Os passos seguintes do processo são descritos no tema de ajuda da caixa de diálogo.

Mais informações

  • Cartão de memória de tricotagem STOLL


Parâmetros de amostra globais...

 Cartão de memória de tricotagem... Stoll Customer Support, necessário número de cliente e PIN

Parâmetros de amostra globais...

Os parâmetros de amostra globais são valores predefinidos para os parâmetros de amostra utilizados para criar os novos amostras. Os parâmetros de amostra globais podem ser exibidos ou alterados através da função Parâmetros de amostra globais.

Nota

Os parâmetros dos módulos também são assumidos dos parâmetros de amostra globais. Contudo, estes não podem ser modificados. Você pode, no entanto, adicionar e editar entradas próprias.

Objetivo

Exibir parâmetros de amostra globais:

Requisitos

Não pode estar aberto nenhum amostra.

Ativar a função Parâmetros globais de amostras no menu Arquivo.
Resultado

Aparece a caixa de diálogo GlobalParameters onde você pode acessar as seguintes caixas de diálogo e tabelas de prametros de amostra:

Botão | Objetivo
Standard | Configuração
k&w | Configuração k&w
Tabela de graduação | Tabela de graduação
Tabela de tira-peças | Tabela de tira-peças
Tabela da velocidade do carro | Tabela de velocidades do carro
Tabela de correções de variador | Tabela de correções de variador
Funções Sintral | Funções Sintral
Tabela NPS | Tabela NPS
Tabela PNP | Tabela PNP

Mais informações

  • Configuração da workstation de amostras M1


Propriedades...

 Parâmetros de amostra globais... Stoll Customer Support, necessário número de cliente e PIN

Propriedades...

Esta função lhe permite abrir a caixa de diálogo para exibição da descrição do amostra, onde pode adicionar entradas próprias. Para além disso, através da caixa de diálogo se pode criar e imprimir um relatório do amostra.

Objetivo

Exibir a descrição do amostra ativo:

Ative a função Propriedades no menu Arquivo.
Resultado

Aparece a caixa de diálogo Descrição do amostra, onde se podem exibir as propriedades do amostra ou criar o relatório do amostra.

Nota

Para um módulo ou parte de amostra abertos no Editor de módulos, através da função se abre a caixa de diálogo Propriedades de: <Nome do módulo>.
Esta função não está disponível se não estiver aberto nenhum amostra ou módulo.

Mais informações

  • Descrição do amostra (Caixa de diálogo)

  • Propriedades de: <Nome de módulo> (Caixa de diálogo)


Estatística

 Stoll Customer Support, necessário número de cliente e PIN

Estatística

Com esta função o amostra ativo ou a área selecionada são analisados especificamente em relação à malharia e a análise estatística é exibida em uma caixa de diálogo.

Objetivo

Exibir a estatística do amostra ativo:

Requisitos

É aberto um amostra ou módulo.

Ativar a função Estatística no menu Arquivo.
Resultado

A análise estatística do amostra é realizada e exibida na caixa de diálogo Estatística.

Nota

Se a caixa de diálogo estiver aberta, você pode efetuar mais análises em relação ao amostra ativo ou outros amostras ou módulos. Abra um outro amostra ou módulo e inicie a análise ativando a função novamente.

Mais informações

  • Estatística (caixa de diálogo)


Último arquivo/<arquivo>

 Sair da M1 Stoll Customer Support, necessário número de cliente e PIN

Último arquivo/<arquivo>

No menu Arquivo se exibe uma lista com os últimos arquivos abertos em M1. A fim de abrir rapidamente um destes arquivos, clique no arquivo correspondente.


Sair da M1

 Stoll Customer Support, necessário número de cliente e PIN

Sair da M1

Objetivo

Terminar o trabalho com a workstation de amostras:

Ativar a função Sair da M1 no menu Arquivo.
- ou -
apertar a combinação de teclas Alt + F4.
Resultado

As janela abertas em M1 são fechadas. Para os amostras, os módulos, as formas e os MC Jacquard que ainda não tenham sido gravados será efetuada uma consulta de confirmação depois da gravação. Seguidamente é fechada a janela de M1.


Editar

 Barra de menus (M1) Stoll Customer Support, necessário número de cliente e PIN

Editar

O menu Editar do programa principal da M1 contém as funções seguintes:

Função | Objetivo
Desfazer | Desfazer a última ação.
Restaurar | Restaurar a última ação desfeita.
Recortar | Excluir uma área selecionada no amostra e salvá-la ao mesmo tempo como parte de amostra na área de transferência.
Copiar | Salvar parte de amostra na área de transferência.
Inserir | Inserir parte de amostra no amostra.
Colar invertido | Colar no amostra novamente uma parte de amostra, na posição invertida.
Excluir área | Remover área selecionada ou colunas ou fileiras do amostra.
Inserir área | Inserir área selecionada ou colunas ou fileiras no amostra.
Localizar e substituir | Procurar movimentos de agulhas e/ou cores para substituição ou troca.
Substituir começos | Substituir módulos para começo e/ou tecer limpo ou Manga/corpo curto.
Técnica 1x1 | Distribuir uma amostra existente sobre cada segunda agulha.
Reclassificar transferência de fronturas adicionais | Reclassificar a transferência da frontura adicional quando um amostra é convertido de TC-R para TC4 ou TC-T.
Inverter amostra completo | Inverter posições dos módulos, módulos e / ou a cor de todo um amostra.
Agrupar o bloco selecionado em uma fileira do amostra | Agrupar as fileiras de tricotagem selecionadas em uma fileira de amostra.
Resolver fileiras do amostra | Resolver fileiras de tricotagem agrupadas em uma fileira de amostra.
Inserir linha das condições-limite | Colar uma linha para as condições limite, para a criação dum módulo-limite no Editor de módulos.
Inserir linha para módulo-limite | Colar uma linha para os módulos-limite, para a criação dum módulo com condição (condições)-limite no editor de módulos.
Spickel | Ativar funções para editar malha em cunha.
Jacquards | Editar Jacquards existentes no amostra.
Definir fileira de referência | Definir fileira de referência para a colagem de um módulo na malharia.


Desfazer

 Stoll Customer Support, necessário número de cliente e PIN

Desfazer

Com esta função você pode desfazer a última ação ou várias ações de uma só vez, mesmo que já tenha salvado o amostra.

Objetivo

I. Desfazer a última ação:

Ative a função Desfazer no menu Editar.
- ou -
Clicar no ícone [image] na barra de ferramentas Predefinição.
- ou -
aperte a combinação de teclas Ctrl + Z.
Nota

Através da função Restaurar no menu Editar é possível restaurar a última ação desfeita.

Objetivo

II. Desfazer várias ações de uma só vez:

Nota

Somente podem ser desfeitas ações diretamente seguidas umas das outras a partir da última ação.

  1. Clique no ícone [image] ao lado do ícone [image] da barra de ferramentas Predefinição.
    -> É aberta uma caixa de listagem. Ela contém todas as ações realizadas desde a última vez que se salvou. A última ação efetuada encontra-se na posição superior.
  2. Na listagem, clique na ação até à qual você pretende desfazer as ações.
    3. Nota

    Enquanto mantiver pressionado o botão do mouse você pode modificar o número de ações selecionadas. Por baixo da caixa de listagem se exibe quantas ações foram selecionadas. Mova o cursor para fora da caixa de listagem para cancelar o processo.

Resultado

O resultado das ações selecionadas é excluído do amostra. As ações são agora exibidas pela ordem inversa na caixa de listagem Restaurar.

Mais informações

  • Restaurar

  • Barra de ferramentas Predefinição


Restaurar

 Stoll Customer Support, necessário número de cliente e PIN

Restaurar

Esta função lhe permite restaurar a última ação ou varias ações desfeitas de uma só vez.

Objetivo

I. Restaurar a última ação desfeita:

Ative a função Restaurar no menu Editar.
- ou -
Clicar no ícone [image] na barra de ferramentas Predefinição.
- ou -
aperte a combinação de teclas Ctrl + Y.
Nota

Através da função Desfazer no menu Editar você pode desfazer a última ação. Para restaurar varias funções passo-a-passo, a função pode ser repetida

Objetivo

II. Restaurar de uma só vez várias ações desfeitas:

Nota

Somente podem ser restauradas as ações diretamente consecutivas.

  1. Clique no ícone [image] ao lado do ícone [image] da barra de ferramentas Predefinição.
    -> É aberta uma caixa de listagem. Ela contém todas as ações que foram restauradas.
  2. Na listagem, clique na ação até à qual você pretende restaurar as ações.
    3. Nota

    Enquanto mantiver pressionado o botão do mouse você pode modificar o número de ações selecionadas. Por baixo da caixa de listagem se exibe quantas ações foram selecionadas. Mova o cursor para fora da caixa de listagem para cancelar o processo.

Resultado

O resultado das ações selecionadas aparece de novo no amostra. As ações são agora exibidas por ordem inversa na caixa de listagem Desfazer.

Mais informações

  • Desfazer

  • Barra de ferramentas Predefinição


Recortar

 Stoll Customer Support, necessário número de cliente e PIN

Recortar

Esta função lhe permite recortar qualquer área do amostra. Como resultado você obtém uma parte do amostra.

Objetivo

Excluir uma área selecionada no amostra, salvando-a simultaneamente como parte do amostra na área de transferência:

Requisitos

Tem de estar selecionada uma área no amostra.

Ative a função Recortar no menu Editar.
- ou -
Clicar no ícone [image] na barra de ferramentas Predefinição.
- ou -
aperte a combinação de teclas Ctrl + X.
Resultado

O conteúdo da área selecionada foi excluído e encontra-se agora no grupo <nome da amostra> na Barra de módulos. A função Colar fica automaticamente ativa.

Nota

Com as funções Colar e Colar invertido no menu Editar a parte da amostra pode ser de novo inserida em uma outra posição na amostra.

Dica

Você pode mover uma área no amostra realizando as funções Recortar e Colar uma a seguir à outra ou mover uma área selecionada, pressionando as teclas Ctrl e Shift. Isto também permite criar uma parte do amostra.

Nota

No Editor de Jacquard não se gera nenhuma parte do amostra. A área recortada encontra-se na área de transferência da workstation de amostras M1.

Mais informações

  • Barra de ferramentas Predefinição

  • Parte do amostra

  • Mover área do amostra


Copiar

 Stoll Customer Support, necessário número de cliente e PIN

Copiar

Esta função lhe permite salvar qualquer área do amostra na área de transferência. Como resultado você obtém uma Parte da amostra.

Objetivo

I. Alternar a função copiar de Predefinição a com todas as fileiras vazias:

  1. Clique no ícone [image] ao lado do ícone [image] da barra de ferramentas Predefinição.
    -> Aparecem as funções Predefinição e com todas as fileiras vazias.
  2. Na lista, clique na função com todas as fileiras vazias.
  3. A função copiar é alternada de Predefinição a com todas as fileiras vazias e o símbolo muda para [image] .
Objetivo

II. ISalvar uma seleção como parte da amostra:

Requisitos

Tem de estar selecionada uma área no amostra.

Ative a função Copiar no menu Editar.
- ou -
Clicar no ícone [image] na barra de ferramentas Predefinição.
- ou -
aperte a combinação de teclas Ctrl + C.
Resultado

O conteúdo da área selecionada encontra-se agora no grupo <nome da amostra> na Barra de módulos. A função Colar fica automaticamente ativa.

Nota

Com as funções Colar e Colar invertido no menu Editar a parte da amostra pode ser de novo inserida em uma outra posição na amostra.

Você pode determinar se devem ou não também ser copiadas as fileiras em vazio que possam eventualmente existir nesta área e não tenham sido inseridas pelo usuário. A cópia destas fileiras em vazio aplica-se sobretudo se você desejar, depois do processamento técnico, colocar lado a lado uma parte do amostra que inclua esse tipo de fileiras. Por predefinição, estas fileiras não são copiadas.

Objetivo

III. Copiar também as fileiras em vazio, existentes na área selecionada, que não tenham sido inseridas pelo usuário:

  1. Clique no ícone [image] ao lado do ícone [image] da barra de ferramentas Predefinição.
    -> Aparecem as funções Predefinição e com todas as fileiras vazias.
  2. Na lista, clique na função com todas as fileiras vazias.

    3. Agora pode copiar a área da forma acima descrita.

    Nota

    No Editor de Jacquard não se gera nenhuma parte do amostra. A área copiada encontra-se na área de transferência da workstation de amostras M1.

Mais informações

  • Inserir

  • Colar invertido

  • Barra de ferramentas Predefinição


Inserir

 Stoll Customer Support, necessário número de cliente e PIN

Inserir

Por meio desta função, você pode exibir partes do amostra no cursor. A parte do amostra mostrada pode ser posicionada no amostra com a ajuda do cursor.

Objetivo

I. Colar uma parte do amostra no amostra.

Requisitos

No grupo <nome do amostra> da Barra de módulos, encontra-se, pelo menos, uma parte do amostra.

  1. Ative a função Colar no menu Editar
    - ou -
    clique no ícone [image] na barra de ferramentas Predefinição.
    - ou -
    aperte a combinação de teclas Ctrl + I.
    -> A parte do amostra torna-se visível no cursor como eco. As áreas transparentes não são exibidas.
    2. Nota

    Esta função fica ativa após a criação ou a cópia da parte do amostra.

  2. Clique no ponto do amostra onde deseja colocar a parte do amostra.
Nota

Você pode inserir no amostra qualquer parte do amostra local do grupo <nome do amostra> da barra de módulos. Se não estiver selecionada nenhuma parte do amostra, será utilizada a última parte do amostra inserida.

Dica

Você pode também inserir uma parte do amostra na ourela direita da malharia, se esta for cortada pela ourela da malharia.

Objetivo

II. Inserir uma parte do amostra na ourela esquerda da malharia, se esta for cortada pela ourela da malharia.

  1. Selecione a parte do amostra na barra de módulos.
  2. Clique com o botão esquerdo do mouse no amostra e mantenha o botão premido.
  3. Com o botão do mouse apertado, desloque o cursor dentro dos limites da parte do amostra para a ourela direita da parte do amostra.
  4. Pressione a tecla Tab e mantenha-a apertada.
    -> O cursor toma a forma de uma mão [image] .
  5. Continue a apertar o botão esquerdo do mouse e a tecla Tab. Deslocar o cursor e o eco da parte do amostra para a esquerda, até à posição desejada, por forma a que a parte do amostra sobressaia da ourela da malharia.
  6. Solte a tecla Tab e o botão esquerdo do mouse.
Resultado

Você inseriu a parte do amostra na ourela esquerda da malharia de modo a ser cortada pela ourela da malharia.

Nota

A posição do cursor pode ser alterada fora e dentro da parte do amostra. Para esse efeito, aperte o botão Rolar e mantenha-o apertado até o cursor estar na posição desejada. O cursor com a parte do amostra não pode ser deslocado para além da ourela esquerda da malharia.

Ao realizar a inserção no amostra, você pode determinar com os ícones da barra de ferramentas Dados do módulo se pretende inserir na amostra apenas ao(s) ação/ações da(s) agulha(s), apenas a(s) cor(es) ou ambas.

Nota

No Editor Jacquard, é inserido o conteúdo da área de transferência da workstation de amostras M1.

Mais informações

  • Partes do amostra

  • Mover área do amostra

  • Barra de ferramentas Predefinição


Colar invertido

 Stoll Customer Support, necessário número de cliente e PIN

Colar invertido

Com esta função você pode colar de forma invertida Partes da amostra na amostra. Os módulos contidos na parte do amostra não são invertidos, apenas a posição em que estão colocados é invertida. Só são tomados em consideração os módulos totalmente incluídos na parte do amostra.

Parte do amostra | Parte do amostra invertida

Objetivo

Inserir novamente no amostra uma parte do amostra em posição invertida:

Nota

Os Jacquards não podem ser invertidos.

Requisitos

No grupo <nome do amostra> da Barra de módulos, tem de encontrar-se, pelo menos, uma parte do amostra.

  1. Ative a função Colar invertido no menu Editar.
    - ou -
    clique no ícone [image] na barra de ferramentas Predefinição.
    - ou -
    aperte a combinação de teclas Ctrl + I.
    -> As partes da amostra podem ser visualizadas como Eco do módulo. As áreas transparentes não são representadas.
  2. Clique no ponto do amostra onde deseja colocar a parte do amostra.
Nota

Você pode inserir na amostra qualquer parte da amostra do grupo <nome da amostra> da barra de módulos. Se não estiver selecionada nenhuma parte do amostra, será automaticamente utilizada a última parte do amostra inserida.

Dica

Ao realizar a inserção na amostra, você pode determinar com os ícones da barra de ferramentas Dados do módulo se pretende inserir na amostra de forma invertida apenas a(s) ação/ações da(s) agulha(s), apenas a(s) cor(es) ou ambas.

Nota

No Editor Jacquard, as cores do conteúdo da área de transferência da workstation de amostras M1 são inseridas de forma invertida.
Os ícones no Modo de exibição de formas também podem ser copiados para a área de transferência e ser, em seguida, inseridos de forma invertida.

Mais informações

  • Partes do amostra

  • Barra de ferramentas Predefinição


Excluir área...

 Stoll Customer Support, necessário número de cliente e PIN

Excluir área...

Com esta função você pode excluir uma área ou colunas ou fileiras do amostra.

Objetivo

I. Excluir área:

  1. Selecionar uma área.
  2. Ative a função Excluir área no menu Editar
    - ou -
    Clique no ícone
    - ou -
    Aperte a tecla Del.
Resultado

Aparece a caixa de diálogo Apagar setor, na qual pode selecionar se a seleção de fileiras de amostra ou a seleção de fileiras técnicas deve ser apagada e se as colunas à esquerda ou à direita do setor apagado devem ser deslocadas.

Objetivo

II. Excluir colunas ou fileiras:

  1. Selecione uma ou mais colunas ou fileiras.
  2. Ative a função Excluir área no menu Editar
    - ou -
    Aperte a tecla Del.
Resultado

As colunas ou fileiras selecionadas são excluídas de imediato.


Inserir área...

 Localizar e substituir... Stoll Customer Support, necessário número de cliente e PIN

Inserir área...

Com esta função você pode colar uma área ou colunas ou fileiras no amostra .

Objetivo

I. Inserir área:

  1. Selecione a área.
  2. Ativar a função Inserir área no menu Editar.
    - ou -
    clique no ícone [image] .
    - ou -
    Apertar a tecla Insert.
Resultado

Aparece a caixa de diálogo Inserir área.

Objetivo

II. Inserir colunas ou fileiras:

  1. Selecione uma ou mais colunas ou fileiras.
  2. Ativar a função Inserir área no menu Editar.
    - ou -
    Apertar a tecla Insert.
Resultado

É aberta a caixa de diálogo Inserir colunas <Nome do amostra> ou Inserir fileiras <Nome do amostra>.

Mais informações

  • Inserir área

  • Inserir colunas <nome do amostra>

  • Inserir fileiras <nome do amostra>


Localizar e substituir...

 Stoll Customer Support, necessário número de cliente e PIN

Localizar e substituir...

Esta função lhe permite localizar e substituir ou trocar movimentos de agulhas e/ou cores na área selecionada ou em todo o amostra.

Objetivo

Localizar e substituir cores:

Ative a função Localizar e substituir no menu Editar.
- ou -
clique no ícone [image] na barra de ferramentas Ferramentas de desenho
Resultado

Aparece a caixa de diálogo Localizar e substituir onde você pode localizar e substituir ou trocar movimentos de agulhas e/ou cores.

Mais informações

  • Localizar e substituir (caixa de diálogo)


Substituir começos...

 Localizar e substituir... Stoll Customer Support, necessário número de cliente e PIN

Substituir começos...

Objetivo

I. Substituir módulos para Começo e Tricotagem com frontura vazia:

Ative a função Substituir começos... no menu Editar.
Resultado

Aparece a caixa de diálogo Substituir começos onde pode indicar os módulos que devem ser substituídos.

Nota

Também pode inserir no amostra módulos inexistentes ou remover módulos existentes. Além disso, em máquinas com pente pode ativar-se e desativar-se a função do pente.

Objetivo

II. Inserir ou substituir módulos para Começo (k&w):

Requisitos

Tem de se encontrar aberto e posicionado no amostra um corte k&w e o forma k&w ter sido aplicado ou recortado.

Ative a função Substituir começos... no menu Editar.
Resultado

Aparece a caixa de diálogo Inserir / substituir começo k&w onde pode indicar os módulos que devem ser inseridos ou substituídos.

Nota

Também pode inserir no amostra módulos inexistentes ou remover módulos existentes.

Mais informações

  • Substituir começos (caixa de diálogo)

  • Inserir / substituir começo k&w (caixa de diálogo)


Técnica 1x1...

 Reclassificar transferência de fronturas adicionais Stoll Customer Support, necessário número de cliente e PIN

Técnica 1x1...

Com esta função, uma peça de malharia que, por exemplo, tenha sido tricotada em uma máquina com gauge 7, também pode ser tricotada em uma máquina com gauge 7,2. Aqui tem de se mudar o amostra existente, de modo a que entre cada coluna seja inserida uma outra coluna e se duplique o tamanho do variador.

Objetivo

Distribuir uma amostra existente sobre cada segunda agulha:

Ativar a função Técnica 1x1 no menu Editar.
Resultado

Aparece a caixa de diálogo Técnica 1x1 onde você pode selecionar outra máquina e um novo começo. Se não for usado nenhum pente, selecione, mesmo assim, um módulo para a tricotagem com frontura vazia.

Nota

Ao criar um Jacquard novo, na caixa de diálogo Jacquards você pode distribuir a área Jacquard agulha sim agulha não, através da caixa de seleção Técnica 1x1 na seção Propriedades Jacquard.

Mais informações

  • Técnica 1x1 (Caixa de diálogo)

  • Jacquards (Caixa de diálogo)

  • Propriedades Jacquard


Reclassificar transferência de fronturas adicionais

 Inverter amostra completo Stoll Customer Support, necessário número de cliente e PIN

Reclassificar transferência de fronturas adicionais

O amostra TC-R é convertido para a máquina TC4 e os variadores são corrigidos. A transferência para a frontura adicional e as próprias fronturas adicionais têm de ser reclassificadas por você.
Ao converter o amostra TC-R para a máquina TC4, é aberta uma caixa de diálogo com a nota de que é necessário corrigir os variadores e a caixa de seleção Reclassificar transferência para frontura adicional.
O amostra TC-R é totalmente convertido para a máquina TC4, se na caixa de diálogo estiver ativada a caixa de seleção Reclassificar transferência para frontura adicional.
Se o diálogo for confirmado sem estar ativada a caixa de seleção, a reclassificação da transferência para a frontura adicional pode ser realizada da forma seguinte:

Objetivo

Reclassificar transferência para a frontura adicional:

Requisitos
  • Um amostra TC-R é convertido para a máquina TC4 ou TC-T. A caixa de diálogo foi confirmada sem estar ativada a caixa de seleção Reclassificar transferência para a frontura adicional.
  • O Modo de exibição Técnica está ativo.

Ative a função Reclassificar transferência para a frontura adicional no menu Editar.
Resultado

A ordem da transferência para a frontura adicional está reclassificada. O amostra pode ser editado.

Mais informações

  • Mudar máquina de TC-R para TC4

  • Mudar máquina de TC4 para TC-R


Inverter amostra completo

 Reclassificar transferência de fronturas adicionais Agrupar o bloco selecionado em uma fileira do amostra Stoll Customer Support, necessário número de cliente e PIN

Inverter amostra completo

O menu Inverter amostra completo contém as funções seguintes:

Função | Objetivo
Posição do módulo e cor | Inverter posição do módulo e cor do amostra completo.
Módulos invertidos e cor | Inverter módulos e cor do amostra completo.
Só cor | Inverter cor do amostra completo.

O amostra invertido é exibido, para os modos de exibição Técnica e Malharia, numa janela própria. A janela é identificada com <Nome do amostra_mirror>.


Posição do módulo e cor

 Inverter amostra completo Módulos invertidos e cor Stoll Customer Support, necessário número de cliente e PIN

Posição do módulo e cor

Esta função lhe permite inverter o amostra completo. É invertida apenas a posição do módulo e não o próprio módulo.

Objetivo

Inverter amostra completo com posição do módulo e cor:

Requisitos

O modo de Exibição Técnica ou Malharia está ativo.

Ativar a função Posição do módulo e cor do menu Editar/Inverter amostra completo.
Resultado

O amostra completo com posições do módulo e cor está invertido. O amostra invertido é exibido numa nova janela nos modos de exibição Técnica e Malharia.

Mais informações

  • Módulos invertidos e cor

  • Só cor


Módulos invertidos e cor

 Posição do módulo e cor Inverter amostra completo Stoll Customer Support, necessário número de cliente e PIN

Módulos invertidos e cor

Esta função lhe permite inverter o amostra completo. São invertidos a posição dos módulos, os próprios módulos e a cor no amostra.

Objetivo

Inverter o amostra completo com a posição dos módulos, os próprios módulos e a cor:

Requisitos

O modo de Exibição Técnica ou Malharia está ativo.

Ativar a função Módulos invertidos e cor do menu Editar/Inverter amostra completo.
Resultado

O amostra completo com a posição do módulo, o próprio módulo e a cor está invertido. O amostra invertido é exibido numa nova janela nos modos de exibição Técnica e Malharia.

Mais informações

  • Posição do módulo e cor

  • Só cor


Só cor

 Módulos invertidos e cor Inverter amostra completo Stoll Customer Support, necessário número de cliente e PIN

Só cor

Esta função lhe permite inverter a cor de um amostra. Os módulos e suas posições não são invertidos.

Objetivo

Inverter amostra completo com a cor:

Requisitos

O modo de Exibição Técnica ou Malharia está ativo.

Ativar a função Só cor do menu Editar/Inverter amostra completo.
Resultado

O amostra completo com cor está invertido. O amostra invertido é exibido numa nova janela nos modos de exibição Técnica e Malharia.

Mais informações

  • Posição do módulo e cor

  • Módulos invertidos e cor


Agrupar o bloco selecionado em uma fileira do amostra

 Inverter amostra completo Resolver fileiras do amostra Stoll Customer Support, necessário número de cliente e PIN

Agrupar o bloco selecionado em uma fileira do amostra

Para poder combinar várias fileiras técnicas em uma fileira do amostra, estas são agrupadas. No Modo de exibição Malharia as fileiras agrupadas são representadas como uma única fileira do amostra.
No Editor de módulos não é possível agrupar as linhas de condições-limite (amarelo) e as linhas de módulos-limite (vermelho) junto com fileiras técnicas.

Objetivo

Agrupar fileiras:

  1. Selecionar as fileiras técnicas que se pretende agrupar em uma fileira do amostra.
    2. Nota

    Se tiverem sido selecionadas fileiras independentes, todas as fileiras entre a primeira e a última fileira selecionada são agrupadas em uma fileira do amostra.

  2. Ative a função Agrupar bloco de seleção em uma fileira do amostra no menu Editar.
    - ou -
    Aperte a tecla F8.
    3. Resultado

    Nas colunas de controle são exibidas as fileiras agrupadas como uma única fileira da amostra. Para isto funcionar precisam estar ativas para a exibição as fileiras do amostra.

Nota

Através da função Separar fileiras de amostra no menu Editar pode anular-se o agrupamento.
O agrupamento também desempenha um papel essencial ao inserir módulos no amostra. Para maiores informações consulte a descrição em Inserir módulos numa amostra existente.

Mais informações

  • Resolver fileiras do amostra


Resolver fileiras do amostra

 Agrupar o bloco selecionado em uma fileira do amostra Inserir linha das condições-limite Stoll Customer Support, necessário número de cliente e PIN

Resolver fileiras do amostra

Objetivo

Separar as fileiras técnicas agrupadas em uma fileira do amostra:

  1. Selecionar as fileiras que se deseja separar.
  2. Ative a função Separar fileiras da amostra no menu Editar.
    - ou -
    apertar a combinação de teclas Ctrl + F8.
    3. Resultado

    Cada fileira técnica selecionada representa agora uma fileira do amostra.

Nota

Com a função Agrupar bloco de seleção em uma fileira da amostra no mesmo menu, é possível voltar a agrupar fileiras técnicas em uma fileira da amostra.

Em uma área Jacquard ou de malha em cunha as fileiras não podem ser separadas.


Inserir linha das condições-limite

 Resolver fileiras do amostra Inserir linha para módulo-limite Stoll Customer Support, necessário número de cliente e PIN

Inserir linha das condições-limite

Objetivo

I. Inserir uma linha de condições-limite para criar um módulo-limite:

Requisitos

O Editor de módulos tem de estar ativado no Modo de exibição Técnica.

Ative a função Inserir linha das condições-limite no menu Editar.
Resultado

Depois da última fileira técnica é inserida uma linha amarela. Esta linha é designada linha de condições-limite. As colunas de controle também adquirem um plano de fundo amarelo nestas linhas.

Objetivo

II. Em um módulo com várias linhas de condições-limite, inserir a nova linha por baixo de uma linha existente.

Requisitos

O módulo com várias linhas de condições-limite tem de estar aberto no editor de módulos.

  1. Selecionar a linha de condições-limite por baixo da qual deve ser inserida a nova linha.
  2. Ative a função Inserir linha das condições-limite no menu Editar.
    3. Resultado

    Por baixo da linha de condições-limite selecionada é inserida uma nova linha amarela.

Nota

Se você tiver selecionado uma fileira técnica e ativar a função Inserir linha de condições-limite, a linha de condições-limite é inserida como última fileira.

Mais informações

  • Criar módulo-limite


Inserir linha para módulo-limite

 Inserir linha das condições-limite Stoll Customer Support, necessário número de cliente e PIN

Inserir linha para módulo-limite

Objetivo

I. Inserir uma linha para os módulos-limite para criar um módulo com condição(ões)-limite:

Requisitos

O Editor de módulos tem de estar ativado no Modo de exibição Técnica.

Ative a função Inserir linha de módulo-limite no menu Editar.
Resultado

Debaixo da primeira fileira técnica é inserida uma linha vermelha na qual pode ser colocado um módulo-limite. Esta linha é designada de linha de módulos-limite. As colunas de controle também adquirem um plano de fundo vermelho nestas linhas.

Nota

Se para um par de agulhas forem necessárias várias condições-limite, deve inserir-se para cada uma destas condições-limite uma linha de módulos-limite.

Objetivo

II. Em módulos com mais de uma linha de módulos-limite, inserir a nova linha por cima de uma linha já existente.

Requisitos

O módulo com várias linhas de módulo-limite tem de estar aberto no Modo de exibição Técnica do Editor de módulos.

  1. Selecionar a linha de módulo-limite por cima da qual se irá inserir a nova linha.
  2. Ative a função Inserir linha de módulo-limite no menu Editar.
    3. Resultado

    Por cima da linha de módulo-limite selecionada é inserida uma nova linha vermelha.

Nota

Se você tiver selecionado uma Fileira técnica e ativar a função Inserir linha para módulo-limite, a linha de módulo-limite será inserida como primeira fileira.

Mais informações

  • Criar módulo com condição(condições)-limite


Spickel

 Inserir linha para módulo-limite Stoll Customer Support, necessário número de cliente e PIN

Spickel

O menu Malha em cunha contém as funções seguintes:

Função | Objetivo
Definir Spickel... | Iniciar a função de malha em cunha para uma área de fileiras selecionada do amostra.
Concluir malha em cunha | Sair da Função de malha em cunha.
Concluir segmento de Spickel | Criar um segmento de malha em cunha dentro da função de malha em cunha.
Criar automaticamente Spickel | Definir áreas de fileiras do amostra como área de malha em cunha para exibi-las na Representação de malha em cunha na forma dobrada.
Cancelar área de Spickel | Transformar áreas de malha em cunha do amostra em áreas de tricotagem simples para exibi-las na Representação de malhas em cunha sem ser na forma dobrada.


Definir tecido em cunha/Concluir tecido em cunha

 Concluir segmento de Spickel Stoll Customer Support, necessário número de cliente e PIN

Definir tecido em cunha/Concluir tecido em cunha

Esta função lhe permite ativar a função de malha em cunha. O nome da função Definir malha em cunha altera-se para Concluir malha em cunha, assim que tiver ativado a função de malha em cunha.

Objetivo

1. Iniciar a função de malha em cunha para uma área de fileiras selecionada da amostra:

Requisitos
  • O modo de exibição Técnica do amostra está ativo.
  • O amostra é exibido na representação de malha em cunha.
  • A área que deve ser definida para uma malha em cunha é selecionada em toda a fileira.

Ative a função Definir tecido em cunha no menu Editar/tecido em cunha.
- ou -
Apertar a combinação de teclas Ctrl + Shift + S.
Resultado

As áreas selecionadas são transferidas para a função de malha em cunha. A função de malha em cunha, que está ativa neste momento, é exibida ao abrir-se a janela de Visualização da malha em cunha.

Objetivo

II. Sair da Função de malha em cunha e criar a malha em cunha no amostra:

Requisitos
  • A Função de malha em cunha está ativa.
  • Existem segmentos de malha em cunha.

Selecione a função Concluir tecido em cunha no menu Editar/tecido em cunha.
- ou -
Apertar a combinação de teclas Ctrl + Shift + S.
Resultado

A Função de malha em cunha é concluída. O resultado exibido na janela Visualização da malha em cunha é criado de forma análoga no amostra. A janela é fechada.

Mais informações

  • Representação do Spickel

  • Visualização do Spickel

  • Função malha em cunha


Concluir segmento de Spickel

 Definir tecido em cunha/Concluir tecido em cunha Criar automaticamente Spickel Stoll Customer Support, necessário número de cliente e PIN

Concluir segmento de Spickel

Objetivo

Criar um segmento de malha em cunha dentro da função de malha em cunha:

Requisitos
  • A Função de malha em cunha está ativa.
  • Existe uma linha do segmento de malha em cunha.

Nota

Não é possível selecionar a função Concluir segmento de malha em cunha no menu Editar / Malha em cunha.

Apertar a tecla L.
Resultado

A linha do segmento de malha em cunha é concluída, sendo criado o respectivo segmento de malha em cunha.

Mais informações

  • Função malha em cunha


Criar automaticamente Spickel

 Concluir segmento de Spickel Cancelar área de Spickel Stoll Customer Support, necessário número de cliente e PIN

Criar automaticamente Spickel

Objetivo

Definir áreas de fileiras do amostra como áreas de malha em cunha para exibi-las de forma dobrada na Representação de malha em cunha:

Requisitos
  • O modo de exibição Técnica do amostra está ativo.
  • O amostra é exibido na Representação de fileiras de amostra.

  1. Fixar a seleção de fileiras sobre a área que será criada.
  2. Ativar a função Criar automaticamente malha em cunha no menu Editar/Malha em cunha.
Resultado

A seleção de fileiras será anulada.

Dica

A função é automaticamente incluída, se for usada a função de malha em cunha.

Mais informações

  • Representação do Spickel

  • Função malha em cunha

  • Realçar áreas de Spickel

  • Representar ourela de Spickel


Cancelar área de Spickel

 Criar automaticamente Spickel Stoll Customer Support, necessário número de cliente e PIN

Cancelar área de Spickel

Objetivo

Transformar áreas de malha em cunha do amostra em áreas de malharia simples, de modo a que as mesmas não sejam mais exibidas de forma dobrada na Representação de malha em cunha:

Requisitos

O modo de exibição Técnica do amostra está ativo.

  1. Selecionar pelo menos uma fileira na área de malha em cunha.
  2. Ativar a função Cancelar área de malha em cunha no menu Editar/Malha em cunha.
  3. Confirmar o pedido de confirmação com a tecla OK.
Resultado

A propriedade área de malha em cunha foi removida.

Nota

As áreas de malha em cunha são criadas através da função de malha em cunha e da função Criar automaticamente malha em cunha no mesmo menu.

Dica

Você pode localizar no amostra as áreas de malha em cunha através da função Realçar áreas de malha em cunha no menu Exibir/Opções.

Mais informações

  • Representação do Spickel

  • Função malha em cunha

  • Criar automaticamente Spickel

  • Realçar áreas de Spickel


Jacquards...

 Definir fileira de referência Stoll Customer Support, necessário número de cliente e PIN

Jacquards...

Objetivo

Editar Jacquards existentes no amostra:

Ative a função Jacquards no menu Editar.
- ou -
apertar a combinação de teclas Ctrl + F3.
Resultado

A caixa de diálogo Jacquards aparece, onde você pode trocar, por exemplo, a seqüência de cores ou o tipo de Jacquard.

Mais informações

  • Jacquards (Caixa de diálogo)


Definir fileira de referência

 Stoll Customer Support, necessário número de cliente e PIN

Definir fileira de referência

Se o módulo ou amostra contiver várias fileiras de malhas dentro de uma única fileira do amostra, ao inserir os módulos na Representação de fileiras técnicas [image] , você só poderá determinar na primeira fileira do amostra a partir de que fileira de malhas o módulo deve ser inserido, clicando na mesma. A função Definir fileiras de referência do menu Editar lhe oferece a possibilidade de definir noutras fileiras da amostra quais as fileiras de malhas do módulo deverão ser colocadas sobre quais fileiras de malhas na amostra.
É possível definir uma fileira em vazio como fileira de referência.
Só pode existir uma fileira de referência por fileira de amostra.

Aonde é definida a fileira de referência?

Fileiras de malhas por fileiras do amostra no módulo | Fileiras de malhas por fileiras do amostra no amostra | fileira de referência | Observação
2 ou mais | 2 ou mais | Nenhuma | Se não tiver sido definida uma fileira de referência, a primeira fileira de malhas do módulo é colocada sobre a primeira fileira de malhas da amostra, a segunda fileira de malhas do módulo sobre a segunda fileira de malhas da amostra e assim sucessivamente.
 |  | Só amostra | Se apenas a amostra possuir uma fileira de referência, a primeira fileira de malhas do módulo é colocada nesta fileira.
 |  | Módulo e amostra | Se tanto o módulo como o amostra possuírem uma fileira de referência, estas são sobrepostas, as fileiras antes e depois da fileira de referência são consideradas áreas separadas e colocadas tal como abaixo descrito em 1.).
 |  | Só módulo | Se o módulo tiver definido uma fileira de referência mais na amostra não tiver nenhuma fileira de referência, automaticamente define-se a primeira fileira de malhas da fileira de amostra como fileira de referência. : Inserir módulos na amostra.
2 ou mais | 1 | Nenhuma | A primeira fileira de malhas do módulo é colocada na fileira de malhas da amostra.
 |  | Módulo | A fileira de referência do módulo é colocada na fileira de malhas da amostra.
1 | 2 ou mais | Nenhuma | O módulo é colocado na primeira fileira de malhas da amostra.
 |  | Amostra | O módulo é colocado na fileira de referência da amostra
1 | 1 | Nenhuma | Neste caso não é necessária nenhuma fileira de referência.

Objetivo

Definir uma fileira de referência no módulo e na amostra:

Requisitos

A janela modo de exibição Técnica está ativa.

  1. Selecionar fileira técnica no módulo ou na amostra..
  2. Ative a função Definir fileira de referência no menu Editar.
    3. Resultado

    Nas Colunas de controle aparece o caractere ! junto do número da fileira técnica.

Pode agora colocar o módulo no tecido, tendo em conta o ícone selecionado na barra de ferramentas Dados do módulo. Para obter maiores informações, consulte o capítulo O significados das cores.
Com a função Inserir módulos sem ajuste de fileiras no menu Módulo você pode inserir um módulo independentemente das fileiras da amostra.

Nota

A fileira de referência pode ser anulada, repetindo o processo ou definindo outra fileira de malhas como fileira de referência dentro da fileira do amostra.

Mais informações

  • Barra de ferramentas Dados do módulo

  • Inserir módulos sem ajuste de fileiras


Exibir

 Barra de menus (M1) Stoll Customer Support, necessário número de cliente e PIN

Exibir

O menu Exibir do programa principal da M1 contém as funções seguintes:

Função | Objetivo
Abrir nova vista do tecido | Abrir novo modo de exibição Malharia.
Abrir nova vista de símbolos | Abrir nova vista de símbolos.
Abrir Vista Técnica | Abrir novo modo de exibição Técnica.
Abrir nova Vista do tecido antes do processamento técnico (modo de leitura) | Exibir o original do amostra (antes do primeiro processamento técnico) em um modo de exibição Malharia não modificável.
Abrir nova Vista Técnica antes do processamento técnico (modo de leitura) | Exibir o original do amostra (antes do primeiro processamento técnico) em um modo de exibição Técnica não modificável.
Abrir nova Vista do tecido antes do processamento técnico/Controle (modo de leitura) | Exibir o amostra (antes do último processamento técnico) em um modo de exibição Malharia não modificável.
Abrir nova Vista Técnica antes do processamento técnico/Controle (modo de leitura) | Exibir o amostra (antes do último processamento técnico) em um modo de exibição Técnica não modificável.
Abrir nova vista do tecido antes de "aplicar forma k&w" (modo de leitura) | Exibir a amostra com corte posicionado (antes de aplicar forma k&w) numa vista do tecido não modificável.
Abrir nova vista técnica antes de "aplicar forma k&w" (modo de leitura) | Exibir a amostra com corte posicionado (antes de aplicar forma k&w) numa vista técnica não modificável.
Visão geral | Ocultar ou mostrar a janela de visão geral.
Lupa da tela | Mostrar lupa da tela.
Explorador de máquinas | Ativar o explorador de máquinas.
Opções | Ativar outras funções para o amostra, o módulo, o forma e o Jacquard MC.
Barras de ferramentas | Ativar funções para exibir barras de ferramentas.


Abrir nova vista do tecido

 Abrir nova vista de símbolos Stoll Customer Support, necessário número de cliente e PIN

Abrir nova vista do tecido

Objetivo

Abrir um novo modo de Exibição de malharia para o amostra ou módulo ativo:

Ativar a função Abrir nova vista do tecido no menu Exibir.
Resultado

Para o amostra é aberta uma nova janela Modo de exibição de malharia, e para o módulo uma nova janela Editor de módulos (modo de exibição de malharia) que são adicionadas aos já existentes.

Nota

Esta função apenas está disponível se estiver aberto uma amostra ou módulo. A marca de seleção à frente da função indica que está aberto pelo menos um modo de exibição Malharia.

Dica

No menu Janela encontra-se uma Lista das janelas abertas.

Mais informações

  • Lista das janelas abertas

  • Modo de exibição Malharia


Abrir nova vista de símbolos

 Abrir nova vista do tecido Abrir Vista Técnica Stoll Customer Support, necessário número de cliente e PIN

Abrir nova vista de símbolos

Objetivo

Abrir uma nova Vista de símbolos para a amostra ou o módulo ativo:

Ativar a função Abrir nova vista de símbolos no menu Exibir.
Resultado

Para uma amostra é aberta uma nova janela Vista de símbolos, e para um módulo uma nova janela Editor de módulos (vista de símbolos) que são adicionadas aos já existentes.

Nota

Esta função não está disponível se não estiver aberto nenhum amostra ou módulo. A marca de seleção à frente da função indica que está aberta pelo menos uma Vista de símbolos.

Dica

No menu Janela encontra-se uma Lista das janelas abertas.

Mais informações

  • Lista das janelas abertas


Abrir Vista Técnica

 Abrir nova vista de símbolos Abrir nova Vista do tecido antes do processamento técnico (modo de leitura) Stoll Customer Support, necessário número de cliente e PIN

Abrir Vista Técnica

Objetivo

Abrir um novo modo de Exibição técnica para o amostra ou módulo ativo:

Ativar a função Abrir nova vista técnica no menu Exibir.
Resultado

Para um amostra é aberta uma nova janela Modo de exibição Técnica e para um módulo uma nova janela Editor de módulos (modo de exibição Técnica) que são adicionadas às já existentes.

Nota

Esta função não está disponível se não estiver aberto nenhum amostra ou módulo. A marca de seleção à frente da função indica que está aberto pelo menos um modo de exibição Técnica.

Dica

No menu Janela encontra-se uma Lista das janelas abertas.

Mais informações

  • Lista das janelas abertas

  • O modo de exibição técnica


Abrir nova Vista do tecido antes do processamento técnico (modo de leitura)

 Abrir Vista Técnica Abrir nova Vista Técnica antes do processamento técnico (modo de leitura) Stoll Customer Support, necessário número de cliente e PIN

Abrir nova Vista do tecido antes do processamento técnico (modo de leitura)

Por meio desta função pode ser exibida numa janela adicional o original (estado antes do primeiro processamento técnico) de um amostra que tinha sido submetido a um processamento técnico.

Objetivo

Exibir o original de um amostra depois do processamento técnico:

Requisitos

Para o amostra ativo é exibido o estado depois do processamento técnico.

Ativar a função Abrir nova vista do tecido antes do processamento técnico (modo de leitura) no menu Exibir.
Resultado

O original do amostra é exibido numa nova janela Modo de exibição Malharia.

Nota

A janela adicional destina-se apenas ao modo de exibição. Não são possíveis modificações no original. Se estas forem necessárias, utilize a função Carregar amostra anterior ao processamento técnico no menu Técnica de tricotagem.

Dica

No menu Janela encontra-se uma Lista das janelas abertas.

Mais informações

  • Lista das janelas abertas

  • Modo de exibição Malharia

  • Processamento técnico

  • Carregar amostra anterior ao processamento técnico


Abrir nova Vista Técnica antes do processamento técnico (modo de leitura)

 Abrir nova Vista do tecido antes do processamento técnico (modo de leitura) Abrir nova Vista do tecido antes do processamento técnico/Controle (modo de leitura) Stoll Customer Support, necessário número de cliente e PIN

Abrir nova Vista Técnica antes do processamento técnico (modo de leitura)

Por meio desta função pode ser exibida numa janela adicional o original (estado antes do primeiro processamento técnico) de um amostra que tinha sido submetido a um processamento técnico.

Objetivo

Exibir o original de um amostra depois do processamento técnico:

Requisitos

Para o amostra ativo é exibido o estado depois do processamento técnico.

Ativar a função Abrir nova vista técnica antes do processamento técnico (modo de leitura) no menu Exibir.
Resultado

O original do amostra é exibido numa nova janela Modo de exibição técnica.

Nota

A janela adicional destina-se apenas ao modo de exibição. Não são possíveis modificações no original. Se estas forem necessárias, utilize a função Carregar amostra anterior ao processamento técnico no menu Técnica de tricotagem.

Dica

No menu Janela encontra-se uma Lista das janelas abertas.

Mais informações

  • Lista das janelas abertas

  • Modo de exibição Técnica

  • Processamento técnico

  • Carregar amostra anterior ao processamento técnico


Abrir nova Vista do tecido antes do processamento técnico/Controle (modo de leitura)

 Abrir nova Vista Técnica antes do processamento técnico (modo de leitura) Abrir nova Vista Técnica antes do processamento técnico/Controle (modo de leitura) Stoll Customer Support, necessário número de cliente e PIN

Abrir nova Vista do tecido antes do processamento técnico/Controle (modo de leitura)

Por meio desta função, e depois de repetir o processamento técnico (controle), o amostra pode ser exibido no estado em que se encontrava antes do controle numa janela adicional.

Objetivo

Exibir o estado anterior de um amostra depois de um controle:

Requisitos

Foi realizado um controle para o amostra ativo.

Ativar a função Abrir nova vista do tecido antes do processamento técnico/Controle (modo de leitura) no menu Exibir.
Resultado

O amostra anterior ao controle é exibido em uma nova janela do modo de exibição Malharia.

Nota

A janela adicional destina-se apenas ao modo de exibição. Modificações não são possíveis.

Dica

No menu Janela encontra-se uma Lista das janelas abertas.

Mais informações

  • Lista das janelas abertas

  • Modo de exibição Malharia

  • Processamento técnico


Abrir nova Vista Técnica antes do processamento técnico/Controle (modo de leitura)

 Abrir nova Vista do tecido antes do processamento técnico/Controle (modo de leitura) Abrir nova vista do tecido antes de aplicar forma k&amp;w (modo de leitura) Stoll Customer Support, necessário número de cliente e PIN

Abrir nova Vista Técnica antes do processamento técnico/Controle (modo de leitura)

Por meio desta função, e depois de repetir o processamento técnico (controle), o amostra pode ser exibido no estado em que se encontrava antes do controle numa janela adicional.

Objetivo

Exibir o estado anterior de um amostra depois de um controle:

Requisitos

Foi realizado um controle para o amostra ativo.

Ativar a função Abrir nova vista técnica antes do processamento técnico/Controle (modo de leitura) no menu Exibir.
Resultado

A amostra no estado anterior à verificação é exibida numa nova janela Vista técnica.

Nota

A janela adicional destina-se apenas ao modo de exibição. Modificações não são possíveis.

Dica

No menu Janela encontra-se uma Lista das janelas abertas.

Mais informações

  • Lista das janelas abertas

  • Modo de exibição Técnica

  • Processamento técnico


Abrir nova vista do tecido antes de aplicar forma k&w (modo de leitura)

 Abrir nova Vista Técnica antes do processamento técnico/Controle (modo de leitura) Abrir nova vista técnica antes de aplicar forma k&amp;w (modo de leitura) Stoll Customer Support, necessário número de cliente e PIN

Abrir nova vista do tecido antes de aplicar forma k&w (modo de leitura)

Esta função lhe permite exibir o amostra após a aplicação do forma k&w no estado anterior à aplicação. O modo de exibição Malharia é aberto numa janela adicional.

Objetivo

Exibir o estado anterior de um amostra depois de aplicar o forma k&w:

Requisitos

O forma k&w já foi aplicado ou recortado.

Ativar a função Abrir nova vista do tecido antes de aplicar forma k&w (modo de leitura) no menu Exibir.
Resultado

O amostra antes da aplicação é exibido em uma nova janela do modo de exibição Malharia.

Nota

A janela adicional destina-se apenas ao modo de exibição. Modificações não são possíveis.

Dica

No menu Janela encontra-se uma Lista das janelas abertas.

Mais informações

  • Lista das janelas abertas

  • Modo de exibição Malharia

  • Aplicar (recortar, ocultar, diminuir) forma

  • Recortar


Abrir nova vista técnica antes de aplicar forma k&w (modo de leitura)

 Abrir nova vista do tecido antes de aplicar forma k&amp;w (modo de leitura) Stoll Customer Support, necessário número de cliente e PIN

Abrir nova vista técnica antes de aplicar forma k&w (modo de leitura)

Esta função lhe permite exibir o amostra após a aplicação do forma k&w no estado anterior à aplicação. O modo de exibição Técnica é aberto numa janela adicional.

Objetivo

Exibir o estado anterior de um amostra depois de aplicar o forma k&w:

Requisitos

O forma k&w já foi aplicado ou recortado.

Ativar a função Abrir nova vista técnica antes de aplicar forma k&w (modo de leitura) no menu Exibir.
Resultado

O amostra antes da aplicação é exibido numa nova janela modo de exibição Técnica.

Nota

A janela adicional destina-se apenas ao modo de exibição. Modificações não são possíveis.

Dica

No menu Janela encontra-se uma Lista das janelas abertas.

Mais informações

  • Lista das janelas abertas

  • Modo de exibição Técnica

  • Aplicar (recortar, ocultar, diminuir) forma

  • Recortar


Visão geral

 Abrir nova vista técnica antes de aplicar forma k&amp;w (modo de leitura) Lupa da tela Stoll Customer Support, necessário número de cliente e PIN

Visão geral

Objetivo

Mostrar a janela de visão geral da M1:

Requisitos

Está aberto um amostra, um módulo ou uma forma no Editor de modelos ou um Jacquard MC no Editor de Jacquard.

Ative a função Visão geral no menu Exibir.
- ou -
apertar a combinação de teclas Ctrl + F2.
Resultado

A janela Visão geral se abrirá.

Nota

Uma marca de seleção antes da função indica que a janela está aberta. Se você ativar novamente esta função a janela será fechada.

Na visão geral é exibido o conteúdo da janela ativa em tamanho reduzido. O estado da janela de visão geral (aberta / fechada) é salvo.

Mais informações

  • Janela de visão geral


Lupa da tela

 Explorador de máquinas Stoll Customer Support, necessário número de cliente e PIN

Lupa da tela

Esta função lhe permite mostrar a caixa de diálogo Lupa da tela.

Objetivo

Mostrar lupa da tela:

Ativar a função Lupa da tela no menu Exibir.
Resultado

Aparece a caixa de diálogo Lupa da tela na qual você pode ver ampliada a área à volta do cursor.

Dica

Pode modificar a área ampliada modificando o tamanho da caixa de diálogo Lupa da tela. Clicando em Configurações da lupa da tela na barra de tarefas aparece uma caixa de diálogo na qual você pode efetuar outras configurações. Para ocultar a lupa da tela, feche a caixa de diálogo.


Explorador de máquinas

 Lupa da tela Stoll Customer Support, necessário número de cliente e PIN

Explorador de máquinas

Objetivo

Exibição das máquinas:

Ative a função Explorador de máquinas no menu Modo de exibição.
Resultado

O Explorador de máquinas é aberto. Também a barra de menus é alterada.

Mais informações

  • Explorador de máquinas


Opções

 Explorador de máquinas Barras de ferramentas Stoll Customer Support, necessário número de cliente e PIN

Opções

O menu Opções da vista de símbolos e da vista técnica contém as funções seguintes:

Função | Objetivo
Exibir frontura dianteira | Mostrar ou ocultar a frontura dianteira.
Exibir frontura traseira | Mostrar ou ocultar a frontura traseira.
Proteger frontura dianteira | Ativar ou desativar a proteção contra gravação da frontura dianteira.
Proteger frontura traseira | Ativar ou desativar a proteção contra gravação da frontura traseira.
Vista de trás | Exibir modo de exibição da malharia do avesso.
Zoom lógico | Exibir as malhas meia e liga lado a lado.
Exibir multi gauge | Realçar multi gauge no tecido.
Exibir malha inicial como malha retida | Exibir malha na agulha vazia como malha retida.
Resolver malhas caídas | Exibir malhas desprendidas como resolvidas.
Exibir limites do módulo | Exibir limites do módulo como moldura.
Exibir comentários | Mostrar ou ocultar os comentários do amostra ou do módulo.
Régua/Horizontal | Ativar funções para exibir uma régua.
Régua/Vertical
Régua/Ir à régua (H)
Régua/Ir à régua (V)
Eco de malhas | Exibir a criação da seleção com eco de malhas.
Modo de exibição Malharia | Exibir Representação de malhas em 3D a cores.
Vista de símbolos | Exibir ícone na representação de cores.
Exibir o sombreado da ação de agulha | Mostrar as cores da amostra com gradações de cores.
Ajustar cor de fundo | Ajustar a cor de fundo da janela.
Definir a densidade das malhas | Determinar a relação entre malhas para a vista do tecido.
Cursor/Predefinição/Ampliado | Ativar funções para selecionar entre vários tipos de cursor.
Cursor/Predefinição/Simples
Cursor/Cursor em forma de cruz/Ampliado
Cursor/Cursor em forma de cruz/Simples
Cursor/Exibição de coordenadas/Ampliado
Cursor/Exibição de coordenadas/Simples
Cursor/Exibir as posições do cursor em todas as vistas
Salvar configurações | Salvar configurações da janela.

O menu Opções da vista técnica contém as funções seguintes:

Função | Objetivo
Exibir frontura dianteira | Mostrar ou ocultar a frontura dianteira.
Exibir frontura traseira | Mostrar ou ocultar a frontura traseira.
Proteger frontura dianteira | Ativar ou desativar a proteção contra gravação da frontura dianteira.
Proteger frontura traseira | Ativar ou desativar a proteção contra gravação da frontura traseira.
Exibir fronturas adicionais | Ocultar ou mostrar fronturas adicionais.
Exibir cor de fundo das fronturas adicionais | Exibir fronturas adicionais com cor de fundo.
Exibir variador da frontura | Exibir transferência no variador como variador de fronturas.
Realçar áreas de Spickel | Exibir áreas de malha em cunha através de um fundo de cor.
Representar ourela de Spickel | Exibir agulhas que não tecem na área da malha em cunha através de um fundo de cor.
Realçar retícula Multigauge | Realçar a retícula Multigauge como ajuda de desenho.
Graduação enquanto fundo dos movimentos das agulhas | Exibir a cor do graduação como cor de fundo.
Realçar Transferência automática | Exibir os movimentos de transferência do nível de condições de arranque através de um fundo de cor.
Exibir ocupação das agulhas | Exibir o elemento de tricotagem que se encontra na agulha.
Suprimir áreas fora do forma | Exibir as áreas fora do forma através de um fundo de cor.
Exibir comentários | Mostrar ou ocultar os comentários do amostra ou do módulo.
Realçar posição k&w | Realçar colunas de ambas as posições k&w.
Exibir eco de modelo k&w | Exibir eco do corte posicionado.
Cursor/Predefinição/Ampliado | Ativar funções para selecionar entre vários tipos de cursor.
Cursor/Predefinição/Simples
Cursor/Cursor em forma de cruz/Ampliado
Cursor/Cursor em forma de cruz/Simples
Cursor/Exibição de coordenadas/Ampliado
Cursor/Exibição de coordenadas/Simples
Cursor/Exibir as posições do cursor em todas as vistas
Ajustar cor de fundo | Ajustar a cor de fundo da janela.
Estabelecer a cor dos ícones de ocupação da agulha/Ocupação simples/Ocupação simples camada à frente (L0) | Ativar funções para alterar a cor para a exibição da ocupação das agulhas.
Estabelecer a cor dos ícones de ocupação da agulha/Ocupação simples camada atrás (L1)
Ajustar cor dos ícones da ocupação das agulhas/Ocupação dupla
Salvar configurações | Salvar configurações da janela.

Tópicos

  • Realçar retícula Multigauge


Exibir frontura dianteira

 Exibir frontura traseira Stoll Customer Support, necessário número de cliente e PIN

Exibir frontura dianteira

Esta função permite ocultar ou mostrar a frontura dianteira nos modos de exibição Malharia ou Técnica.

Objetivo

Mostrar ou ocultar os movimentos das agulhas da frontura dianteira nos modos de exibição Malharia ou Técnica:

Ative a função Exibir frontura dianteira no menu Exibir/Opções.
- ou -
ative a função Exibir frontura dianteira no menu de atalho da Vista Técnica ou Vista do tecido.
- ou -
Clicar no ícone [image] na barra de ferramentas Representações da amostra.
Resultado

Se a frontura dianteira for ocultada, já não é representada no modo de exibição Técnica. O espaço criado é preenchido com o modo de exibição da frontura traseira da fileira seguinte. Desta forma, juntam-se as fileiras em altura, por forma a ser visível o dobro das fileiras.
No modo de Exibição Malharia o número de fileiras visíveis mantém-se. As malhas da frontura dianteira são removidas do modo de exibição. Com a seleção desta função, numa malharia DD são visíveis apenas as malhas liga.

Nota

A função ativada é assinalada por uma marca de seleção ou por um ícone. Ativando novamente a função, ela será desativada.

Mais informações

  • Representações do amostra


Exibir frontura traseira

 Exibir frontura dianteira Proteger frontura dianteira Stoll Customer Support, necessário número de cliente e PIN

Exibir frontura traseira

Objetivo

Ocultar ou mostrar os movimentos das agulhas da frontura traseira:

Ative a função Exibir frontura traseira no menu Exibir/Opções.
- ou -
Ative a função Exibir frontura traseira no menu de atalho da Vista Técnica ou Vista do tecido
- ou -
Clicar no ícone [image] na barra de ferramentas Representações da amostra.
Resultado

Se a frontura traseira for ocultada, já não é exibida no modo de exibição Técnica. O espaço criado é preenchido com o modo de exibição da frontura dianteira da fileira seguinte. Desta forma, juntam-se as fileiras em altura, por forma a ser visível o dobro das fileiras.
No modo de Exibição Malharia o número de fileiras visíveis mantém-se. As malhas da frontura traseira são removidas do modo de exibição. Com a seleção desta função, em uma malharia DD são visíveis já apenas as malhas meia.

Nota

A função ativada é assinalada por uma marca de seleção ou por um ícone. Ativando novamente a função, ela será desativada.

Mais informações

  • Representações do amostra


Proteger frontura dianteira

 Exibir frontura traseira Proteger frontura traseira Stoll Customer Support, necessário número de cliente e PIN

Proteger frontura dianteira

Objetivo

Proteger a frontura dianteira contra a gravação:

Ative a função Proteger frontura dianteira no menu Exibir/Opções.
- ou -
ative a função Proteger frontura dianteira no menu de atalho do modo de exibição Técnica ou modo de exibição Malharia.
Resultado

No modo de Exibição técnica os movimentos das agulhas da frontura dianteira são exibidas sobre um fundo cinzento escuro. No modo de Exibição Malharia não é possível reconhecer uma frontura protegida.

Nota

A função ativada é assinalada por uma marca de seleção ou por um ícone. Ativando novamente a função, ela será desativada.


Proteger frontura traseira

 Proteger frontura dianteira Vista de trás Stoll Customer Support, necessário número de cliente e PIN

Proteger frontura traseira

Objetivo

Proteger a frontura traseira contra a gravação:

Ative a função Proteger frontura traseira no menu Exibir/Opções.
- ou -
ative a função Proteger frontura traseira no menu de atalho do modo de exibição Técnica ou modo de exibição Malharia.
Resultado

No modo de Exibição Técnica os movimentos das agulhas da frontura traseira são exibidos sobre um fundo cinzento escuro. No modo de Exibição Malharia não é possível reconhecer uma frontura protegida.

Nota

A função ativada é assinalada por uma marca de seleção ou por um ícone. Ativando novamente a função, ela será desativada.


Vista de trás

 Proteger frontura traseira Stoll Customer Support, necessário número de cliente e PIN

Vista de trás

Por meio desta função é exibido o avesso de uma malharia, por exemplo, o avesso de um Jacquard a cores. O avesso não é representado invertido, isto é, um motivo que na frente se encontra do lado esquerdo, também aparece do lado esquerdo no avesso.

Objetivo

Exibir o avesso da malharia:

Requisitos

O modo de exibição Malharia do amostra está ativo.

Ative a função Vista do avesso no menu Exibir/Opções.
- ou -
ative a função Vista do avesso no menu de atalho da Vista do tecido.
- ou -
apertar a combinação de teclas Alt + F6.
Resultado

Na janela Modo de exibição Malharia é representado o avesso. Os motivos assimétricos na malharia mantêm-se na mesma posição.

Nota

Uma outra possibilidade de ver as malhas da frontura traseira, é oferecida pela função Zoom lógico no mesmo menu.
A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.

Dica

A configuração da função pode ser salva com Salvar configurações no mesmo menu.

Mais informações

  • Zoom lógico

  • Salvar configurações


Zoom lógico

 Vista de trás Exibir multi gauge Stoll Customer Support, necessário número de cliente e PIN

Zoom lógico

Por meio desta função, as malhas liga de uma malharia de face dupla podem ser vistas pela frente. A malharia é representada estirada na horizontal.

Objetivo

Exibir as malhas meia e liga de uma seqüência de tricotagem lado a lado:

Requisitos

O modo de exibição Malharia do amostra está ativo.

Ative a função Zoom lógico no menu Exibir/Opções.
- ou -
ative a função Zoom lógico no menu de atalho do modo de exibição Malharia.
Resultado

Na janela modo de exibição Malharia as malhas da frontura traseira são representadas entre as malhas da frontura dianteira. Um variador existente é tido em consideração.

Nota

Juntamente com a função Modo de exibição de trás no mesmo menu pode ser configurado um zoom lógico do avesso.
A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.

Dica

A sua configuração desta função é salva com Salvar configurações no mesmo menu.

Mais informações

  • Vista de trás

  • Salvar configurações


Exibir multi gauge

 Exibir malha inicial como malha retida Stoll Customer Support, necessário número de cliente e PIN

Exibir multi gauge

Por meio desta função as áreas multi gauge existentes são exibidas fiéis à realidade.

Nota

Para as áreas multi gauge devem ser utilizadas as cores do grupo de cores 1:2MGauge.
No grupo de módulos Stoll do Explorador de módulos encontram-se módulos multi gauge especiais.

Objetivo

Exibir multi gauge na malharia:

Requisitos

A amostra é exibida na vista do tecido e com a função Vista do tecido ativada.

Ative a função Exibir multi gauge no menu Exibir/Opções.
- ou -
Ative a função Exibir multi gauge no menu de atalho do modo de exibição Malharia.
Resultado

Na janela Modo de exibição de malharia os elementos de conexão multi gauge utilizados são representados fieis à realidade.

Nota

A função Vista do tecido encontra-se no mesmo menu.
A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.

Mais informações

  • Modo de exibição Malharia

  • Grupos de cores


Exibir malha inicial como malha retida

 Exibir multi gauge Resolver malhas caídas Stoll Customer Support, necessário número de cliente e PIN

Exibir malha inicial como malha retida

Por motivos técnicos da máquina você só pode começar a tecer em uma agulha vazia com o movimento de agulha Malha. A representação como malha não corresponde à realidade, uma vez que no tecido surge uma malha retida. Por meio desta função uma malha em uma agulha vazia pode ser exibida no modo de exibição Técnica fiel à realidade na forma de malha retida.

Exibir malha inicial como malha retida (vermelha)
Modo de exibição Técnica | Modo de exibição Malharia

Objetivo

Exibir na malharia a malha na agulha vazia como malha retida:

Requisitos

A amostra é exibida na vista do tecido e com a função Vista do tecido ativada.

Ative a função Exibir malha inicial como malha retida no menu Exibir/Opções.
- ou -
ative a função Exibir malha inicial como malha retida no menu de atalho do modo de exibição Malharia.
Resultado

Na janela Modo de exibição Malharia as malhas na agulha vazia são exibidas como malhas retidas.

Nota

A função não trabalha na primeira fileira do amostra.
A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada. A função Vista do tecido encontra-se no mesmo menu.

Dica

A configuração da função pode ser salva com Salvar configurações no mesmo menu.

Mais informações

  • Modo de exibição Malharia

  • Salvar configurações


Resolver malhas caídas

 Exibir malha inicial como malha retida Exibir limites do módulo Stoll Customer Support, necessário número de cliente e PIN

Resolver malhas caídas

Por meio do movimento das agulhas Desprender são consideradas como malhas caídas todos os movimentos de agulha Malha ou Malha retida na mesma agulha nas fileiras anteriores, e exibidas como resolvidas.

Objetivo

Resolver malhas caídas na malharia:

Requisitos

A amostra é exibida na vista do tecido e com a função Vista do tecido ativada.

Ative a função Resolver malhas caídas no menu Exibir/Opções.
- ou -
ative a função Resolver malhas caídas no menu de atalho do modo de exibição Malharia.
Resultado

Na janela Modo de exibição Malharia as malhas caídas são mostradas na cor cinzenta.

Nota

A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.
A função Vista do tecido encontra-se no mesmo menu.

Se utilizar o movimento de agulhas Desprender sem resolver malhas, as malhas caídas não são resolvidas. Este movimento de agulhas é utilizado, por exemplo, em máquinas de pente para desprender uma malharia no fim de uma peça.

Dica

A configuração da função pode ser salva com Salvar configurações no mesmo menu.

Mais informações

  • Movimentos das agulhas

  • Salvar configurações

  • Modo de exibição Malharia


Exibir limites do módulo

 Resolver malhas caídas Stoll Customer Support, necessário número de cliente e PIN

Exibir limites do módulo

Por meio desta função são ativados quadros de posição em torno dos módulos existentes. Desta forma é possível inserir melhor os módulos com precisão de agulha, um ao lado do outro ou um por cima do outro.

Limites de módulos para os módulos malha v com transferência e 2X2

Objetivo

Marcar as posições dos módulos no amostra:

Requisitos

O modo de exibição Malharia do amostra está ativo.

Ative a função Exibir limites do módulo no menu Exibir/Opções
- ou -
ative a função Exibir limites do módulo no menu de atalho do modo de exibição Malharia
- ou -
apertar a combinação de teclas Ctrl + Alt + M.
Resultado

Na janela Modo de exibição Malharia os módulos são exibidos em um quadro formado por uma linha fina. Se o módulo conter condições de arranque, os movimentos daí resultantes são exibidos no quadro de módulo como linha de separação.

Nota

A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.

Dica

A configuração da função pode ser salva com Salvar configurações no mesmo menu.

Mais informações

  • Salvar configurações


Exibir comentários

 Exibir limites do módulo Stoll Customer Support, necessário número de cliente e PIN

Exibir comentários

Objetivo

Exibir os comentários existentes no amostra:

Requisitos

O modo de Exibição de malharia ou o modo de Exibição técnica do amostra estão ativos.

Ative a função Exibir comentários no menu Exibir/Opções
- ou -
ative a função Exibir comentários no menu de atalho do modo de exibição atual.
Resultado

Os comentários existentes no amostra são exibidos no modo de exibição ativo.

Dica

Com a inserção de um novo comentário a função é ativada automaticamente.

Nota

A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada. A função pode ser ativada de várias formas dependendo se for para Vista do tecido ou a Vista Técnica.


Horizontal

 Stoll Customer Support, necessário número de cliente e PIN

Horizontal

Por meio desta função, você pode mostrar no modo de exibição Malharia ou no Editor de Jacquard uma régua de colunas de livre movimento.

Objetivo

Ativar uma régua de coluna no amostra:

Requisitos

O modo de exibição Malharia do amostra está ativo.

Ativar a função Horizontal no menu Exibir/Opções/Régua.
- ou -
ativar a função Régua/Horizontal no menu de atalho do modo de exibição Malharia.
Resultado

Na janela Modo de exibição Malharia aparece uma régua horizontal.

Nota

A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.

O documento Réguas de M1 contém explicações sobre o manuseamento da régua.


Vertical

 Ir para régua (A) Stoll Customer Support, necessário número de cliente e PIN

Vertical

Por meio desta função, você pode mostrar no modo de exibição Malharia ou no Editor de Jacquard uma régua de fileiras de livre movimento.

Objetivo

Ativar uma régua de fileiras no amostra:

Requisitos

O modo de exibição Malharia do amostra está ativo.

Ativar a função Vertical no menu Exibir/Opções/Régua.
- ou -
ativar a função Régua/Vertical no menu de atalho do modo de exibição Malharia.
Resultado

Na janela Modo de exibição Malharia aparece uma régua vertical.

Nota

A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.

O documento Réguas de M1 contém explicações sobre o manuseamento da régua.


Ir para régua (A)

 Ir para régua (F) Stoll Customer Support, necessário número de cliente e PIN

Ir para régua (A)

Por meio desta função a régua de colunas e a sua posição atual na janela são colocadas na área visível do modo de exibição Malharia ou do Editor de Jacquard.

Objetivo

Exibir a posição da régua de colunas no amostra:

Requisitos
  • O modo de exibição Malharia do amostra está ativo.
  • A régua horizontal está ativa.

Ativar a função Ir à régua (H) no menu Exibir/Opções/Régua
- ou -
Ativar a função Régua/Ir à régua (H) no menu de atalho do modo de exibição Malharia.
Resultado

A área com a régua de colunas é exibida no centro da janela Modo de exibição Malharia.


Ir para régua (F)

 Ir para régua (A) Eco de malhas Stoll Customer Support, necessário número de cliente e PIN

Ir para régua (F)

Por meio desta função a régua de fileiras e a sua posição atual na janela são colocadas na área visível do modo de exibição Malharia ou do Editor de Jacquard.

Objetivo

Exibir a posição da régua de fileiras no amostra:

Requisitos
  • O modo de exibição Malharia do amostra está ativo.
  • A régua vertical está ativa.

Ativar a função Ir à régua (V) no menu Exibir/Opções/Régua.
- ou -
Ativar a função Régua/Ir à régua (V) no menu de atalho do modo de exibição Malharia.
Resultado

A área de amostra com a régua de fileiras é exibida no centro da janela Modo de exibição Malharia.


Eco de malhas

 Ir para régua (F) Modo de exibição Malharia Stoll Customer Support, necessário número de cliente e PIN

Eco de malhas

Com esta função a fixação de uma seleção é exibida por malhas selecionadas. Sem esta função, a seleção é exibida por uma fina linha vermelha.

Fixar uma seleção
Com eco de malhas | Sem eco de malhas

Objetivo

Selecionar uma área com eco de malhas:

Requisitos
  • O modo de exibição Malharia do amostra está ativo.
  • A função Vista do tecido do menu de atalho está ativada.
  • As funções do cursor estão desativadas.

  1. Ative a função Eco de malhas no menu Exibir / Opções
    - ou -
    ative a função Eco de malhas no menu de atalho do modo de exibição Malharia.
  2. Com a ajuda do cursor, selecione o ponto inicial da área e clique no botão esquerdo do mouse.
  3. Mantenha o botão esquerdo do mouse apertado e puxe o cursor até ao ponto final da área.
  4. Quando atingir o ponto final da área selecionada solte o botão esquerdo do mouse.
    5. Resultado

    Ao fixar uma seleção o tamanho da seleção é exibido por malhas selecionadas.

Nota

A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.

Mais informações

  • Cancelar funções do cursor

  • Ferramentas de desenho


Modo de exibição Malharia

 Eco de malhas Vista de símbolos Stoll Customer Support, necessário número de cliente e PIN

Modo de exibição Malharia

Esta função lhe permite alternar entre as seis formas de representação diferentes para o modo de exibição Malharia. Uma destas formas de representação está sempre ativa.

  • Modo de exibição Malharia
  • Representação de cores
  • Representação de cores sem ação de agulhas
  • Representação das cores dos módulos
  • Vista de símbolos
  • Vista de símbolos na representação das cores dos módulos

Na Vista do tecido a amostra é exibida de forma fiel à realidade.

Objetivo

Ativar a vista do tecido:

Requisitos

O modo de exibição Malharia do amostra está ativo.

Ative a função Vista do tecido no menu Exibir/Opções.
- ou -
Ativar a função Vista do tecido no menu de atalho do Vista do tecido.
- ou -
aperte a combinação de teclas Shift + F5.
Resultado

O amostra é exibido de forma fiel à realidade.

Nota

A função ativada é assinalada por uma marca de seleção.
A partir de um grau de zoom inferior a 53 por cento, são exibidas apenas as cores do amostra. Esta exibição corresponde à representação de cores.


Vista de símbolos

 Modo de exibição Malharia Exibir o sombreado da ação de agulha Stoll Customer Support, necessário número de cliente e PIN

Vista de símbolos

Esta função lhe permite alternar entre as seis formas de representação diferentes para o modo de exibição Malharia. Uma destas formas de representação está sempre ativa.

  • Modo de exibição Malharia
  • Representação de cores
  • Representação de cores sem ação de agulhas
  • Representação das cores dos módulos
  • Vista de símbolos
  • Vista de símbolos na representação das cores dos módulos

A Vista de símbolos corresponde à Representação das cores onde são exibidas as cores da amostra e diferentes elementos de conexão identificados por gradações de cores. Além disso, também é mostrado o elemento de conexão.

Nota

A Vista de símbolos também existe para o Jacquard MC no Editor de Jacquard. Nesta representação são mostradas no Jacquard e na barra de ferramentas Cores Jacquard, adicionalmente às cores com os números de cores de 1 a 40, os respectivos ícones Jacquard para o programa de tricotagem (Sintral).

Objetivo

Ativar a Vista de símbolos para a amostra:

Requisitos

O modo de exibição Malharia do amostra está ativo.

Ative a função Vista de símbolos no menu Exibir/Opções.
- ou -
Ativar a função Vista de símbolos no menu de atalho da Vista do tecido.
- ou -
aperte a combinação de teclas Shift + F6.
Resultado

São representados os ícones para malha, malha retida e fio flutuante. O fundo de cor resulta das cores utilizadas no amostra.

Distinção entre malha ou malha retida com e sem transferência.

Com transferência |  | Sem transferência
 | Ícones estão abertos |  | Ícones estão preenchidos

Nota

A função ativada é assinalada por uma marca de seleção.


Exibir o sombreado da ação de agulha

 Vista de símbolos Ajustar cor de fundo... Stoll Customer Support, necessário número de cliente e PIN

Exibir o sombreado da ação de agulha

Com esta função ativa ou desativa o sombreado da ação da agulha.

Objetivo

Ativar o Sombreado da ação da agulha para a amostra:

Ative a função Sombreado da ação da agulha no menu Exibir/Opções.
- ou -
Ative a função Sombreado da ação da agulha no menu de atalho da Vista de símbolos.
Resultado

As cores do amostra são exibidas com gradações de cores.

Nota

A função ativada é assinalada por uma marca de seleção.


Ajustar cor de fundo...

 Exibir o sombreado da ação de agulha Definir densidade das malhas... Stoll Customer Support, necessário número de cliente e PIN

Ajustar cor de fundo...

Objetivo

Definir a cor de fundo da janela do modo de exibição ativo:

Requisitos

O modo de Exibição Malharia ou o modo de Exibição Técnica do amostra está ativo.

Ative a função Definir cor de fundo no menu Exibir/Opções.
- ou -
ative a função Definir cor de fundo no menu de atalho do modo de exibição atual.
Resultado

A caixa de diálogo Cores é aberta.

Nota

Você também pode definir a cor de fundo para as janelas do modo de Exibição Campos do fio e do modo de Exibição formas.
Utilize cores diferentes para obter uma melhor orientação nos vários modos de exibição.

Dica

Você pode salvar as configurações com Salvar configurações no mesmo menu.

Mais informações

  • Cores (caixa de diálogo)

  • Salvar configurações


Definir densidade das malhas...

 Ajustar cor de fundo... Realçar posição k&amp;w Stoll Customer Support, necessário número de cliente e PIN

Definir densidade das malhas...

Esta função permite modificar a densidade de malhas, a fim de ser obtida uma representação da amostra na vista do tecido de acordo com a realidade.

Objetivo

Determinar a densidade de malhas para a vista do tecido:

Requisitos

O modo de exibição Malharia do amostra está ativo.

Ative a função Definir densidade das malhas no menu Exibir/Opções
- ou -
ative a função Definir densidade das malhas no menu de atalho do modo de exibição Malharia.
Resultado

Aparece a caixa de diálogo Densidade das malhas, onde você indica a densidade das malhas.

Nota

A modificação da densidade das malhas é visível em todas as representações, mas só para a janela atualmente aberta.

Mais informações

  • Densidade das malhas (caixa de diálogo)


Realçar posição k&w

 Definir densidade das malhas... Exibir eco de modelo k&amp;w Stoll Customer Support, necessário número de cliente e PIN

Realçar posição k&w

Por meio desta função são ressaltadas as colunas de ambas as camadas k&w para poder distinguir melhor as camadas na vista técnica.

Objetivo

Ressaltar camadas:

Ativar a função Ressaltar camadas k&w no menu Exibir/Opções.
- ou -
Ative a função Ressaltar camadas k&w no menu de atalho da vista técnica.
Resultado

As dois camadas k&w são representadas com diferentes cores de fundo.

Nota

A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.


Exibir eco de modelo k&w

 Realçar posição k&amp;w Ampliado (Cursor Predefinição) Stoll Customer Support, necessário número de cliente e PIN

Exibir eco de modelo k&w

Com esta caixa de diálogo você exibe o eco do corte posicionado na vista técnica.

Requisitos
  • Um corte k&w está posicionado.
  • O modo de exibição Técnica está ativo.

Objetivo

Exibir o eco de forma na vista Técnica:

Ativar a função Exibir eco de forma k&w no menu Modo de exibição/Opções.
- ou -
Ative a função Exibir eco de forma k&w no menu de atalho da vista de formas.
Resultado

A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.


Ampliado (Cursor Predefinição)

 Exibir eco de modelo k&amp;w Simples (Cursor Predefinição) Stoll Customer Support, necessário número de cliente e PIN

Ampliado (Cursor Predefinição)

No Cursor Predefinição, existe uma variante simples e uma variante ampliada.
Ampliada significa, que a forma do cursor é alterada em função da ferramenta de desenho selecionada ou da função atual, por exemplo, [image] .

Nota

Os movimentos das agulhas só podem ser selecionados no modo de Exibição Técnica.
No Modo de exibição de campos de fio é utilizada sempre a forma do cursor [image] .

Dica

Além disso, as coordenadas podem ser exibidas junto do cursor através da função Exibição de coordenadas.

Objetivo

Selecionar Cursor Predefinição Ampliado:

Ative a função Ampliada no menu Exibir/Opções/Cursor/Predefinição.
- ou -
ative a função Cursor/Predefinição/Ampliado no menu de atalho da vista.
Resultado

As seguintes formas do cursor aparecem com esta função dentro das vistas:

Forma de cursor | Significado
 | Nenhuma função de cursor Nota: A forma do cursor é alterada em função da ferramenta de desenho selecionada.
 | Movimento das agulhas e/ou cor Nota: Juntamente com a exibição da ferramenta de desenho selecionada, é mostrado um sinal mais.
 | Varinha de condão sem movimentos de agulhas ou cor
 | Varinha de condão com movimentos de agulha e/ou cor
 | Identificar módulo
 | Aceitar módulo/cor/parâmetros de amostra
 | Módulo


Simples (Cursor Predefinição)

 Ampliado (Cursor Predefinição) Ampliado (Cursor em forma de cruz) Stoll Customer Support, necessário número de cliente e PIN

Simples (Cursor Predefinição)

No Cursor Predefinição, existe uma variante simples e uma variante ampliada.
Ampliada significa, que a forma do cursor é alterada em função da ferramenta de desenho selecionada ou da função atual, por exemplo, [image] .

Nota

Os movimentos das agulhas só podem ser selecionados no modo de Exibição Técnica.
No Modo de exibição de campos de fio é utilizada sempre a forma do cursor [image] .

Dica

Além disso, as coordenadas podem ser exibidas junto do cursor através da função Exibição de coordenadas.

Objetivo

Selecionar Cursor Predefinição Simples:

Ative a função Simples no menu Exibir/Opções/Cursor/Predefinição.
- ou -
ative a função Cursor/Predefinição/Simples no menu de atalho da vista.
Resultado

As seguintes formas do cursor aparecem com esta função dentro das vistas:

Forma de cursor | Significado
 | Nenhuma função do cursor ou apenas a cor
 | Movimento de agulhas (e cor) Nota: A forma do cursor é alterada em função do movimento de agulhas selecionado.
 | Varinha de condão sem movimentos de agulhas ou cor
 | Varinha de condão com movimentos de agulha e/ou cor
 | Identificar módulo
 | Aceitar módulo/cor/parâmetros de amostra
 | Módulo


Ampliado (Cursor em forma de cruz)

 Simples (Cursor Predefinição) Simples (Cursor em forma de cruz) Stoll Customer Support, necessário número de cliente e PIN

Ampliado (Cursor em forma de cruz)

No Cursor em forma de cruz, existe uma variante simples e uma variante ampliada.
Ampliada significa, que a forma do cursor é alterada em função da ferramenta de desenho selecionada ou da função atual, por exemplo, [image] .

Nota

Os movimentos das agulhas só podem ser selecionados no modo de Exibição Técnica.
No Modo de exibição de campos de fio é utilizada sempre a forma do cursor [image] .

Dica

Além disso, as coordenadas podem ser exibidas junto do cursor através da função Exibição de coordenadas.

Objetivo

Selecionar o cursor em forma de cruz ampliado:

Ativar a função Ampliado no menu Exibir/Opções/Cursor/Cursor em forma de cruz.
- ou -
ative a função Cursor/Cursor em forma de cruz/Ampliado no menu de atalho da vista.
Resultado

As seguintes formas do cursor aparecem com esta função dentro das vistas:

Forma de cursor | Significado
 | Nenhuma função de cursor Nota: A forma do cursor é alterada em função da ferramenta de desenho selecionada.
 | Movimento das agulhas e/ou cor Nota: Juntamente com a exibição da ferramenta de desenho selecionada, é mostrado um sinal mais.
 | Varinha de condão sem movimentos de agulhas ou cor
 | Varinha de condão com movimentos de agulha e/ou cor
 | Identificar módulo
 | Aceitar módulo/cor/parâmetros de amostra
 | Módulo


Simples (Cursor em forma de cruz)

 Ampliado (Cursor em forma de cruz) Ampliada (Exibição de coordenadas) Stoll Customer Support, necessário número de cliente e PIN

Simples (Cursor em forma de cruz)

No Cursor em forma de cruz, existe uma variante simples e uma variante ampliada.
Ampliada significa, que a forma do cursor é alterada em função da ferramenta de desenho selecionada ou da função atual, por exemplo, [image] .

Nota

Os movimentos das agulhas só podem ser selecionados no modo de Exibição Técnica.
No Modo de exibição de campos de fio é utilizada sempre a forma do cursor [image] .

Dica

Além disso, as coordenadas podem ser exibidas junto do cursor através da função Exibição de coordenadas.

Objetivo

Selecionar ponteiro em forma de cruz simples:

Ativar a função Simples no menu Exibir/Opções/Cursor/Ponteiro em forma de cruz.
- ou -
ative a função Cursor/Cursor em forma de cruz/Simples no menu de atalho da vista.
Resultado

As seguintes formas do cursor aparecem com esta função dentro das janelas de vistas:

Forma de cursor | Significado
 | Nenhuma função do cursor ou apenas a cor
 | ação de agulha Nota: A forma do cursor é alterada em função do movimento de agulhas selecionado.
 | Varinha de condão sem movimentos de agulhas ou cor
 | Varinha de condão com movimentos de agulha e/ou cor
 | Identificar módulo
 | Aceitar módulo/cor/parâmetros de amostra
 | Módulo


Ampliada (Exibição de coordenadas)

 Simples (Cursor em forma de cruz) Simples (Exibição de coordenadas) Stoll Customer Support, necessário número de cliente e PIN

Ampliada (Exibição de coordenadas)

Você pode ativar uma exibição simples e uma exibição ampliada das coordenadas:

  • Na exibição simples das coordenadas aparecem o número da coluna, o número da fileira e o número da fileira de amostra. Estes números correspondem à indicação no lado direito da linha de estado.
  • Na exibição ampliada das coordenadas, durante o Desenhar/Selecionar com as ferramentas de desenho, aparecem, além da exibição simples das coordenadas, ainda outras informações. Estas são visualizadas também na barra de status.
Objetivo

Ativar a exibição expandida das coordenadas no cursor:

Ativar a função Ampliada no menu Exibir/Opções/Cursor/Exibição de coordenadas.
- ou -
Ativar a função Cursor/Exibição de coordenadas/Ampliada no menu de atalho do modo de exibição ativo.
- ou -
Apertar a tecla ,.
Resultado

Ao mover o cursor aparece a exibição ampliada das coordenadas. Em função da ferramenta de desenho selecionada, são apresentadas adicionalmente as informações seguintes:

Função | Exibição
Linha | Ponto de início, ponto final e distância entre ambos os pontos. Caso tenha sido selecionado um módulo, aparece também o número de módulos.
Retângulo/ Quadrado | Ponto de início, ponto final e tamanho do retângulo/quadrado. Caso tenha sido selecionado um módulo, aparece também o número de módulos. Para esse efeito, as funções Inserir módulos sem ajuste de fileiras e Inserir módulos em fileiras técnicas do menu Módulo devem estar desativadas.
Elipse/ Círculo | Centro e tamanho da elipse ou do círculo. Caso tenha sido selecionado um módulo, aparece também o número de módulos. Para esse efeito, as funções Inserir módulos sem ajuste de fileiras e Inserir módulos em fileiras técnicas do menu Módulo devem estar desativadas.
Polígono | Ponto de inicio, último ponto definido, ponto atual e número de pontos definidos.

Nota

A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.

Mais informações

  • Inserir módulos sem ajuste de fileiras


Simples (Exibição de coordenadas)

 Ampliada (Exibição de coordenadas) Exibir posições do cursor em todos os modos de exibição Stoll Customer Support, necessário número de cliente e PIN

Simples (Exibição de coordenadas)

Você pode ativar uma exibição simples e uma exibição ampliada das coordenadas:

  • Na exibição simples das coordenadas aparecem o número da coluna, o número da fileira e o número da fileira de amostra. Estes números correspondem à indicação no lado direito da linha de estado.
  • Na exibição ampliada das coordenadas, durante o Desenhar/Selecionar com as ferramentas de desenho, aparecem, além da exibição simples das coordenadas, ainda outras informações. Estas são visualizadas também na barra de status.
Objetivo

Ativar a exibição simples das coordenadas no cursor:

Ativar a função Simples no menu Exibir/Opções/Cursor/Exibição de coordenadas.
- ou -
Ativar a função Cursor/Exibição de coordenadas/Simples no menu de atalho do modo de exibição ativo.
Nota

A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.


Exibir posições do cursor em todos os modos de exibição

 Simples (Exibição de coordenadas) Stoll Customer Support, necessário número de cliente e PIN

Exibir posições do cursor em todos os modos de exibição

Com esta função ativada, é ressaltada a posição atual do cursor nos modos de exibição abertos nos quais o cursor não se encontra.

Nota

Uma excepção é o modo de Exibição de malharia. Aqui a posição do cursor é ressaltada também quando o cursor se encontra neste modo de exibição. Isto permite perceber sem dificuldades qual é o elemento de ligação que pertence à posição do cursor.

Objetivo

Ressaltar a posição do cursor nos outros modos de exibição:

Requisitos

Para ver o resultado, as janelas dos modos de exibição devem estar dispostas lado a lado.

Dica

Se você apertar a tecla x, é exibida em todas os modos de exibição a mesma seção de amostra.

Ative a função Mostrar posição do cursor em todos os modos de exibição no menu Exibir/Opções/Cursor.
- ou -
Ative a função Mostrar posição do cursor em todos os modos de exibição no menu de atalho do modo de exibição Técnica, do modo de exibição Malharia ou do modo exibição de formas.
- ou -
Aperte a tecla ..
Resultado

Nos vários modos de exibição, a posição do cursor é ressaltada de forma diferente:

  • Modo de exibição técnica: Um quadrado para a agulha da frente e a agulha de trás, respectivamente.
  • Modo de exibição de malharia: O elemento de ligação na posição do cursor é representado a sombreado.
  • Modo de exibição de formas: O quadrado na posição do cursor é emoldurado.


Salvar configurações

 Exibir posições do cursor em todos os modos de exibição Exibir fronturas adicionais Stoll Customer Support, necessário número de cliente e PIN

Salvar configurações

Existem várias possibilidades de configuração para a exibição do amostra ou do módulo. Esta função lhe permite salvar em separado as configurações para o amostra ou o módulo nas Vistas do tecido, Técnica e Campos de fios e no Vista de formas para poderem ser utilizadas as configurações atuais também para outros amostras ou módulos. O mesmo também se aplica às janelas Editor de formas e Editor de Jacquard.
Algumas configurações importantes são:

  • Tamanho da janela
  • Posição da janela
  • Grau de zoom
  • Estrutura das colunas de controle na Vista Técnica
  • Configurações na barra de ferramentas Representações de amostras no modo de Exibição Técnica
Nota

Outras possibilidades são mencionadas nos tópicos de ajuda das respectivas funções.

Objetivo

Salvar as configurações da janela no modo de exibição ativo:

Ative a função Salvar configurações no menu Exibir/Opções
- ou -
ative a função Salvar configurações no menu de atalho do modo de exibição atual
- ou -
Aperte a combinação de teclas Ctrl + Alt + S.
Resultado

As configurações atuais para a janela ativa são salvas e utilizadas para amostras ou módulos novos ou abertos recentemente.

Nota

Independentemente desta função é salva a disposição das barras de ferramentas ao sair de M1.


Exibir fronturas adicionais

 Exibir cor de fundo das fronturas adicionais Stoll Customer Support, necessário número de cliente e PIN

Exibir fronturas adicionais

Por meio desta função podem ser mostrados ou ocultados movimentos de transferência das fronturas adicionais.

Objetivo

Ocultar ou mostrar fronturas adicionais:

Requisitos
  • Uma máquina com fronturas adicionais está selecionada (por exemplo, CMS330TC4).
  • O modo de exibição Técnica do amostra está ativo.

Ative a função Exibir fronturas adicionais no menu Exibir/Opções
- ou -
Ativar a função Exibir fronturas adicionais no menu de atalho do modo de exibição Técnica.
Resultado

Na janela Modo de exibição Técnica é mostrada a frontura adicional para a frontura dianteira e a frontura traseira.

Nota

As funções Comutar para 4 fronturas (TC-R), Comutar para 4 fronturas (TC4) ou Comutar para 2 fronturas no menu Módulo permitem mostrar ou ocultar as fronturas adicionais dos módulos.

Dica

A configuração da função pode ser salva com Salvar configurações no mesmo menu.

Mais informações

  • Salvar configurações

  • Comutar para 4 fronturas (TC-T/TC-R/TC4)

  • Comutar para 2 fronturas


Exibir cor de fundo das fronturas adicionais

 Exibir fronturas adicionais Exibir variador da frontura Stoll Customer Support, necessário número de cliente e PIN

Exibir cor de fundo das fronturas adicionais

Por meio desta função pode ser mostrada ou ocultada a cor de fundo da frontura adicional.

Objetivo

Exibir fronturas adicionais com cor de fundo:

Requisitos
  • Máquina selecionada com fronturas adicionais (por exemplo, CMS330TC4).
  • O modo de exibição Técnica do amostra está ativo.

Ative a função Exibir cor de fundo das fronturas adicionais no menu Exibir/Opções
- ou -
Ativar a função Exibir cor de fundo das fronturas adicionais no menu de atalho da Vista Técnica.
Resultado

Na janela Vista Técnica é exibida a cor de fundo para a frontura adicional.

Nota

A cor de fundo das fronturas adicionais é ligeiramente mais escura que a cor de fundo das fronturas.
A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.

Dica

A configuração da função pode ser salva com Salvar configurações no mesmo menu.

Mais informações

  • Salvar configurações

Tópicos

  • Salvar configurações


Exibir variador da frontura

 Exibir cor de fundo das fronturas adicionais Realçar áreas de Spickel Stoll Customer Support, necessário número de cliente e PIN

Exibir variador da frontura

Por meio desta função a representação dos movimentos de transferência exibidos no variador é alterada para o estado real da máquina.

Objetivo

Exibir transferência no variador como variador de fronturas:

Requisitos

O modo de exibição Técnica do amostra está ativo.

Ative a função Exibir variado das fronturas no menu Exibir/Opções
- ou -
Ativar a função Exibir variador de fronturas no menu de atalho do modo de exibição Técnica.
Resultado

Na janela Modo de exibição Técnica todas as fileiras técnicas com o movimento de agulha Entregar exibidas com variador são alteradas para o variador de fronturas. A frontura é exibida com variador, a agulha que entrega está em frente da agulha que recebe.

Nota

Para os amostras de variador, esta função e a função Exibir ocupação da agulha do mesmo menu permitem seguir passo a passo o estado da máquina.
A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada exibindo o variador novamente na ação da agulha Entregar.

Dica

A configuração da função pode ser salva com Salvar configurações no mesmo menu.

Mais informações

  • Exibir ocupação das agulhas

  • Salvar configurações


Realçar áreas de Spickel

 Exibir variador da frontura Representar ourela de Spickel Stoll Customer Support, necessário número de cliente e PIN

Realçar áreas de Spickel

Objetivo

Realçar a cor das áreas de malha em cunha no modo de exibição técnica:

Requisitos

O modo de Exibição técnica de um amostra com área de malha em cunha está ativo.

Ative a função Realçar áreas de tecido em cunha no menu Exibir/Opções
- ou -
ative a função Realçar áreas de malha em cunha no menu de atalho.
Resultado

O movimento das agulhas aparece na área de malha em cunha com um fundo escuro.

Nota

A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.

Mais informações

  • Cancelar área de Spickel


Representar ourela de Spickel

 Realçar áreas de Spickel Realçar retícula Multigauge Stoll Customer Support, necessário número de cliente e PIN

Representar ourela de Spickel

Objetivo

Realçar a cores no modo de Vista Técnica as agulhas que não tecem na área do tecido em cunha.

Requisitos
  • O modo de Exibição técnica do amostra com área de malha em cunha existente está ativo.
  • Exibir o amostra na Representação de fileiras técnicas ou na Representação das fileiras de amostra.

Ative a função Representar borda do tecido em cunha no menu Exibir/Opções
- ou -
ative a função Representar ourela da malha em cunha no menu de atalho.
Resultado

O movimento das agulhas que não tecem nas áreas do tecido em cunha aparece sobre um fundo escuro.

Nota

A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.

Desative a função Realçar áreas de malha em cunha.

Mais informações

  • Cancelar área de Spickel


Realçar retícula Multigauge

 Representar ourela de Spickel Graduação enquanto fundo dos movimentos das agulhas Stoll Customer Support, necessário número de cliente e PIN

Realçar retícula Multigauge

Com esta função você pode realçar as agulhas que são relevantes para malhas grossas.
Nesta representação você pode desenhar mais facilmente com exatidão.

Realçado | normal

Objetivo

Realçar as agulhas que tecem:

Requisitos

O modo de exibição Técnica do amostra está ativo.

Ativar a função Realçar retícula Multigauge no menu Exibir/Opções.
- ou -
ative a função Realçar retícula Multigauge no menu de atalho da Vista Técnica.
Resultado

No setor fino as agulhas em Técnica 1x1 são representadas em modo realçado

Nota

A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.

Dica

A configuração da função pode ser salva com Salvar configurações no mesmo menu.

Mais informações

  • Salvar configurações


Graduação enquanto fundo dos movimentos das agulhas

 Realçar retícula Multigauge Realçar Transferência automática Stoll Customer Support, necessário número de cliente e PIN

Graduação enquanto fundo dos movimentos das agulhas

Por meio desta função é mostrada a cor do graduação. Esta é visível como cor de fundo dos movimentos das agulhas. Desta forma é possível ver rapidamente onde é utilizado um determinado graduação.

Objetivo

Exibir a cor do graduação como cor de fundo:

Requisitos

O modo de exibição Técnica do amostra está ativo.

Ative a função Graduaçaõ como fundo da ação de agulhas no menu Exibir/Opções
- ou -
Ative a função Graduação como fundo da ação de agulhas no menu de atalho do Vista Técnica
- ou -
aperte a combinação de teclas Ctrl + Alt + L.
Resultado

O graduação usado no amostra forma, juntamente com a respectiva cor, o fundo do movimento das agulhas.

Nota

Em posições com a função Realçar transferência automática ou com graduação (segunda graduação) ativada será suprimida a cor.
A função ativada Realçar transferência automática será indicada por uma marca de seleção. Ativando novamente a função, ela será desativada.

Dica

A configuração da função pode ser salva com Salvar configurações no mesmo menu.

Nota

Se na tabela de graduações estiver selecionada uma linha, a graduação pode ser introduzida diretamente na coluna de controle da vista técnica.

Mais informações

  • Desenhar com graduação

Tópicos

  • Tabela de graduação


Realçar Transferência automática

 Graduação enquanto fundo dos movimentos das agulhas Exibir ocupação das agulhas Stoll Customer Support, necessário número de cliente e PIN

Realçar Transferência automática

Por meio desta função realçam-se com uma cor os movimentos de transferência do Nível de condições de arranque.

Objetivo

Exibir os movimentos de transferência do Nível das condições de arranque através de uma cor de fundo:

Requisitos

O modo de exibição Técnica do amostra está ativo.

Ative a função Realçar transferência automática no menu Modo de exeibição/Opções
- ou -
ative a função Realçar transferência automática no menu de atalho do modo de Técnica.
Resultado

O movimento de agulhas Entregar do Nível das condições de arranque é exibido sobre um fundo de azul claro.

Nota

A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.
Com o Processamento técnico o fundo colorido é novamente removido, uma vez que o conteúdo de todos os níveis é transferido para o Nível de amostra.

Dica

A configuração da função pode ser salva com Salvar configurações no mesmo menu.

Mais informações

  • Gerenciador de níveis (Nível de condições de arranque)

  • Salvar configurações


Exibir ocupação das agulhas

 Realçar Transferência automática Suprimir áreas fora do forma Stoll Customer Support, necessário número de cliente e PIN

Exibir ocupação das agulhas

Por meio desta função é exibida uma malha ou uma malha retida que se encontra em cima da agulha. A exibição é adicionada aos movimentos de agulha existentes do amostra e pode ser totalmente ou em parte ocultada por estas.
Numa fileira vazia ou de transferência é visível a ocupação da agulha da frontura completa.

Ocupação da agulha para a trança 2X2<

Na imagem superior o movimento das agulhas é representado a preto e a ocupação da agulha a amarelo.

Objetivo

Exibir o elemento de conexão malha ou malha retida que se encontram na agulha:

Requisitos
  • O modo de exibição Técnica do amostra está ativo.
  • O amostra é exibido na Representação de fileiras técnicas.

Ative a função Exibir ocupção das agulhas no menu Exibir/Opções.
- ou -
ative a função Exibir ocupação das agulha no menu de atalho do modo de exibição Técnica.
Resultado

Um elemento de conexão malha ou malha retida que se encontra na agulha é exibido com uma cor diferente.

Nota

A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.
A cor pode ser definida com as funções do menu Modo de exibição/Opções/Definir a cor dos ícones de ocupação das agulhas.


Suprimir áreas fora do forma

 Exibir ocupação das agulhas Ocupação simples/Ocupação simples Posição à frente (L0) Stoll Customer Support, necessário número de cliente e PIN

Suprimir áreas fora do forma

Por meio desta função é realçada a cores a área que se encontra fora do forma e que não pode ser editada. Desta forma também é possível ver melhor o contorno do forma.

Objetivo

Exibir a área fora do forma em uma cor diferente:

Requisitos

O modo de Exibição Técnica de um amostra de Fully Fashion está ativo.

Ative a função Suprimir áreas fora da forma no menu Exibir/Opções
- ou -
ative a função Suprimir áreas fora do forma no menu de atalho do modo de exibição Técnica.
Resultado

O movimento das agulhas que não tecem nas áreas fora do forma aparece sobre um fundo escuro.

Nota

A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.
O resultado da função é visível no Nível de forma e depois do Processamento técnico também no Nível de amostra, uma vez que o Processamento técnico faz com que o conteúdo do Nível de forma seja transferido para o Nível de amostra.

Dica

A configuração da função pode ser salva com Salvar configurações no mesmo menu.

Mais informações

  • Gerenciador de níveis (nível de forma)

  • Salvar configurações


Ocupação simples/Ocupação simples Posição à frente (L0)

 Suprimir áreas fora do forma Ocupação simples Posição atrás(L1) Stoll Customer Support, necessário número de cliente e PIN

Ocupação simples/Ocupação simples Posição à frente (L0)

Objetivo

Modificar a cor para a posição dianteira (L0):

Requisitos

O modo de exibição Técnica do amostra está ativo.

Ative a função Ocupação simples/Ocupação simples Posição à frente (L0) no menu Exibir/Opções/Definir a cor dos ícones de ocupação da agulha.
- ou -
ative a função Definir a cor dos ícones de ocupação da agulha/Ocupação simples/Ocupação simples posição à frente (L0) no menu de atalho do modo de exibição Técnica.
Resultado

É aberta a caixa de diálogo Cores, onde podem ser selecionadas ou aplicadas cores básicas ou cores definidas pelo usuário.

Mais informações

  • Cores (caixa de diálogo)


Ocupação simples Posição atrás(L1)

 Ocupação simples/Ocupação simples Posição à frente (L0) Stoll Customer Support, necessário número de cliente e PIN

Ocupação simples Posição atrás(L1)

Objetivo

Modificar a cor para a posição atrás (L1):

Requisitos

O modo de exibição Técnica do amostra está ativo.

Ative a função Ocupação simples Posição atrás (L1) no menu Exibir/Opções/Definir a cor dos ícones de ocupação da agulha.
- ou -
ative a função Definir a cor dos ícones de ocupação da agulha/Ocupação simples Posição atrás (L1) no menu de atalho do modo de exibição Técnica.
Resultado

É aberta a caixa de diálogo Cores, onde podem ser selecionadas ou aplicadas cores básicas ou cores definidas pelo usuário.

Mais informações

  • Cores (caixa de diálogo)


Ocupação dupla

 Ocupação simples Posição atrás(L1) Stoll Customer Support, necessário número de cliente e PIN

Ocupação dupla

Objetivo

Modificar a cor da ocupação dupla:

Requisitos

O modo de exibição Técnica do amostra está ativo.

Ative a função Ocupação dupla no menu Exibir/Opções/Definir a cor dos ícones de ocupação da agulha.
- ou -
ative a função Definir a cor dos ícones de ocupação da agulha/Ocupação dupla no menu de atalho do modo de exibição Técnica.
Resultado

É aberta a caixa de diálogo Cores, onde podem ser selecionadas ou aplicadas cores básicas ou cores definidas pelo usuário.

Mais informações

  • Cores (caixa de diálogo)


Barras de ferramentas

 Stoll Customer Support, necessário número de cliente e PIN

Barras de ferramentas

O menu Barras de ferramentas contém as funções seguintes:

Função | Objetivo
Standard | Ocultar ou mostrar a barra de ferramentas Predefinição.
Representações do amostra | Ocultar ou mostrar a barra de ferramentas Representações do amostra.
Representação de cores | Ocultar ou mostrar a barra de ferramentas Representação de cores.
Zoom | Ocultar ou mostrar a barra de ferramentas Zoom.
Ferramentas de desenho | Ocultar ou mostrar a barra de ferramentas Ferramentas de desenho.
Ferramentas de desenho Propriedades | Ocultar ou mostrar a barra de ferramentas Ferramentas Propriedades.
Cores dos fios/guia-fios | Ocultar ou mostrar a barra de ferramentas Cores do fio/guia-fios.
Dados do módulo | Ocultar ou mostrar a barra de ferramentas Dados do módulo.
Barra de módulos | Ocultar ou mostrar a barra de ferramentas Barra de módulos.
Movimentos das agulhas | Ocultar ou mostrar a barra de ferramentas Movimentos das agulhas.
Elemento de conexão | Ocultar ou mostrar a barra de ferramentas Elementos de conexão.
Gerenciador de níveis | Ocultar ou mostrar a barra de ferramentas Gerenciador de níveis.
Navegação entre comentários | Ocultar ou mostrar a barra de ferramentas Navegação entre comentários.
Ferramentas de modelos | Ocultar ou mostrar a barra de ferramentas Ferramentas de modelos.
Ferramentas k&w | Ocultar ou mostrar a barra de ferramentas Ferramentas k&w.
Barra de status | Ocultar ou mostrar a barra de ferramentas Barra de status.
Posição inicial das barras de ferramentas | Definir a posição inicial de todas as barras de ferramentas.
Salvar disposição | Salvar as disposições das barras de ferramentas e janelas M1.
Carregar disposição | Restaurar as disposições das barras de ferramentas e janelas M1.

Tópicos

  • Multi-Copy
  • Linha de ciclo


Posição inicial das barras de ferramentas

 Barras de ferramentas Stoll Customer Support, necessário número de cliente e PIN

Posição inicial das barras de ferramentas

Objetivo

Definir a posição inicial de todas as barras de ferramentas:

Ative a função Posição inicial das barras de ferramentas no menu Exibir/Barras de ferramentas
- ou -
Ative a função Posição inicial das barras de ferramentas no menu de atalho.
Resultado

Todas as barras de ferramentas são exibidas em sua posição inicial.

Mais informações

  • Salvar disposição

  • Carregar disposição

  • Salvar configurações


Salvar disposição

 Posição inicial das barras de ferramentas Barras de ferramentas Stoll Customer Support, necessário número de cliente e PIN

Salvar disposição

Esta função permite salvar a disposição atual da janela M1.

Objetivo

Salvar disposição:

Ative a função Salvar disposição no menu Modo de exibição/Barras de ferramentas.
- ou -
Ative a função Salvar disposição no menu de atalho.
Resultado

A disposição atual da janela M1 é salva.

Mais informações

  • Definir a posição inicial das barras de ferramentas

  • Carregar disposição

  • Salvar configurações


Carregar disposição

 Barras de ferramentas Stoll Customer Support, necessário número de cliente e PIN

Carregar disposição

Esta função permite carregar a disposição salva da janela M1.

Objetivo

Carregar disposição:

Ative a função Carregar disposição no menu Exibir/Barras de ferramentas.
- ou -
Ative a função Carregar disposição no menu de atalho.
Resultado

É exibida a disposição que foi salva em último lugar.

Mais informações

  • Definir a posição inicial das barras de ferramentas

  • Salvar disposição

  • Salvar configurações


Seleções

 Barra de menus (M1) Stoll Customer Support, necessário número de cliente e PIN

Seleções

O menu Seleções do programa principal da M1 contém as funções seguintes:

Função | Objetivo
Seleção | Ativar funções para selecionar com uma ferramenta de desenho.
Localizar e selecionar | Ativar funções para procurar e selecionar no amostra ou na área selecionada as funções do cursor selecionadas atualmente ou os atributos do modelo
Selecionar tudo | Selecionar todos os pares de agulhas do amostra.
Cancelar seleções | Excluir todas as seleções que se encontram no amostra.
Avançar até a seleção | Exibir seleção/seleções na janela ativa de forma centrada.
Selecionar totalmente módulos selecionados parcialmente | Selecionar totalmente os módulos selecionados apenas parcialmente.
Desfazer a seleção dos módulos selecionados parcialmente | Desfazer a seleção dos módulos que não estão selecionados totalmente.
Ampliação da seleção | Ampliar uma seleção que se refere a posições de agulha individuais para uma seleção de fileiras ou de colunas completa.
Inverter seleção | Selecionar área não selecionada.
Proteger a seleção | Proteger os dados de uma posição de agulha.
Cancelar a proteção da seleção | Cancelar novamente a área protegida em uma seleção.
Cancelar todas áreas protegidas | Liberar novamente todas as áreas protegidas.
Exibir áreas protegidas | Mostrar e ocultar as áreas protegidas.
Preencher | Preencher as funções ativas do cursor em uma seleção existente.
Limpar conteúdo | Excluir área selecionada no amostra.
Cancelar funções do cursor | Desativar todas as funções do cursor.
Aceitar módulo/cor/parâmetros do amostra / Aceitar módulo e/ou cor | Aceitar como seleção o módulo e/ou a cor ou os parâmetros do amostra e continuar a edição.
Aceitar dados dos módulos das fileiras técnicas selecionadas | Aceitar os dados dos módulos de uma área selecionada nos dados de fileiras técnicas.
Identificar e selecionar módulo | Identificar e selecionar módulos no amostra.
Girar seleções | Girar seleções no modo de exibição Malharia ou no Editor de Jacquard.
Escalar/inverter seleções | Modificar a dimensão das seleções no modo de exibição Malharia ou no Editor de Jacquard ou inverter.
Girar cores | Girar cores no modo de exibição Malharia ou no Editor de Jacquard.
Escalar/inverter cores | Escalar cores no modo de exibição Malharia ou no Editor de Jacquard.
Não girar nem escalar nada | Desativar as funções para girar/escalar no modo de exibição Malharia, no Editor de Jacquard ou as informações sobre o modelo no modo de exibição de modelos.

Nota

Uma seleção pode ser movida quando é criada ou posteriormente.
Uma seleção existente pode ser aumentada ou diminuída.

Mais informações

  • Mover seleção

  • Selecionar área


Seleção

 Localizar e selecionar Stoll Customer Support, necessário número de cliente e PIN

Seleção

O menu Seleção contém as funções seguintes:

Função | Objetivo
Lápis | Selecionar uma linha traçada à mão livre.
Linha | Selecionar linha.
Retângulo/Quadrado | No caso de um retângulo ou quadrado selecionar somente o contorno ou toda a área.
Polígono | No caso de um polígono selecionar somente o contorno ou o toda a área.
Elipse/Círculo | No caso de um círculo ou de uma elipse selecionar somente o contorno ou toda a área.
Desenhar com seleção | Ligar/desligar seleção automática da área desenhada:

Nota

Uma seleção pode ser movida quando é criada ou posteriormente.
Uma seleção existente pode ser aumentada ou diminuída.

Mais informações

  • Mover seleção

  • Selecionar área


Lápis

 Stoll Customer Support, necessário número de cliente e PIN

Lápis

Objetivo

Selecionar uma linha traçada à mão livre:

Requisitos

As funções do cursor estão desativadas.

  1. Ative a função Lápis no menu Seleções/Seleção.
    - ou -
    clique no ícone [image] .
    - ou -
    Aperte a tecla V.
    -> A ferramenta de desenho selecionada é indicada por um ícone pressionado.
  2. Selecionar com o botão do mouse pressionado as agulhas pretendidas.
    - ou -
    Clique no ponto de início da linha e mova o ponteiro do mouse mantendo pressionada a tecla do mouse.
    -> Enquanto a tecla do mouse estiver a ser pressionada, a seleção no modo de exibição Técnica é apresentada a preto.
  3. Solte a tecla do mouse no ponto final da linha.
    -> A seleção é apresentada a vermelho no Modo de exibição Técnica.
Dica

A seleção atual é ampliada se você pressionar a tecla Ctrl durante a nova seleção.
A seleção atual é reduzida se você pressionar as teclas Ctrl e Alt durante a nova seleção. A seleção é reduzida no tamanho da área sobreposta.

Nota

Com o lápis é possível selecionar agulhas individuais na uma frontura.
Com outras ferramentas de desenho isto não é possível.
Ao desenhar com uma cor, as ações da agulha nas fronturas estão conectadas de forma lógica.

A seleção pode ser influenciada através das seguintes funções:

  • Com as funções Proteger frontura dianteira e Proteger frontura traseira no menu de atalho da Vista Técnica ou do Vista do tecido ou no menu Exibir/Opções, você pode proteger uma frontura. O fundo desta frontura é apresentado a cinzento escuro no Modo de exibição Técnica. Uma frontura protegida não é selecionada.
  • Com as funções Exibir frontura dianteira e Exibir frontura traseira no menu de atalho da Vista Técnica ou da Vista do tecido ou no menu Exibir/Opções, você pode ocultar uma frontura. Uma frontura oculta não é selecionada.
Nota

Com a função Procurar e selecionar no menu Seleções, você pode procurar e selecionar de várias maneiras as funções do cursor ajustadas no momento.

Dica

Se uma seleção não estiver na posição desejada, você pode movê-la durante a seleção mantendo a tecla Tab apertada.

Mais informações

  • Mover seleção

  • Ferramentas de desenho


Linha

 Stoll Customer Support, necessário número de cliente e PIN

Linha

Objetivo

Selecionar uma linha:

Nota

Só se podem selecionar agulhas individuais dentro de uma frontura através do Lápis [image] .

Requisitos

As funções do cursor estão desativadas.

  1. Ative a função Linha no menu Seleções/Seleção.
    - ou -
    clique no ícone [image] .
    - ou -
    Apertar a tecla B.
    -> A ferramenta de desenho selecionada é indicada por um ícone pressionado.
  2. Clique no ponto de início da linha e mova o ponteiro do mouse mantendo pressionada a tecla do mouse.
    -> Enquanto a tecla do mouse estiver a ser pressionada, a seleção no modo de exibição Técnica é apresentada a azul.
  3. Solte a tecla do mouse no ponto final da linha.
    -> A seleção é apresentada a vermelho no Modo de exibição Técnica.
Dica

A seleção atual é ampliada se você pressionar a tecla Ctrl durante a nova seleção.
A seleção atual é reduzida se você pressionar as teclas Ctrl e Alt durante a nova seleção. A seleção é reduzida no tamanho da área sobreposta.
São selecionadas linhas verticais, horizontais ou diagonais, se você pressionar durante a seleção as teclas Ctrl e Shift.

A seleção pode ser influenciada através das seguintes funções:

  • Com as funções Proteger frontura dianteira e Proteger frontura traseira no menu de atalho da Vista Técnica ou do Vista do tecido ou no menu Exibir/Opções, você pode proteger uma frontura. O fundo desta frontura é apresentado a cinzento escuro no Modo de exibição Técnica. Uma frontura protegida não é selecionada.
  • Com as funções Exibir frontura dianteira e Exibir frontura traseira no menu de atalho da Vista Técnica ou da Vista do tecido ou no menu Exibir/Opções, você pode ocultar uma frontura. Uma frontura oculta não é selecionada.
Nota

Com a função Procurar e selecionar no menu Seleções, você pode procurar e selecionar de várias maneiras as funções do cursor ajustadas no momento.

Dica

Se uma seleção não estiver na posição desejada, você pode movê-la durante a seleção mantendo a tecla Tab apertada.

Mais informações

  • Mover seleção

  • Ferramentas de desenho


Retângulo/Quadrado

 Stoll Customer Support, necessário número de cliente e PIN

Retângulo/Quadrado

Na barra de ferramentas Ferramentas Propriedades você pode optar para o símbolo [image] Retângulo/Quadrado, se deseja selecionar uma superfície preenchida ou apenas o contorno. Além disso, você pode selecionar entre Retângulo e Quadrado.

Objetivo

Selecionar somente o contorno de um retângulo ou quadrado:

Requisitos

As funções do cursor estão desativadas.

  1. Ative a função Retângulo/Quadrado no menu Seleções/seleção
    - ou -
    clique no ícone [image] .
    - ou -
    Apertar a tecla N.
    -> A ferramenta de desenho selecionada é indicada por um ícone pressionado.
  2. Na barra de ferramentas Ferramentas Propriedades selecionar a opção não preenchido.
  3. Clicar no ponto de início do retângulo ou do quadrado e deslocar o ponteiro do mouse mantendo pressionado o botão do mouse.
    -> Enquanto a tecla do mouse estiver a ser pressionada, a seleção no modo de exibição Técnica é apresentada a azul.
  4. Soltar o botão do mouse quando o retângulo ou o quadrado tiverem atingido o tamanho desejado.
    -> A seleção é apresentada a vermelho no Modo de exibição Técnica.
Dica

A seleção atual é ampliada se você pressionar a tecla Ctrl durante a nova seleção.
A seleção atual é reduzida se você pressionar as teclas Ctrl e Alt durante a nova seleção. A seleção é reduzida no tamanho da área sobreposta.
É selecionado um quadrado adicional se você pressionar as teclas Ctrl e Shift durante a seleção.

Nota

Se você fizer a seleção no modo de exibição Técnica, sem estar selecionado um módulo, remova as laçadas que se encontram por baixo da seleção, através das teclas Ctrl e Shift.

A seleção pode ser influenciada através das seguintes funções:

  • Com as funções Proteger frontura dianteira e Proteger frontura traseira no menu de atalho da Vista Técnica ou do Vista do tecido ou no menu Exibir/Opções, você pode proteger uma frontura. O fundo desta frontura é apresentado a cinzento escuro no Modo de exibição Técnica. Uma frontura protegida não é selecionada.
  • Com as funções Exibir frontura dianteira e Exibir frontura traseira no menu de atalho da Vista Técnica ou da Vista do tecido ou no menu Exibir/Opções, você pode ocultar uma frontura. Uma frontura oculta não é selecionada.
Nota

Com a função Procurar e selecionar no menu Seleções, você pode procurar e selecionar de várias maneiras as funções do cursor ajustadas no momento.

Dica

Se uma seleção não estiver na posição desejada, você pode movê-la durante a seleção mantendo a tecla Tab apertada.

Mais informações

  • Mover seleção

  • Ferramentas de desenho


Polígono

 Stoll Customer Support, necessário número de cliente e PIN

Polígono

Na barra de ferramentas Ferramentas Propriedades você pode optar para o símbolo [image] Polígono, se deseja selecionar uma superfície preenchida ou apenas o contorno.

Objetivo

Selecionar apenas o contorno em um polígono:

Requisitos

As funções do cursor estão desativadas.

  1. Ative a função Polígono no menu Seleções/Seleção.
    - ou -
    clique no ícone [image] .
    -> A ferramenta de desenho selecionada é indicada por um ícone pressionado.
  2. Na barra de ferramentas Ferramentas Propriedades selecionar a opção não preenchido.
  3. Defina o ponto de início da primeira linha clicando em uma agulha na malharia e mova o ponteiro do mouse.
    -> A seleção é apresentada a azul no Modo de exibição Técnica.
  4. Defina o ponto final da linha clicando em uma agulha na malharia.
    -> O ponto final de uma linha passa automaticamente a ser o ponto de início da linha seguinte.
  5. Repita os passos 3 e 4 até obter o forma desejada.
  6. Defina o ponto final da última linha clicando duas vezes.
Resultado

O primeiro ponto e o último ponto clicados são interligados. A função é concluída e a seleção é apresentada a vermelho no Modo de exibição Técnica.

Dica

A seleção atual é ampliada se você pressionar a tecla Ctrl durante a nova seleção.
A seleção atual é reduzida se você pressionar as teclas Ctrl e Alt durante a nova seleção. A seleção é reduzida no tamanho da área sobreposta.

A seleção pode ser influenciada através das seguintes funções:

  • Com as funções Proteger frontura dianteira e Proteger frontura traseira no menu de atalho da Vista Técnica ou do Vista do tecido ou no menu Exibir/Opções, você pode proteger uma frontura. O fundo desta frontura é apresentado a cinzento escuro no Modo de exibição Técnica. Uma frontura protegida não é selecionada.
  • Com as funções Exibir frontura dianteira e Exibir frontura traseira no menu de atalho da Vista Técnica ou da Vista do tecido ou no menu Exibir/Opções, você pode ocultar uma frontura. Uma frontura oculta não é selecionada.
Nota

Com a função Procurar e selecionar no menu Seleções, você pode procurar e selecionar de várias maneiras as funções do cursor ajustadas no momento.

Dica

Se uma seleção não estiver na posição desejada, você pode movê-la durante a seleção mantendo a tecla Tab apertada.

Mais informações

  • Mover seleção

  • Ferramentas de desenho


Elipse/Círculo

 Desenhar com seleção Stoll Customer Support, necessário número de cliente e PIN

Elipse/Círculo

Na barra de ferramentas Ferramentas Propriedades você pode optar para o símbolo [image] Elipse/Círculo, se deseja selecionar uma superfície preenchida ou apenas o contorno. Além disso, você pode selecionar entre Elipse e Círculo.

Objetivo

Selecione apenas o contorno em um círculo ou em uma elipse:

Requisitos

As funções do cursor estão desativadas.

  1. Ative a função Elipse/Círculo no menu Seleções/Seleção.
    - ou -
    clique no ícone [image] .
    -> A ferramenta de desenho selecionada é indicada por um ícone pressionado.
  2. Na barra de ferramentas Ferramentas Propriedades selecionar a opção não preenchido.
  3. Clique no ponto de início da elipse ou do círculo e mova o ponteiro do mouse mantendo pressionada a tecla do mouse.
    -> Enquanto a tecla do mouse estiver a ser pressionada, a seleção no modo de exibição Técnica é apresentada a azul. O local onde se clica a tecla esquerda do mouse marca o centro da elipse ou do círculo.
  4. Solte a tecla do mouse quando alcançar o tamanho desejado da elipse ou do círculo.
    -> A seleção é apresentada a vermelho no Modo de exibição Técnica.
Dica

A seleção atual é ampliada se você pressionar a tecla Ctrl durante a nova seleção.
A seleção atual é reduzida se você pressionar as teclas Ctrl e Alt durante a nova seleção. A seleção é reduzida no tamanho da área sobreposta.
É selecionado um círculo adicional se você pressionar durante a seleção as teclas Ctrl e Shift.

Nota

Se você fizer a seleção no modo de exibição Técnica, sem estar selecionado um módulo, remova as laçadas que se encontram por baixo da seleção, através das teclas Ctrl e Shift.

A seleção pode ser influenciada através das seguintes funções:

  • Com as funções Proteger frontura dianteira e Proteger frontura traseira no menu de atalho da Vista Técnica ou do Vista do tecido ou no menu Exibir/Opções, você pode proteger uma frontura. O fundo desta frontura é apresentado a cinzento escuro no Modo de exibição Técnica. Uma frontura protegida não é selecionada.
  • Com as funções Exibir frontura dianteira e Exibir frontura traseira no menu de atalho da Vista Técnica ou da Vista do tecido ou no menu Exibir/Opções, você pode ocultar uma frontura. Uma frontura oculta não é selecionada.
Nota

Com a função Procurar e selecionar no menu Seleções, você pode procurar e selecionar de várias maneiras as funções do cursor ajustadas no momento.

Dica

Se uma seleção não estiver na posição desejada, você pode movê-la durante a seleção mantendo a tecla Tab apertada.

Mais informações

  • Mover seleção

  • Ferramentas de desenho


Desenhar com seleção

 Stoll Customer Support, necessário número de cliente e PIN

Desenhar com seleção

Esta função lhe permite ligar/desligar a seleção automática da área desenhada.

Objetivo

Ligar/desligar seleção automática da área desenhada:

Ative a função Desenhar selecionando no menu Seleções/Seleção
- ou -
clique no ícone [image] .
Resultado

A função ativada é assinalada por uma marca de seleção. Se a função estiver ativada, a área desenhada é selecionada automaticamente. Se a função estiver desativada, é mantida a seleção que já existia antes.


Localizar e selecionar

 Stoll Customer Support, necessário número de cliente e PIN

Localizar e selecionar

O menu Localizar e selecionar contém as funções seguintes:

Função | Objetivo
Na área selecionada | Selecionar uma função do cursor ou um atributo do modelo dentro de uma área selecionada.
No amostra completo | Localizar e selecionar no amostra completo as funções do cursor ou os atributos do modelo selecionados.
No amostra completo (somatório) | Localizar e selecionar as funções do cursor ou os atributos do modelo selecionados. Adicionar a seleção a uma seleção existente.

Dependendo do modo de exibição ativo você pode procurar os seguintes atributos:

Atributo | Modo de exibição Técnica | Modo de exibição de modelos | Modo de exibição Malharia
Módulo | X |  | X
Cor | X |  | X
ação de agulha | X |  |
Graduação | X |  |
Tira-peças | X |  |
Velocidade do carro | X |  |
Canto do modelo |  | X |
Atributo do modelo |  | X |

Nota

O atributo que foi escolhido (selecionado) funciona como critério de procura.

Atributo | Seleção como critério de procura
Módulo | Selecione um módulo na barra de módulos ou no Explorador de módulos.
Cor | Selecione uma cor na barra de ferramentas Cores do fio/guia-fios.
ação de agulha | Selecione um movimento da agulha na barra de ferramentas Movimentos das agulhas.
Graduação | Selecione uma entrada na Tabela do graduação.
Tira-peças | Selecione uma entrada na Tabela do estirador.
Velocidade do carro | Selecione uma entrada na Tabela da velocidade do carro.
Canto do modelo | Selecione um canto do modelo na caixa de diálogo Selecionar elemento da forma.
Atributo do modelo | Selecione um atributo do modelo na barra de ferramentas Ferramentas de formas.

Dica

Os atributos módulo, cor, graduação, tira-peças, velocidade do carro e canto do modelo também podem ser selecionados através da função Aceitar módulo/cor/parâmetros do amostra [image] .
Os critérios de procura também podem ser combinados.


Na área selecionada

 Localizar e selecionar No amostra completo Stoll Customer Support, necessário número de cliente e PIN

Na área selecionada

Esta função lhe permite procurar e selecionar a função do cursor escolhida dentro da área selecionada.

Objetivo

Localizar e selecionar as funções do cursor dentro de uma área selecionada:

Requisitos
  • Tem de estar selecionada pelo menos uma função do cursor.
  • No amostra existe uma área selecionada.

Ative a função [image] Na área selecionada no menu Seleções/Procurar e selecionar
- ou -
Clicar no ícone [image] na barra de ferramentas Ferramentas de desenho e selecionar a opção Seleção na caixa de diálogo.
Resultado

As funções do cursor escolhidas são selecionadas dentro da seleção. A seleção que existia anteriormente é excluída.


No amostra completo

 Na área selecionada Localizar e selecionar No amostra completo (somatório) Stoll Customer Support, necessário número de cliente e PIN

No amostra completo

Esta função lhe permite procurar e selecionar a função do cursor selecionada no amostra completo.

Objetivo

Procurar e selecionar no amostra completo as funções do cursor escolhidas:

Requisitos

Tem de estar selecionada pelo menos uma função do cursor.

Ative a função [image] No amostra completo no menu Seleções/Procurar e selecionar
- ou -
Clicar no ícone [image] na barra de ferramentas Ferramentas de desenho e selecionar a opção Amostra completa na caixa de diálogo.
- ou -
apertar a combinação de teclas Ctrl + F5.
Resultado

As funções do cursor escolhidas são selecionadas dentro do amostra completo. Se antes da ativação da função existir uma seleção em outras posições, esta é removida.


No amostra completo (somatório)

 No amostra completo Localizar e selecionar Stoll Customer Support, necessário número de cliente e PIN

No amostra completo (somatório)

Esta função lhe permite procurar e selecionar a função do cursor selecionada dentro do amostra completo. Continua disponível uma seleção eventualmente contida na amostra.

Objetivo

Procure e selecione em todo o amostra as funções do cursor escolhidas. Adicione a seleção a outra seleção existente:

Requisitos

Tem de estar selecionada pelo menos uma função do cursor.

Ative a função [image] No amostra completo (somatório) no menu Seleções/Procurar e selecionar
- ou -
Clicar no ícone [image] na barra de ferramentas Ferramentas de desenho e selecionar a opção Amostra completa (somatório) na caixa de diálogo.
- ou -
aperte a combinação de teclas Ctrl + Shift + F.
Resultado

As funções do cursor escolhidas são selecionadas dentro do amostra completo. A seleção anterior também se mantém.


Selecionar tudo

 Localizar e selecionar Stoll Customer Support, necessário número de cliente e PIN

Selecionar tudo

Objetivo

Selecionar todos os pares de agulhas do amostra:

Nota

As funções Exibir frontura dianteira e Exibir frontura traseira lhe permitem ocultar uma frontura. No entanto, esta função permite selecionar uma frontura oculta.
As funções Proteger frontura dianteira e Proteger frontura traseira no menu de atalho do Modo de exibição Técnica lhe permitem proteger uma frontura. O fundo desta frontura é apresentado a cinzento escuro. Uma frontura protegida não é selecionada.

Ativar a função Selecionar tudo no menu Seleções
- ou -
clique no ícone [image] na barra de ferramentas Ferramentas de desenho
- ou -
apertar a combinação de teclas Ctrl + A.
Resultado

São selecionados todos os pares de agulhas. Se mantém a ferramenta de desenho anteriormente ativa.

Mais informações

  • Barra de ferramentas Ferramentas de desenho

  • Proteger frontura dianteira

  • Proteger frontura traseira

  • Exibir frontura dianteira

  • Exibir frontura traseira


Cancelar seleções

 Avançar até a seleção Stoll Customer Support, necessário número de cliente e PIN

Cancelar seleções

Objetivo

Remover todas as seleções que se encontram no amostra:

Ativar a função Cancelar seleções no menu Seleções
- ou -
clique no ícone [image] na barra de ferramentas Ferramentas de desenho
- ou -
Aperte a tecla F7.
Resultado

Todas as seleções que existirem no amostra serão removidas. Se mantém a ferramenta de desenho anteriormente ativa.

Dica

Este ícone lhe permitirá reconhecer rapidamente se um amostra contém ou não uma seleção, já que só fica ativo quando se encontra efetivamente uma seleção no amostra.

Mais informações

  • Barra de ferramentas Ferramentas de desenho


Avançar até a seleção

 Selecionar totalmente módulos selecionados parcialmente Stoll Customer Support, necessário número de cliente e PIN

Avançar até a seleção

Através desta função, você pode exibir as seleções existentes no amostra na janela ativa de forma centrada.

Objetivo

Visualizar a seleção de forma centrada:

Ative a função Avançar até a seleção no menu Seleções.
- ou -
apertar a combinação de teclas Ctrl + B.
Resultado

As seleções existentes são exibidas na janela ativa. O grau de zoom é alterado de modo a oferecer a possibilidade de visualizar todas as seleções.


Selecionar totalmente módulos selecionados parcialmente

 Avançar até a seleção Desfazer a seleção dos módulos selecionados parcialmente Stoll Customer Support, necessário número de cliente e PIN

Selecionar totalmente módulos selecionados parcialmente

Objetivo

Selecionar totalmente os módulos selecionados apenas parcialmente:

Requisitos

É necessário haver uma seleção.

Ativar a função Selecionar totalmente módulos selecionados parcialmente no menu Seleções.
Resultado

Os módulos selecionados parcialmente são selecionados totalmente juntamente com a seleção existente.


Desfazer a seleção dos módulos selecionados parcialmente

 Selecionar totalmente módulos selecionados parcialmente Ampliação da seleção Stoll Customer Support, necessário número de cliente e PIN

Desfazer a seleção dos módulos selecionados parcialmente

Objetivo

Desfazer a seleção dos módulos que não estão selecionados totalmente:

Requisitos

É necessário haver uma seleção.

Ativar a função Desfazer a seleção dos módulos selecionados parcialmente no menu Seleções.
Resultado

A seleção dos módulos selecionados parcialmente será desfeita. A restante seleção permanece.


Ampliação da seleção

 Desfazer a seleção dos módulos selecionados parcialmente Stoll Customer Support, necessário número de cliente e PIN

Ampliação da seleção

O menu Seleção contém as funções seguintes:

Função | Objetivo
à seleção de fileiras | Ampliar uma seleção na amostra que se inclui posições de agulha individuais para uma seleção de fileiras completa.
à seleção de colunas | Ampliar uma seleção na amostra que se refere a posições de agulha individuais para uma seleção de colunas completa.

Dica

Desta forma é possível definir valores de colunas de control nas fileiras que têm um atributo determinado.
Por exemplo: Cor, graduação ou ação da agulha.

Objetivo

Ampliar posições de agulha para uma seleção de coluna:

  1. Selecionar uma ou várias posições de agulha.
  2. Ative a função Ampliação da seleção / a seleção de colunas no menu Seleções.
    3. Resultado

    A seleção é ampliada para as colunas das posições de agulha selecionadas.


Inverter seleção

 Ampliação da seleção Proteger a seleção Stoll Customer Support, necessário número de cliente e PIN

Inverter seleção

Esta função lhe permite selecionar a área não selecionada.

Objetivo

Selecionar área não selecionada:

Ative a função Inverter seleção no menu Seleções.
Resultado

A área não selecionada é selecionada. A seleção anterior é anulada.


Proteger a seleção

 Cancelar a proteção da seleção Stoll Customer Support, necessário número de cliente e PIN

Proteger a seleção

Com esta função você pode proteger os dados de uma posição de agulha na Vista Técnica e na Vista do tecido. Assim, não será mais possível alterar o respectivo movimento da agulha, o graduação e a cor.
Os dados que se referem às fileiras (por exemplo, tira-peças ou velocidade do carro) não podem ser protegidos.

Objetivo

Definir a área a proteger:

  1. Selecionar as posições de agulhas a proteger.
  2. Ativar a função Proteger seleção no menu Seleções.
Resultado

No modo de exibição Técnica a área protegida é exibida com um X vermelho para cada posição de agulha. Para isso, tem de estar ativa a função exibir áreas protegidas. Nestas posições aparece ainda um X em um círculo junto do cursor nos modos de exibição Malharia e Técnica.

As posições de agulha protegidas não são salvas com o amostra, pelo que deixam de existir quando o amostra for aberto da próxima vez.
Em combinação com várias funções você deve ter em atenção o seguinte:

Função | Objetivo
Início do processamento técnico | Depois da execução da função a área protegida deixa de existir.
Funções relacionadas com Jacquard (por ex., criar área de Jacquard, trocar cor de Jacquard) | Uma área protegida não é tida em consideração. Mas depois da execução da função, esta ainda existe.
Técnica 1x1 | Uma área protegida não é considerada e depois da execução da função, esta também deixa de existir.
Definir Spickel... | Uma área protegida não é considerada e depois da execução da função, esta também deixa de existir.
Substituir começos | Na área do começo uma área protegida não é considerada e depois da execução da função, esta também deixa de lá existir.
Recortar ou aplicar forma | Depois da execução da função a área protegida deixa de existir.

Nota

Com a função Desativar todas as áreas protegidas no mesmo menu, você pode novamente liberar todas as posições de agulha protegidas e com a função Desativar proteção na seleção no mesmo menu você pode desativar novamente a proteção dentro de uma área selecionada.

No Modo de exibição de modelos [image] e no Editor de Jacquard também podem ser protegidas determinadas áreas.

Mais informações

  • Mostrar áreas protegidas

  • Cancelar todas áreas protegidas

  • Cancelar a proteção da seleção


Cancelar a proteção da seleção

 Proteger a seleção Cancelar todas áreas protegidas Stoll Customer Support, necessário número de cliente e PIN

Cancelar a proteção da seleção

Esta função lhe permite desativar áreas específicas em uma área protegida.

Objetivo

Desativar a proteção em determinadas áreas:

Requisitos

As áreas protegidas encontram-se no amostra.

  1. Selecione a área em que deseja desativar a proteção.
  2. Ativar a função Desativar proteção na seleção no menu Seleção.
Nota

Com a função Desativar todas as áreas protegidas no mesmo menu, você pode desativar a proteção em todo o amostra.

Mais informações

  • Cancelar todas áreas protegidas


Cancelar todas áreas protegidas

 Cancelar a proteção da seleção Exibir áreas protegidas Stoll Customer Support, necessário número de cliente e PIN

Cancelar todas áreas protegidas

Com esta função, você pode remover todas as áreas protegidas do amostra.

Objetivo

Liberar novamente todas as áreas protegidas:

Requisitos

As áreas protegidas encontram-se no amostra.

Ativar a função Desativar todas as áreas protegidas no menu Seleções.
Resultado

Todas as áreas protegidas são removidas do amostra.

Nota

Com a função Desativar proteção na seleção no mesmo menu, você pode também desativar a proteção apenas em uma área selecionada.


Exibir áreas protegidas

 Cancelar todas áreas protegidas Stoll Customer Support, necessário número de cliente e PIN

Exibir áreas protegidas

Esta função lhe permite ocultar ou mostrar áreas protegidas.

Objetivo

Exibir as áreas protegidas:

Requisitos

No amostra existem áreas protegidas.

Ativar a função Exibir áreas protegidas no menu Seleções.
Resultado

No modo de exibição Técnica a área protegida é exibida com um X vermelho para cada posição de agulha. Nestas posições aparece ainda um X em um círculo junto do cursor nos modos de exibição Malharia e Técnica.

Nota

A função ativada é assinalada por uma marca de seleção antes do nome da função. Ativando novamente a função, ela será desativada.

Também podem existir áreas protegidas no Modo de exibição de modelos [image] e no Editor de Jacquard.


Preencher

 Exibir áreas protegidas Stoll Customer Support, necessário número de cliente e PIN

Preencher

Objetivo

Preencher as funções do cursor ativas numa seleção existente, no exemplo de um módulo:

Requisitos

Existe uma área selecionada.

  1. Selecionar o módulo da Barra de módulos ou do Explorador de módulos.
  2. Selecionar na barra de ferramentas Dados do módulo os ajustes para o preenchimento com módulos.
    3. Nota

    Os ajustes são explicados na Ajuda da barra de ferramentas Dados do módulo.

  3. Ativar a função Preencher no menu Seleções.
    - ou -
    clique no ícone [image] na barra de ferramentas Ferramentas de desenho
    - ou -
    apertar a combinação de teclas Alt + F5.
    4. Resultado

    O setor selecionado será preenchido com o módulo selecionado, de acordo com os ajustes estabelecidos na barra de ferramentas Dados do módulo. Se mantém a ferramenta de desenho anteriormente ativa.

Mais informações

  • Barra de ferramentas Ferramentas de desenho

  • Barra de ferramentas Dados do módulo

  • Nível 3: Posicionamento de módulos (caixa de diálogo)


Limpar conteúdo

 Cancelar funções do cursor Stoll Customer Support, necessário número de cliente e PIN

Limpar conteúdo

Objetivo

Excluir uma área no amostra:

  1. Selecionar a área que se deseja excluir.
  2. Ativar a função Limpar conteúdo no menu Seleções
    - ou -
    clique no ícone [image] na barra de ferramentas Ferramentas de desenho
    3. Resultado

    Dentro da área selecionada serão excluídas todos os movimentos das agulhas, as cores e os graduações.
    A seleção é preenchida com o símbolo ..
    Se mantém a ferramenta de desenho anteriormente ativa.

Dica

Com o elemento de conexão [image] (sem ação da agulha) você também pode apagar todas as ações da agulha, cores e graduações.

Mais informações

  • Barra de ferramentas Ferramentas de desenho

  • Áreas transparentes no módulo


Cancelar funções do cursor

 Aceitar módulo/cor/parâmetros de amostra Stoll Customer Support, necessário número de cliente e PIN

Cancelar funções do cursor

Objetivo

Desativar todas as funções do cursor:

Ativar a função Cancelar funções do cursor no menu Seleções
- ou -
Clicar no ícone [image] na barra de ferramentas
- ou -
apertar a tecla Esc.
Resultado

Todas as funções do cursor são canceladas.

As funções do cursor são:

  • ação de agulha
  • Módulo
  • Cor
  • Graduação

Mais informações

  • Barra de ferramentas Ferramentas de desenho


Aceitar módulo/cor/parâmetros de amostra

 Cancelar funções do cursor Aceitar dados dos módulos das fileiras técnicas selecionadas Stoll Customer Support, necessário número de cliente e PIN

Aceitar módulo/cor/parâmetros de amostra

Com as funções Aplicar módulo/cor/parâmetros do amostra ou Aplicar módulo e/ou cor você pode, consoante o modo de exibição em que o cursor se encontra, aplicar as características seguintes do amostra:

 | Modo de exibição Técnica | Modo de exibição Malharia | Modo de exibição de modelos
Cor | X | X | X
Parâmetros do amostra | X |  |
Módulo e cor |  | X |

Nos amostras de modelo pode-se selecionar, com esta função no Modo de exibição de modelos, a cor de um canto do modelo e, seguidamente, desenhar-se com a mesma, por exemplo, para ampliar a largura do canto do modelo.
Esta função é ativada automaticamente no Modo de exibição dos campos de fio para a seleção de um campo de fios.

Objetivo

I. Selecionar as características que devem ser aplicadas:

Requisitos

O Modo de exibição Técnica está ativo.

clique no ícone [image] na barra de ferramentas Ferramentas de desenho
-> Na barra de ferramentas Ferramentas Propriedades estão disponíveis as seguintes opções:
  • Cor
  • Cor e módulo
Objetivo

II. Aceitar uma cor:

Requisitos

Na barra de ferramentas Ferramentas Propriedades deve estar selecionada a opção Cor.

Ativar a função Aplicar módulo/cor/parâmetros da amostra na Vista Técnica ou a função Aplicar módulos e/ou cor na Vista do tecido no menu Seleções e clicar numa ação da agulha na amostra.
- ou -
Clicar no ícone [image] da barra de ferramentas Ferramentas de desenho e clicar em movimentos das agulhas no amostra.
Resultado

É selecionada a cor dos movimentos das agulhas.

Nota

A cor é seguidamente selecionada na barra de ferramentas Cores do fio/guia-fios e você pode começar imediatamente a desenhar com esta cor.

Dica

Com a tecla F6 é aceita a cor sobre a qual o cursor se encontra, independentemente da função selecionada na barra de ferramentas.

Objetivo

III. Aplicar parâmetros do amostra no exemplo do graduação:

Requisitos
  • O Modo de exibição Técnica tem de estar ativo.

  1. Ative a função Graduação no menu Técnica de tricotagem.
    - ou -
    clique no ícone [image] na barra de ferramentas Representações do amostra.
    -> Aparece a barra de exibição para o graduação e a Tabela de graduação.
  2. Ative a função Aplicar módulo/cor/parâmetros do amostra no menu Seleções e clique em uma cor do graduação no amostra.
    - ou -
    clique no ícone [image] da barra de ícones Ferramentas de desenho e clique em uma cor do graduação.
    3. Resultado

    Na tabela de graduação está selecionada a entrada e você pode desenhar na barra de visualização o graduação.

Dica

Com a tecla F6 é aceita a cor do graduação sobre a qual o cursor se encontra, independentemente da função selecionada na barra de ferramentas.

Os parâmetros do amostra Tira-peças e Velocidade do carro são também selecionados na respectiva tabela, podendo ser aplicados à área selecionada através do botão Aplicar no amostra. Para o efeito, certifique-se de que as linhas estão completamente selecionadas.

Objetivo

IV. Aplicar módulo e cor:

Requisitos
  • Na barra de ferramentas Ferramentas Propriedades deve estar selecionada a opção Cor e módulo.

Ativar a função Aplicar módulo/cor/parâmetros da amostra na Vista Técnica ou a função Aplicar módulo e/ou cor na Vista do tecido no menu Seleções e clicar num módulo na amostra.
- ou -
clique no ícone [image] da barra de ferramentas Ferramentas de desenho e clique em um módulo no amostra.
Resultado

O módulo fica colado com sua cor ao cursor, podendo ser colocado em qualquer outra posição dentro do amostra. Com a ajuda da barra de ferramentas Dados do módulo você poderá determinar de que forma os módulos serão inseridos na amostra nas bordas da seleção e os atributos do módulo que serão aceitos na amostra.

Dica

Com a tecla F5 é aceito o módulo com a cor sobre a qual o cursor se encontra, independentemente da função selecionada na barra de ferramentas. Na barra de módulos o módulo é selecionado automaticamente.

Mais informações

  • Desenhar com graduação


Aceitar dados dos módulos das fileiras técnicas selecionadas

 Aceitar módulo/cor/parâmetros de amostra Identificar e selecionar módulo Stoll Customer Support, necessário número de cliente e PIN

Aceitar dados dos módulos das fileiras técnicas selecionadas

Esta função lhe permite aplicar nos dados de fileiras técnicas, os dados dos módulos relativos às fileiras técnicas.

Objetivo

Aplicar os dados dos módulos da área de fileiras técnicas selecionada nos dados de fileiras técnicas:

Requisitos
  • O modo de exibição Técnica está aberto e ativo.
  • Estão selecionadas uma ou mais fileiras técnicas.

Ativar a função Aplicar dados dos módulos das fileiras técnicas selecionadas no menu Seleções.
Resultado

Os dados dos módulos são aplicados nos dados de fileiras técnicas.


Identificar e selecionar módulo

 Aceitar dados dos módulos das fileiras técnicas selecionadas Stoll Customer Support, necessário número de cliente e PIN

Identificar e selecionar módulo

Objetivo

Identificar e selecionar módulos no amostra:

Dica

Mantenha pressionada a tecla Ctrl se quiser adicionar uma seleção a outra seleção existente.

  1. Ativar a função Identificar e selecionar módulo no menu Seleções
    - ou -
    clique no ícone [image] na barra de ferramentas Ferramentas de desenho
    -> Se mover o ponteiro do mouse acima de um módulo no amostra, nesse local aparece o Eco do módulo desse módulo.
  2. Clique em qualquer ponto do módulo.
    3. Resultado

    O módulo é selecionado.

Nota

Mantendo pressionada a tecla Shift você também pode identificar módulos incompletos.

As ações seguintes cancelam a função:

  • Clicar de novo no ícone
  • Apertar a tecla Esc
  • Ativar outra função

Nos dois primeiros casos permanece ativada a ferramenta de desenho que estava anteriormente ativa.

Nota

As áreas de Jacquard também são identificadas.
Em um módulo de combinação são identificados os módulos individuais.

  • As funções Proteger frontura dianteira e Proteger frontura traseira no menu de atalho do Modo de exibição Técnica ou do Modo de exibição Malharia lhe permitem proteger uma frontura. O fundo desta frontura é apresentado a cinzento escuro no Modo de exibição Técnica. Uma frontura protegida não é selecionada.
  • As funções Exibir frontura dianteira e Exibir frontura traseira no menu de atalho do Modo de exibição Técnica ou do Modo de exibição Malharia lhe permitem ocultar uma frontura. É sempre selecionada uma frontura oculta.
  • Com a função Procurar e selecionar no menu Seleções, você pode procurar e selecionar de várias maneiras as funções do cursor ajustadas no momento.
  • A função Localizar módulos do amostra no menu Módulo lhe permite exibir em uma janela os nomes dos módulos que se encontram no amostra.

Mais informações

  • Barra de ferramentas Ferramentas de desenho

  • Eco do módulo

  • Proteger frontura dianteira

  • Proteger frontura traseira

  • Exibir frontura dianteira

  • Exibir frontura traseira

  • Localizar e selecionar

  • Localizar módulos do amostra


Girar seleções

 Identificar e selecionar módulo Stoll Customer Support, necessário número de cliente e PIN

Girar seleções

Esta função lhe permite girar uma seleção posteriormente.

Objetivo

Girar uma seleção:

Requisitos
  • O modo de Exibição de malharia está ativo.
  • Tem de estar selecionada uma área.

  1. Ativar a função Girar seleções no menu Seleções.
    -> É exibida uma moldura retangular à volta da seleção. A moldura para a rotação possui 8 alças de ajuste representadas por círculos vermelhos.
    Nota

    A função ativada é assinalada por uma marca de seleção.
    Se desejar girar cores, selecione da mesma forma a função Girar cores no menu Seleções.
    Se clicar com a tecla direita do mouse na moldura ou em uma alça de ajuste, aparece um menu de atalho com as funções para escalar/girar.
    Se desejar desativar a função, selecione a função Não girar nem escalar nada no menu Seleções ou no menu de atalho.

    Dica

    Enquanto a seleção é girada, o respectivo número de graus é exibido na barra de status.

  2. Clique com a tecla direita do mouse em uma alça de ajuste e mova o ponteiro do mouse na direção desejada mantendo apertada a tecla do mouse. Solte a tecla depois de efetuar a rotação desejada.
    -> Aparece uma nova seleção (girada). A seleção anterior foi removida.
    Nota

    Dada a relação desigual dos lados no Modo de exibição Malharia, a moldura aparece como paralelogramo durante a rotação.

As teclas seguintes mudam o comportamento:

Nota

É necessário apertar a tecla correspondente ao mesmo tempo que se aperta também a tecla direita do mouse.

  • Shift: Com esta tecla você alterna da rotação contínua para o ângulo de rotação. Neste caso, gira-se automaticamente um múltiplo de 15 graus.
  • Ctrl: A nova seleção (girada) é adicionada à seleção original.
  • Esc: O processo de rotação é cancelado sendo reposto o estado original.

Mais informações

  • Não girar nem escalar nada

  • Girar cores

  • Mover seleção


Escalar/inverter seleções

 Stoll Customer Support, necessário número de cliente e PIN

Escalar/inverter seleções

Esta função lhe permite escalar ou inverter a área selecionada.

Objetivo

Alterar o tamanho de uma seleção:

Requisitos
  • O modo de Exibição de malharia está ativo.
  • Tem de estar selecionada uma área.

  1. Ative a função Escalar/inverter seleções no menu Seleções.
    -> É exibida uma moldura retangular à volta da seleção.
    2. Nota

    A função ativada é assinalada por uma marca de seleção.
    Se quiser escalar as cores, selecione igualmente a função Escalar/inverter cores no menu Seleções.
    Se clicar com a tecla direita do mouse na moldura ou em uma alça de ajuste, aparece um menu de atalho com as funções para escalar/girar.
    Se desejar desativar a função, selecione a função Não girar nem escalar nada no menu Seleções ou no menu de atalho.

    Dica

    Enquanto a seleção é escalada, a respectiva percentagem do aumento/redução é exibida na barra de status.

  2. Clique com a tecla direita do mouse em uma alça de ajuste e mova o ponteiro do mouse na direção desejada mantendo apertada a tecla do mouse, e quando alcançar a escalada desejada solte a tecla do mouse.
    Mover o ponteiro do mouse acima do lado oposto da seleção para inverter a seleção.
    3. Resultado

    Aparece uma nova seleção (escalada e invertida). A seleção anterior foi removida.

As teclas seguintes mudam o comportamento:

Nota

É necessário apertar a tecla correspondente ao mesmo tempo que se aperta também a tecla direita do mouse.

  • Shift: Esta tecla lhe permite escalar ou inverter para um valor múltiplo com número inteiro do tamanho inicial.
  • Tab: A seleção é separada e movida.
  • Ctrl: A nova seleção (escalada) é adicionada à seleção original.
  • Esc: O processo de escalada é cancelado sendo reposto o estado original.

Mais informações

  • Não girar nem escalar nada

  • Escalar/inverter cores

  • Mover seleção


Girar cores

 Stoll Customer Support, necessário número de cliente e PIN

Girar cores

Esta função lhe permite girar posteriormente as cores de uma área selecionada.

Objetivo

Girar cores:

Requisitos
  • O modo de exibição Malharia tem de estar ativo.
  • Tem de estar selecionada uma área.

  1. Ative a função Girar cores no menu Seleções.
    -> É exibida uma moldura retangular à volta da seleção. A moldura para a rotação possui 8 alças de ajuste representadas por círculos vermelhos.
    Nota

    A função ativada é assinalada por uma marca de seleção.
    Se quiser girar seleções, selecione igualmente a função Girar seleções no menu Seleções.
    Se clicar com a tecla direita do mouse na moldura ou em uma alça de ajuste, aparece um menu de atalho com as funções para escalar/girar.
    Se desejar desativar a função, selecione a função Não girar nem escalar nada no menu Seleções ou no menu de atalho.

    Dica

    Enquanto as cores são giradas, o respectivo número de graus é exibido na barra de status.

  2. Clique com a tecla direita do mouse em uma alça de ajuste e mova o ponteiro do mouse na direção desejada mantendo apertada a tecla do mouse. Solte a tecla depois de efetuar a rotação desejada.
    -> Aparece uma nova seleção (girada). A seleção anterior foi removida. As cores são inscritas no amostra de acordo com a nova seleção.
Nota

Dada a relação desigual dos lados no Modo de exibição Malharia, a moldura aparece como paralelogramo durante a rotação.

As teclas seguintes mudam o comportamento:

Nota

É necessário apertar a tecla correspondente ao mesmo tempo que se aperta também a tecla direita do mouse.

  • Shift: Com esta tecla você alterna da rotação contínua para o ângulo de rotação. Neste caso, gira-se automaticamente um múltiplo de 15 graus.
  • Ctrl: A nova seleção (girada) é adicionada à seleção original.
  • Esc: O processo de rotação é cancelado sendo reposto o estado original.

Mais informações

  • Não girar nem escalar nada

  • Girar seleções


Escalar/inverter cores

 Não girar nem escalar nada Stoll Customer Support, necessário número de cliente e PIN

Escalar/inverter cores

Esta função lhe permite escalar ou inverter áreas de cores.

Objetivo

Alterar o tamanho de uma área de cores:

Requisitos
  • O modo de Exibição de malharia está ativo.
  • Tem de estar selecionada uma área.

  1. Ative a função Escalar/inverter cores no menu Seleções.
    -> É exibida uma moldura retangular à volta da seleção.
    2. Nota

    A função ativada é assinalada por uma marca de seleção.
    Se quiser escalar as seleções, selecione igualmente a função Escalar/inverter seleções no menu Seleções.
    Se clicar com a tecla direita do mouse na moldura ou em uma alça de ajuste, aparece um menu de atalho com as funções para escalar/girar.
    Se desejar desativar a função, selecione a função Não girar nem escalar nada no menu Seleções ou no menu de atalho.

    Dica

    Enquanto as cores são escaladas, a respectiva percentagem do aumento/redução é exibida na barra de status.

  2. Clique com a tecla direita do mouse em uma alça de ajuste e mova o ponteiro do mouse na direção desejada mantendo apertada a tecla do mouse, e quando alcançar a escalada desejada solte a tecla do mouse.
    Mover o ponteiro do mouse acima do lado oposto da seleção para inverter a seleção.
    3. Resultado

    Aparece uma nova seleção (escalada e invertida). A seleção anterior foi removida. As cores são inscritas no amostra de acordo com a nova seleção.

As teclas seguintes mudam o comportamento:

Nota

É necessário apertar a tecla correspondente ao mesmo tempo que se aperta também a tecla direita do mouse.

  • Shift: Esta tecla lhe permite escalar ou inverter para um valor múltiplo par do tamanho inicial.
  • Tab: A seleção é separada e movida.
  • Ctrl: A nova seleção (escalada) é adicionada à seleção original.
  • Esc: O processo de escalada é cancelado sendo reposto o estado original.

Mais informações

  • Não girar nem escalar nada

  • Escalar/inverter seleções


Não girar nem escalar nada

 Stoll Customer Support, necessário número de cliente e PIN

Não girar nem escalar nada

Esta função lhe permite desativar as seguintes funções ativas:

No modo de exibição Malharia e no Editor de Jacquard:

  • Girar seleções
  • Escalar/inverter seleções
  • Girar cores
  • Escalar/inverter cores

No Modo de exibição de modelos:

  • Girar informações sobre o modelo
  • Escalar informações sobre o modelo

Mais informações

  • Girar seleções

  • Escalar/inverter seleções

  • Girar cores

  • Escalar/inverter cores

  • Girar informações sobre o modelo

  • Escalar informações sobre o modelo


Módulo

 Barra de menus (M1) Stoll Customer Support, necessário número de cliente e PIN

Módulo

O menu Módulo do programa principal da M1 contém as funções seguintes:

Função | Objetivo
Explorador de módulos | Abrir explorador de módulos.
Módulo novo | Criar novo módulo.
Módulo Jacquard novo | Criar um novo módulo de Jacquard para gerar áreas de Jacquard.
Criar módulo a partir de seleção | Criar módulo novo a partir de seleção.
Criar parte da amostra a partir de seleção | Criar nova parte de amostra a partir da seleção.
Criar módulo de combinação | Criar um novo módulo de combinação com distâncias entre módulos ajustáveis.
Criar módulo de passos | Criar um novo módulo composto por, no máximo, três módulos individuais (por ex. para rematar).
Criar módulo-recipiente Técnica | Criar um novo módulo composto por vários módulos individuais que pode ser escolhido para o processamento técnico.
Criar reflexão do módulo-recipiente | A partir de um módulo individual, criar uma inversão do módulo-recipiente com módulos horizontalmente invertidos para a posição dianteira e módulos para a posição traseira.
Criar seqüência de tricotagem k&w | Criar um novo módulo de seqüência de tricotagem k&w.
Exibir símbolos para Vista de símbolos | Mostrar a caixa de diálogo para atribuir símbolos para a vista de símbolos.
Atribuir os símbolos para a vista de símbolos | Efetuar uma atribuição própria de símbolos para a vista de símbolos.
Recalcular os símbolos para a vista de símbolos | Atualizar a atribuição de símbolos para a vista de símbolos.
Importar módulos | Importar módulos de um arquivo de exportação para o banco de dados de módulos da workstation de amostras.
Selecionar todos os módulos | Selecionar todos os módulos na janela atual do explorador de módulos
Comutar para 4 fronturas (TC-T/TC-R/TC4) | Inserir fronturas adicionais ou converter o variador conforme a máquina.
Comutar para 2 fronturas | No caso de um módulo, excluir as fronturas adicionais.
Utilizar as versões mais recentes do módulo | Substituir as versões mais antigas do módulo na amostra por uma versão mais recente do módulo do banco de dados de módulos.
Funções de ajuda design do amostra k&w | Transferir o design do amostra da parte da frente para a parte das costas. Inverter a parte das costas no eixo central vertical.
Definir posição de colunas k&w atrás/à frente | Definir posição de colunas atrás/à frente
Excluir posição de colunas k&w | Excluir posição de colunas.
Inserir módulos sempre de forma relativa | Inserir no amostra o módulo com um variador relativo (em vez de absoluto).
Inserir módulo: Solucionar conflitos de variador | Ativar funções para solucionar conflitos de variador quando da inserção de módulos no amostra.
Prioridade de torcimento em módulos | Ativar funções para determinar a seqüência das fileiras de transferência, quando os módulos são inseridos no amostra lado a lado.
Inserir módulos sem ajuste | Inserir os módulos sem ter em conta as fileiras do amostra
Inserir módulo sem graduação | Inserir módulo sem ter em conta o graduação do módulo.
Definir pontos de conexão | Atribuir pontos de conexão para um módulo. Nestes pontos de conexão o módulo é conectado ao amostra.
Localizar módulos do amostra | Exibir atalhos dos módulos de amostra.


Explorador de módulos

 Stoll Customer Support, necessário número de cliente e PIN

Explorador de módulos

Objetivo

Visualizar o explorador de módulos:

Ativar a função Explorador de módulos no menu Módulo.
- ou -
Aperte a tecla F3.
Resultado

O explorador de módulos será aberto. Com o explorador de módulos ativo, altera-se a barra de menus.

Nota

O explorador de módulos pode ser ativado várias vezes.

Para visualizar os módulos contidos num explorador de módulos na área direita, você tem de clicar no nome do grupo de módulos na área esquerda do explorador.

Mais informações

  • Explorador de módulos


Módulo novo...

 Explorador de módulos Módulo Jacquard novo... Stoll Customer Support, necessário número de cliente e PIN

Módulo novo...

Com esta função, é possível criar um módulo novo para uso no amostra.

Objetivo

Criar um módulo novo no Editor de módulos:

Requisitos

Quando se ativa a função Novo módulo, as janelas Editor de Jacquard ou Editor de Jacquard (módulo) não podem estar ativas, caso contrário se abre a caixa de diálogo Novo editor de Jacquard.

Ativar a função Módulo novo no menu Módulo.
- ou -
apertar a combinação de teclas Ctrl + M.
Resultado

Aparece a caixa de diálogo Módulo novo, na qual se pode indicar o nome, a aplicação e o tamanho do módulo. Além disso, você pode efetuar uma pré-seleção do elemento de conexão com o qual deverá ser preenchido o novo módulo.

Mais informações

  • Módulo novo (Diálogo)


Módulo Jacquard novo...

 Criar módulo a partir de seleção Stoll Customer Support, necessário número de cliente e PIN

Módulo Jacquard novo...

Esta função lhe permite criar os seus próprios módulos Jacquard, com os quais pode estabelecer uma seqüência de tricotagem específica para motivos coloridos. Um módulo Jacquard próprio se diferencia de um gerador de Jacquard do banco de dados de módulos, entre outros, pelo fato de ser projectado somente para uma determinada quantidade de cores.

Nota

Você também encontrará esta função no Explorador de módulos.

Objetivo

Criar um módulo Jacquard novo:

Requisitos

O Modo de exibição Técnica está ativo.

Ativar a função Módulo Jacquard novo no menu Módulo.
Resultado

A caixa de diálogo Definição de módulos Jacquard aparece e você pode definir o tamanho do módulo Jacquard.

Mais informações

  • Definição de módulos Jacquard (caixa de diálogo)


Criar módulo a partir de seleção

 Módulo Jacquard novo... Criar parte da amostra a partir de seleção Stoll Customer Support, necessário número de cliente e PIN

Criar módulo a partir de seleção

Com esta função, é possível criar um módulo a partir de uma área qualquer de um amostra.
Se o Editor de Jacquard estiver ativo, esta função cria um módulo para o Jacquard MC.

Objetivo

I. Alternar a função copiar de Predefinição a com todas as fileiras vazias:

  1. Clique no ícone [image] ao lado do ícone [image] da barra de ferramentas Predefinição.
    -> Aparecem as funções Predefinição e com todas as fileiras vazias.
  2. Na lista, clique na função com todas as fileiras vazias.
  3. A função copiar é alternada de Predefinição a com todas as fileiras vazias e o símbolo muda para [image] .
Objetivo

II. Criar um novo módulo a partir de uma amostra:

  1. Selecione no amostra a área que deverá ser salva como módulo.
    2. Nota

    A seleção não precisa ser retangular. Neste caso surgem áreas transparentes.

  2. Ativar a função Criar módulo a partir de seleção no menu Módulo
    - ou -
    Clicar no ícone [image] na barra de ferramentas Predefinição.
    - ou -
    apertar a combinação de teclas Ctrl + Shift + M.
Resultado

A caixa de diálogo Novo módulo: transferência de dados aparece e você pode selecionar os dados que deverão ser transferidos para o módulo.

No capítulo Criar módulo a partir de seleção, você encontrará todas as instruções para criar um módulo a partir do amostra.

Objetivo

III. Criar um novo módulo a partir do Editor de Jacquard:

  1. Selecione no Editor de Jacquard a área que deverá ser salva como módulo.
    2. Nota

    A seleção não precisa ser retangular. Neste caso, são criadas áreas com o número de cor 1.

  2. Ativar a função Criar módulo a partir de seleção no menu Módulo
    - ou -
    Clicar no ícone [image] na barra de ferramentas Predefinição.
Resultado

Na barra de módulos aparece a imagem da conexão de módulos sob a entrada <nome do arquivo>(JDV).

Nota

O módulo apresenta um L no canto superior esquerdo. Neste caso, trata-se de um módulo local. Ele ainda não está salvo no banco de dados. Para tal, use a função Salvar no banco de dados do menu de atalho do módulo.

Mais informações

  • Barra de ferramentas Predefinição

  • Salvar no banco de dados

  • Selecionar área


Criar parte da amostra a partir de seleção

 Criar módulo a partir de seleção Criar módulo de combinação... Stoll Customer Support, necessário número de cliente e PIN

Criar parte da amostra a partir de seleção

Com esta função você pode criar uma parte de amostra a partir da seleção atual.

Objetivo

Criar parte de amostra a partir de seleção:

Ativar a função Parte de amostra a partir de seleção no menu Módulo.
Resultado

A seleção atual é representada como parte de amostra na barra de módulos.


Criar módulo de combinação...

 Criar parte da amostra a partir de seleção Criar módulo de passos... Stoll Customer Support, necessário número de cliente e PIN

Criar módulo de combinação...

Esta função lhe permite acessar a caixa de diálogo para criar um módulo de combinação.

Objetivo

Criar um novo módulo de combinação:

Ativar a função Criar módulo de combinação no menu Módulo.
Resultado

A caixa de diálogo Módulo de combinação novo aparece e você pode compor o módulo de combinação.

Nota

No módulo de combinação podem ser utilizados os módulos simples e os módulos com condições-limite.

Mais informações

  • Módulo de combinação

  • Módulo de combinação novo (caixa de diálogo)

  • Desenhar com um módulo de combinação


Criar módulo de passos...

 Criar módulo de combinação... Criar módulo-recipiente Técnica... Stoll Customer Support, necessário número de cliente e PIN

Criar módulo de passos...

Objetivo

Criar um novo módulo de passos:

Ative a função Criar módulo de passos no menu Módulo.
Resultado

A caixa de diálogo Módulo de passos novo aparece e você pode compor o módulo de passos.

Mais informações

  • Módulo de passos

  • Módulo de passos novo (Diálogo)

  • Desenhar com um módulo de passos


Criar módulo-recipiente Técnica...

 Criar módulo de passos... Criar reflexão do módulo-recipiente... Stoll Customer Support, necessário número de cliente e PIN

Criar módulo-recipiente Técnica...

Esta função lhe permite acessar a caixa de diálogo para criar um módulo-recipiente Técnica.

Objetivo

Criar um novo módulo-recipiente Técnica:

Ative a função Criar módulo-recipiente Técnica no menu Módulo
Resultado

A caixa de diálogo Módulo-recipiente Técnica novo aparece e você pode compor o módulo-recipiente Técnica.

Nota

No módulo-recipiente podem ser usados módulos simples e módulos com condições-limite.

Mais informações

  • Módulo-recipiente Técnica

  • Novo módulo-recipiente Técnica (Diálogo)


Criar reflexão do módulo-recipiente...

 Criar módulo-recipiente Técnica... Criar seqüência de tricotagem k&amp;w... Stoll Customer Support, necessário número de cliente e PIN

Criar reflexão do módulo-recipiente...

Com esta função é ativada uma caixa de diálogo para a criação da Reflexão do módulo-recipiente.

Objetivo

Criar nova reflexão do módulo-recipiente:

Ative a função Criar reflexão do módulo-recipiente no menu Módulo.
Resultado

A caixa de diálogo Nova reflexão do módulo-recipiente aparece e você pode compor o módulo-recipiente.

Nota

Para o módulo-recipiente só podem ser usados módulos Knit and Wear como módulos individuais. Você reconhece os módulos k&w através da caixa de seleção ativada Módulo Knit and Wear na guia Técnica na caixa de diálogo Propriedades de: <Nome do módulo>.

Mais informações

  • Reflexão do módulo-recipiente

  • Nova reflexão do módulo-recipiente (Diálogo)

  • Propriedades de: <Nome de módulo>

  • Desenhar com uma reflexão do módulo-recipiente

  • Criar reflexão do módulo-recipiente


Criar seqüência de tricotagem k&w...

 Criar reflexão do módulo-recipiente... Stoll Customer Support, necessário número de cliente e PIN

Criar seqüência de tricotagem k&w...

Esta função lhe permite criar uma seqüência de tricotagem k&w.

Objetivo

Criar uma seqüência de tricotagem no Editor de seqüências de tricotagem:

  1. Ativar a função Criar seqüência de tricotagem k&w no menu Módulo.
    -> A caixa de diálogo Características de <Nome de módulo> aparece.
  2. Inserir o nome do módulo de seqüência de tricotagem e confirmar as configurações com o botão OK.
Resultado

É aberto o Editor de seqüências de tricotagem.

Mais informações

  • Editor de seqüências de tricotagem

  • Propriedades de: <Nome de módulo/Grupo de módulos>


Importar módulos...

 Criar seqüência de tricotagem k&amp;w... Selecionar todos os módulos Stoll Customer Support, necessário número de cliente e PIN

Importar módulos...

Objetivo

Importar os módulos de um arquivo de exportação para o banco de dados de módulos da M1:

  1. Ative a função Importar módulos no menu Módulo do explorador de módulos.
    -> A caixa de diálogo Importar módulos aparece.
  2. Selecione o caminho onde se encontra o arquivo de exportação.
  3. Clique no arquivo que deseja inserir.
    4. Nota

    Ao instalar o software é criado o diretório D:\Stoll\M1\Exportar\Módulos. Este diretório está predefinido na caixa de diálogo Importar módulos. Aqui encontram-se as cópias de backup do banco de dados de módulos da Stoll com os nomes começos, favoritos, jacquard, stoll e técnica.

  4. Clique no botão Importar
    5. Resultado

    É iniciado o processo de importação. Se já existir um módulo com a mesma versão de módulo no banco de dados, é exibida a caixa de diálogo Importar módulos com um pedido de confirmação.
    Após a importação aparece a caixa de diálogo Atalhos para módulos na qual é indicada a localização dos módulos importados na árvore de módulos. Os módulos são de novo inseridos no local da árvore de módulos onde se encontravam antes da exportação.

Mais informações

  • Exportar grupos de módulos

  • Exportar atalhos para módulos

  • Importar módulos (Pedido de confirmação para substituir)

  • Atalhos para módulos (caixa de diálogo)


Selecionar todos os módulos

 Comutar para 4 fronturas (TC-T/TC-R/TC4) Stoll Customer Support, necessário número de cliente e PIN

Selecionar todos os módulos

Com esta função você seleciona todos os módulos na janela atual do explorador de módulos.

Objetivo

Selecionar todos os módulos:

Ative a função Selecionar todos os módulos no menu Módulo.
- ou -
apertar a combinação de teclas Ctrl + A.
Resultado

Todos os módulos na janela atual do explorador de módulos e na barra de módulos são selecionados.

Dica

Clicando com o botão direito do mouse na barra de módulos é aberto o menu de atalho. Este menu de atalho contém a função Selecionar todos os módulos com a qual você pode selecionar todos os módulos da barra de módulos.


Comutar para 4 fronturas (TC-T/TC-R/TC4)

 Selecionar todos os módulos Comutar para 2 fronturas Stoll Customer Support, necessário número de cliente e PIN

Comutar para 4 fronturas (TC-T/TC-R/TC4)

Quando você cria um módulo para uma máquina com fronturas adicionais, tem de inserir as fronturas adicionais com esta função.

Objetivo

Criar um módulo com fronturas adicionais:

Requisitos
  • O módulo está aberto no Editor de módulos.
  • O Modo de exibição Técnica está ativo.

Consoante o tipo de máquina, ative a função Comutar para 4 fronturas (TC-T/TC-R/TC4) no menu Módulo.
Resultado

As fronturas adicionais são inseridas e a função Exibir fronturas adicionais no menu Modo de exibição/Opções é ativada.

Dica

Para que você possa visualizar as fronturas adicionais da próxima vez que abrir o módulo, você tem de salvar estas definições no menu de atalho com a função Salvar configurações.

Nota

Um módulo com quatro fronturas e variador nas fronturas principais pode ser comutado para quatro fronturas com variador nas fronturas adicionais e vice-versa com a função Comutar para 4 fronturas (TC-T/TC-R/TC4). O variador é convertido automaticamente.

Mais informações

  • Exibir fronturas adicionais

  • Salvar configurações

  • Criar um módulo no Editor de módulos


Comutar para 2 fronturas

 Comutar para 4 fronturas (TC-T/TC-R/TC4) Utilizar as versões mais recentes do módulo... Stoll Customer Support, necessário número de cliente e PIN

Comutar para 2 fronturas

Não é possível inserir um módulo com fronturas adicionais em um amostra que não tenha fronturas adicionais. Por isso, ele deve ser mudado para duas fronturas.

Objetivo

Mudar um módulo para duas fronturas:

Requisitos
  • O Editor de módulos está aberto com um módulo para uma máquina com fronturas adicionais.
  • O Modo de exibição Técnica está ativo.
  • Não existem movimentos das agulhas nas fronturas adicionais.
  • Não foi indicado nenhum variador na frontura dianteira.

Ative a função Mudar para 2 fronturas no menu Módulo.
Resultado

As fronturas adicionais são excluídas.

Nota

Se um módulo com a função Criar módulo a partir da seleção no menu Módulo a partir de um amostra para uma máquina com fronturas adicionais, for criado, ele será salvo automaticamente sem fronturas, quando não existirem variadores das agulhas nem um variador na frontura dianteira.
Com a função Exibir fronturas adicionais no menu de atalho do modo de exibição Técnica, as fronturas podem ser ocultadas, mas não excluídas.

Mais informações

  • Criar módulo a partir de seleção

  • Exibir fronturas adicionais


Utilizar as versões mais recentes do módulo...

 Comutar para 2 fronturas Funções de ajuda design do amostra k&amp;w... Stoll Customer Support, necessário número de cliente e PIN

Utilizar as versões mais recentes do módulo...

Esta função fica disponível, quando é aberto uma amostra que contém um módulo com uma versão anterior à versão atual do banco de dados de módulos.

Objetivo

Substituir os módulos existentes no amostra pela versão atual:

Ativar a função Utilizar as versões mais recentes do módulo no menu Módulo.
Resultado

Aparece a caixa de diálogo Substituir versões antigas do módulo e você pode substituir versões antigas por novas versões.

Nota

Com a função Versões do menu de atalho dos Atalhos para módulos ou do menu de atalho da Barra de módulos, você pode abrir uma caixa de diálogo onde é possível excluir versões individuais.

Você também pode verificar se existe ou não uma versão anterior do módulo no amostra, já que na Barra de módulos do grupo de módulos <Nome de amostra> é indicado um número de versão do módulo no canto superior direito.

Mais informações

  • Substituir versões antigas do módulo (Caixa de diálogo)

  • Versões

  • Menu de atalho (atalhos para o módulo)

  • Menu de atalho (barra de módulos)


Funções de ajuda design do amostra k&w...

 Utilizar as versões mais recentes do módulo... Definir posição de colunas k&amp;w atrás/à frente Stoll Customer Support, necessário número de cliente e PIN

Funções de ajuda design do amostra k&w...

Com esta função é ativada a caixa de diálogo que permite realizar as ações seguintes:

  • Transferir o design do amostra da posição de tricotagem dianteira para a posterior
  • Inverter o design do amostra na posição de tricotagem posterior verticalmente em torno do eixo central
Objetivo

Realizar uma destas ações:

Ativar a função Funções de ajuda design de amostra k&w no menu Módulo.
Resultado

É aberta a caixa de diálogo Funções de ajuda design de amostra k&w, que lhe permite realizar as ações acima indicadas.

Mais informações

  • Funções de ajuda design de amostra k&w (caixa de diálogo)


Definir posição de colunas k&w atrás/à frente

 Funções de ajuda design do amostra k&amp;w... Excluir posição de colunas k&amp;w Stoll Customer Support, necessário número de cliente e PIN

Definir posição de colunas k&w atrás/à frente

Esta função lhe permite definir a posição de colunas em módulos ou partes do amostra.

Objetivo

Definir posição de colunas:

Ativar a função Definir posição de colunas k&w atrás/à frente no menu Módulo.
Resultado

A posição de colunas está definida.

Mais informações

  • Excluir posição de colunas k&w


Excluir posição de colunas k&w

 Definir posição de colunas k&amp;w atrás/à frente Inserir módulos sempre de forma relativa Stoll Customer Support, necessário número de cliente e PIN

Excluir posição de colunas k&w

Esta função lhe permite excluir a posição de colunas em módulos ou partes do amostra.

Objetivo

Excluir posição de colunas:

Ativar a função Excluir posição de colunas k&w no menu Módulo.
Resultado

A posição de colunas foi removida.

Mais informações

  • Definir posição de colunas k&w atrás/à frente


Inserir módulos sempre de forma relativa

 Excluir posição de colunas k&amp;w Inserir módulo:&nbsp;Solucionar conflitos de variador Stoll Customer Support, necessário número de cliente e PIN

Inserir módulos sempre de forma relativa

Objetivo

Inserir módulos sempre de forma relativa:

Ativar a função Inserir módulos sempre de forma relativa no menu Módulo.
Resultado

Os módulos com variador absoluto são inseridos sempre com variador relativo no amostra.


Inserir módulo: Solucionar conflitos de variador

 Inserir módulos sempre de forma relativa Prioridade de torcimento em módulos Stoll Customer Support, necessário número de cliente e PIN

Inserir módulo: Solucionar conflitos de variador

Se ao inserir um módulo no amostra houver variadores diferentes numa fileira de tricotagem do amostra e na respectiva fileira de tricotagem do módulo, você pode decidir através da configuração deste menu, qual é o variador que deve ser usado.

O menu Inserir módulo: Solucionar conflitos de variador contém as seguintes funções:

Função | Objetivo
Introduzir variador do módulo | Introduzir variador do módulo.
Manter variador do amostra | Utilizar variador do amostra.
Inserir nova fileira | Inserir nova fileira no amostra. Nota: Se for inserida uma nova fileira, é registrada a posição de variador do módulo.

Nota

Os módulos são introduzidos numa fileira com VJA^0 sempre com o ajuste Manter variador da amostra.


Prioridade de torcimento em módulos

 Inserir módulo:&nbsp;Solucionar conflitos de variador Inserir módulos sem ajuste Stoll Customer Support, necessário número de cliente e PIN

Prioridade de torcimento em módulos

O menu Prioridade de variador em módulos contém as funções seguintes:

Função | Objetivo
grande antes de pequeno | Um trajeto de variador grande é executado antes de um trajeto de variador mais pequeno.
pequeno antes de grande | Um trajeto de variador pequeno é executado antes de um trajeto de variador maior.
esquerda antes de direita | O variador com a direção de variador para a esquerda é executado antes do variador com a direção de variador para a direita.
direita antes de esquerda | O variador com a direção de variador para a direita é executado antes do variador com a direção de variador para a esquerda.


Inserir módulos sem ajuste

 Prioridade de torcimento em módulos Inserir módulo sem graduação Stoll Customer Support, necessário número de cliente e PIN

Inserir módulos sem ajuste

Esta função lhe permite ativar/desativar o modo de inserção direta. Com a função ativada os módulos são inseridos sem ajuste de fileiras. Desta forma, os agrupamentos para a inserção são desfeitos, de forma não visível para o usuário. Isto permite, por exemplo, colocar um módulo com várias fileiras de amostra em uma fileira amostra do amostra, se esta tiver o mesmo número ou mais fileiras técnicas que o módulo completo.

Objetivo

Inserir módulo sem ajuste de fileiras:

Requisitos
  • A janela modo de exibição Técnica está ativa na representação de fileiras técnicas.
  • Um módulo está selecionado, no menu Editar foi ativada a função Inserir ou clicado o ícone [image] na barra de ferramentas Predefinição.

Nota

Neste modo de funcionamento, você só pode inserir um módulo se os variadores de cada fileira técnica no módulo coincidirem com os variadores das respectivas fileiras técnicas no amostra. Somente neste caso o eco do módulo será representado com a cor amarela no ponteiro do mouse. A sua altura é resultado do número de fileiras técnicas existentes no módulo.

  1. Ativar a função Inserir módulos sem ajuste de fileiras no menu Módulo
    - ou -
    Clicar no ícone [image] na barra de ferramentas Cores do módulo.
    -> A vista do tecido abre-se com a vista de símbolos expandida.
  2. Colocar o módulo na fileira técnica desejada.
Resultado

O eco do módulo é amarelo, se o módulo puder ser posicionado. Caso durante o posicionamento do módulo surjam fileiras vazias, estas não são removidas automaticamente.

Nota

Se houver um conflito, o eco do módulo é vermelho. O módulo pode ser inserido à mesma se você apertar simultaneamente a tecla ^. Os conflitos podem surgir nos casos seguintes:

  • Uma tricotagem é colocada em uma fileira de transferência no amostra.
    Se o módulo for, mesmo assim, inserido, os movimentos de transferência nesta fileira são removidos do amostra.
  • Uma transferência é colocda em uma fileira a tricotar no amostra.
    Se o módulo for, mesmo assim, inserido, os movimentos das agulhas a tricotar nesta fileira são removidos do amostra.
  • O módulo predefine um variador diferente que o amostra.
    Se o módulo for, mesmo assim, inserido, o variador do módulo é aceite no amostra.
Nota

Se a vista de símbolos expandida for comutada ou se você mudar para uma outra vista, a função é desativada. Esta função também é desativada após o processamento técnico, a fim de evitar uma inserção inadvertida de módulos depois do processamento técnico.

Mais informações

  • Ajuste de fileiras

  • Significado das cores

  • Definir fileira de referência


Inserir módulo sem graduação

 Inserir módulos sem ajuste Definir pontos de conexão Stoll Customer Support, necessário número de cliente e PIN

Inserir módulo sem graduação

Esta função lhe permite posicionar o módulo selecionado no amostra, no modo de exibição Malharia ou Técnica. Para o módulo inserido é válido o graduação do amostra e não o graduação predefinido do próprio módulo.

Objetivo

Posicionar no amostra um módulo sem graduação:

Requisitos

Foi selecionado um módulo.

  1. Ativar a função Inserir sem graduação no menu Módulo
    - ou -
    Clicar no ícone [image] na barra de ferramentas Dados do módulo
  2. Posicionar o módulo no local desejado.
Nota

Esta função permite colocar, independentemente das cores, a primeira fileira de malhas do módulo em uma fileira técnica específica do amostra. O graduação do módulo utilizado está desativado.

Mais informações

  • Significado das cores

  • Definir fileira de referência

  • Barra de ferramentas Dados do módulo


Definir pontos de conexão

 Inserir módulo sem graduação Localizar módulos do amostra Stoll Customer Support, necessário número de cliente e PIN

Definir pontos de conexão

Objetivo

Definir pontos de conexão:

Requisitos
  • O módulo está aberto.
  • Está selecionada pelo menos uma fileira de tricotagem.
  • Está selecionado um número impar de fileiras de tricotagem.
  • As fileiras selecionadas são agrupadas em uma fileira de amostra.

Ativar a função Definir pontos de conexão no menu Módulo.
- ou -
apertar a combinação de teclas Ctrl + Alt + M.
Resultado

Aparece a caixa de diálogo Definir pontos de conexão, onde se podem definir os pontos de conexão para o módulo aberto.

Mais informações

  • Definir pontos de conexão (Caixa de diálogo)


Localizar módulos do amostra

 Definir pontos de conexão Stoll Customer Support, necessário número de cliente e PIN

Localizar módulos do amostra

Objetivo

Localizar módulos do amostra:

Ativar a função Localizar módulos de amostra no menu Módulo.
Resultado

Aparece a caixa de diálogo Ligamentos do módulo, onde são listados os grupos de módulos com os nomes dos módulos.

Nota

Uma vez que é necessário efetuar uma pesquisa no amostra e no banco de dados completos, pode demorar alguns segundos até a caixa de diálogo Ligamentos do módulo ser aberta.

Mais informações

  • Atalhos para módulos (caixa de diálogo)


Forma

 Barra de menus (M1) Stoll Customer Support, necessário número de cliente e PIN

Forma

O menu Forma do programa principal da M1 contém as funções seguintes:

Função | Objetivo
Novo (shr) | Criar forma nova.
Abrir (shr) | Abrir forma salva.
Fechar | Fechar forma ativa.
Salvar forma | Salvar forma ativa.
Salvar forma como | Salvar o forma do amostra com outro nome.
Mover forma | Mover forma passo-a-passo no amostra.
Editor de cortes (Criar/editar cortes) | Criar/editar um corte com o Editor de cortes.
Modo de exibição de modelos | Mostrar ou ocultar os símbolos de forma na vista de símbolos
Atributos do modelo | Ativar a caixa de diálogo Atributos de modelo.
Shapewizard (Compor corte k&w) | Compor o corte k&w com Shapewizard e determinar as seqüências de tricô.
ShapeSizer | Abrir do programa ShapeSizer.
Criar forma | Para uma amostra sem forma esta deve ser criada na Vista de símbolos.
Abrir e posicionar corte (shv, shp, shr) | Selecionar um corte ou uma forma e posicioná-lo no amostra.
Aplicar (recortar, ocultar, diminuir) forma/(Inserir módulos novos) | Ligar o forma ao amostra ou inserir atributos de modelo modificados.
Recortar | Excluir no amostra a área fora do forma.
Ocultar | Inserir no amostra o módulo para ocultar a partir dos cantos do modelo.
Desfazer ocultar | Excluir do amostra novamente a função Ocultar.
Aplicar diminuir | Inserir no amostra a função Diminuir a partir dos cantos do modelo.
Desfazer diminuir | Excluir do amostra a função Diminuir inserida a partir dos cantos do modelo.
Excluir modelo/ Cancelar posicionamento do forma | Excluir o forma do amostra ou cancelar a função Abrir e posicionar corte (shv, shp, shr).
Juntar os cantos que faltam | Juntar os cantos de modelo.
Conversão shr -> shp | Converter forma shr aberta em forma shp e salvar.
Nenhum arquivo de corte/ <Arquivo de corte> | Exibir arquivo de corte eventualmente existente.


Novo(shr)...

 Stoll Customer Support, necessário número de cliente e PIN

Novo(shr)...

Objetivo

Criar uma forma nova:

Ativar a função Novo (shr) no menu Forma.
Resultado

Aparece a caixa de diálogo Nova forma, na qual você pode indicar o tamanho do forma a criar.

Mais informações

  • Forma nova (caixa de diálogo)


Abrir(shr)...

 Stoll Customer Support, necessário número de cliente e PIN

Abrir(shr)...

Objetivo

Abrir uma forma existente:

Ativar a função Abrir (shr) no menu Forma.
Resultado

A caixa de diálogo Abrir aparece, onde você pode selecionar o forma a carregar na Workstation de amostras M1 para processamento.

Mais informações

  • Abrir (caixa de diálogo)


Fechar

 Stoll Customer Support, necessário número de cliente e PIN

Fechar

Objetivo

Fechar o forma ativa:

Ativar a função Fechar no menu Forma.
Resultado

O forma é fechada. Se o forma ainda não tiver sido salvo, aparece o respectivo pedido de confirmação.

Nota

Esta função não está disponível se a janela Editor de formas não estiver ativada.


Salvar forma

 Salvar forma como... Stoll Customer Support, necessário número de cliente e PIN

Salvar forma

Objetivo

Salvar o forma ativa:

Ativar a função Salvar forma no menu Forma.
Resultado

Se o forma já tiver sido salva anteriormente, esta é substituída na posição salva com o nome salvo.
Se o forma ainda não tiver sido salva anteriormente, a caixa de diálogo Salvar forma como é aberta e você pode introduzir o nome e o diretório do forma. Como nome do modelo é sugerido automaticamente o nome do amostra.

Nota

Esta função só está disponível se estiver aberto uma forma na janela Editor de formas.

Mais informações

  • Salvar forma como (caixa de diálogo)


Salvar forma como...

 Stoll Customer Support, necessário número de cliente e PIN

Salvar forma como...

Esta função lhe permite salvar o forma de um amostra Fully Fashion, de modo a poder utilizá-lo para outros amostras.

Objetivo

I. Salvar o forma de um amostra como arquivo individual:

Requisitos
  • Está ativado um amostra Fully Fashion.
  • Ainda não se efetuou nenhum Processamento técnico para o amostra.

Nota

Este tipo de amostra se reconhece porque na barra de título aparece a palavra Original e porque a função Modo de exibição de modelos do menu Forma está disponível.

Ativar a função Salvar forma como no menu Forma.
Resultado

Aparece a caixa de diálogo Salvar forma como.

Objetivo

II. Salvar o forma ativa com outro nome ou em outro local:

Requisitos

A janela Editor de modelos está ativada com o forma que você deseja salvar.

Ativar a função Salvar forma como no menu Forma.
Resultado

Aparece a caixa de diálogo Salvar forma como.

Mais informações

  • Salvar forma como (caixa de diálogo)

  • Processamento técnico


Mover forma

 Salvar forma como... Editor de cortes (Criar/editar cortes)... Stoll Customer Support, necessário número de cliente e PIN

Mover forma

Objetivo

Mover forma existente no amostra:

Ative a função Mover forma no menu Forma ou Forma k&w.
- ou -
Clique no ícone [image] na barra de ferramentas Ferramentas de desenho.
Resultado

A caixa de diálogo Mover forma é aberta e você pode mover a forma selecionada, pelo número de laçadas indicado, para a esquerda, a direita, para cima ou para baixo, em toda a área da amostra.

Mais informações

  • Mover forma (caixa de diálogo)


Editor de cortes (Criar/editar cortes)...

 Modo de exibição de modelos Stoll Customer Support, necessário número de cliente e PIN

Editor de cortes (Criar/editar cortes)...

Objetivo

Criar ou editar cortes no Editor de cortes:

Ative a função Editor de cortes (Criar/Editar cortes) no menu Forma ou no menu Forma k&w.
- ou -
aperte a combinação de teclas Shift + F11.
Resultado

A caixa de diálogo Editor de cortes é aberta, onde você pode criar cortes.

Mais informações

  • Editor de cortes

  • Fully Fashion - Trabalhar com formas

  • k&w - Trabalhar com knit and wear


Modo de exibição de modelos

 Editor de cortes (Criar/editar cortes)... Atributos do modelo... Stoll Customer Support, necessário número de cliente e PIN

Modo de exibição de modelos

Esta função lhe permite mostrar um amostra com forma em um modo de exibição próprio.

Nota

É possível criar uma forma Fully Fashion numa amostra sem forma através da função Criar forma no menu Forma e depois exibi-la na Vista das formas.

Objetivo

Mostrar o modelo em um amostra de formas:

Requisitos

Tem de estar ativo um amostra com forma.

Ative a função Modo de exibição de modelos no menu Forma ou Forma k&w.
- ou -
Clicar no ícone [image] na barra de ferramentas Representações da amostra.
- ou -
Aperte a tecla F2.
Resultado

Se abre uma nova janela com a representação do forma.

Nota

Com os ícones da barra de ferramentas Ferramentas de modelos o forma é editada no modo de exibição de modelos. Se o cursor se encontrar em um ícone, a função desse ícone é exibida na barra de status.
Selecione um canto do modelo através da função Selecionar elemento do modelo no menu de atalho do Modo de exibição de modelos. Você pode modificar a cor dos cantos do modelo na caixa de diálogo Atributos do modelo.
No menu de atalho da Vista das formas você pode mostrar ou ocultar diferentes símbolos.

Mais informações

  • Modo de exibição de modelos / Editor de modelos

  • Barra de ferramentas Ferramentas de formas

  • Menu de atalho (Modo de exibição de modelos)


Atributos do modelo...

 Modo de exibição de modelos Stoll Customer Support, necessário número de cliente e PIN

Atributos do modelo...

Esta função lhe permite acessar à caixa de diálogo Atributos do modelo, onde poderá ver e modificar os atributos do modelo.

Objetivo

Exibir atributos do modelo:

Requisitos

Tem de estar aberto um amostra com forma ou o Editor de modelos.

Ative a função Atributos do modelo no menu Forma ou Forma k&w.
- ou -
ative a função Atributos do modelo no menu de atalho do Modo de exibição de modelos/Editor de modelos.
Resultado

A caixa de diálogo Atributos do modelo aparece.

Mais informações

  • Atributos do modelo (caixa de diálogo)


Criar forma

 Atributos do modelo... Abrir e posicionar corte(shv, shp, shr)... Stoll Customer Support, necessário número de cliente e PIN

Criar forma

Esta função lhe permite criar uma forma do tamanho do amostra, que é constituído pelo ícone [image] (Dentro do forma) da barra de ferramentas Ferramentas de modelos. Esta pode continuar a ser editada através dos restantes ícones da barra de ferramentas. O procedimento a seguir para criar manualmente uma forma é descrita no capítulo Criar manualmente o forma.

Objetivo

Criar uma forma:

Requisitos
  • Está aberto um amostra sem forma.
  • Ainda não foi efetuado o processamento técnico.

Ativar a função Criar forma no menu Forma.
Resultado

Se abre o Modo de exibição de modelos [image] com o forma.

Mais informações

  • Ferramentas de modelos

  • Fully Fashion - Trabalhar com formas


Abrir e posicionar corte(shv, shp, shr)...

 Aplicar (recortar, ocultar, diminuir) forma/(Inserir módulos novos) Stoll Customer Support, necessário número de cliente e PIN

Abrir e posicionar corte(shv, shp, shr)...

Objetivo

Posicionar forma no amostra:

Requisitos

O amostra está aberto.

Ativar a função Abrir e posicionar corte (shv, shp, shr) no menu Forma.
- ou -
apertar a combinação de teclas Alt + F2.
Resultado

Aparece a caixa de diálogo Abrir.

Mais informações

  • Abrir (caixa de diálogo)


Aplicar (recortar, ocultar, diminuir) forma/(Inserir módulos novos)

 Abrir e posicionar corte(shv, shp, shr)... Stoll Customer Support, necessário número de cliente e PIN

Aplicar (recortar, ocultar, diminuir) forma/(Inserir módulos novos)

A função Aplicar forma (recortar, ocultar, diminuir) lhe permite ligar uma forma ao amostra, desde que este tenha sido aberta e posicionada como corte ou criada manualmente. Caso já exista uma forma no amostra, a função Usar forma (inserir módulos novos) lhe permite inserir atributos de modelo modificados.

Nota

Esta função também está disponível no menu de atalho durante o posicionamento do forma.

Objetivo

Unir o forma ao amostra:

Requisitos

Uma forma foi aberta como corte e posicionada ou criada manualmente, ou os atributos do modelo foram modificados.

Ativar a função Aplicar (recortar, ocultar, diminuir) o forma ou Aplicar forma (inserir módulos novos) no menu Forma.
Resultado

Nesta função são executados os seguintes passos:

  • O forma é depositada no Nível de modelos e é criado o Modo de exibição de modelos.
  • No corte estão indicados módulos para o forma. Estes são inseridos no amostra no Nível de módulos de modelos.
  • No corte estão indicados os atributos do modelo, por exemplo, a largura da diminuição. Esta é aceita na caixa de diálogo Atributos do modelo.
Nota

Se o amostra contiver módulos que sejam secionados no canto do modelo pelo atributo do modelo Ocultar, a caixa de diálogo Substituir módulos secionados aparece. Aqui pode selecionar um módulo que deverá substituir o módulo secionado.
Só são tomados em conta os atributos do modelo que estejam diretamente ligados ao canto do modelo.
Se, por exemplo, não forem atribuídos quaisquer módulos a um canto do modelo, aparece a caixa de diálogo Informação, onde são indicados a posição e o tipo de erro.
No elemento de forma Gola não são substuídos os módulos cortados.

Os processos Recortar, Ocultar e Diminuir também podem ser executados e cancelados individualmente através das funções correspondentes do mesmo menu.

Mais informações

  • Editor de cortes

  • Substituir módulos secionados (caixa de diálogo)

  • Gerenciador de níveis

  • Atributos do modelo (caixa de diálogo)

  • Informação (caixa de diálogo)


Recortar

 Aplicar (recortar, ocultar, diminuir) forma/(Inserir módulos novos) Stoll Customer Support, necessário número de cliente e PIN

Recortar

Objetivo

Cortar a área fora do forma:

Requisitos

Foi posicionada uma forma no amostra através da função Abrir e posicionar corte (shv, shp, shr) do menu Forma.

Ativar a função Recortar no menu Forma.
Resultado

A área que está fora do forma fica com o ícone [image] (Fora do forma); esta área é ocultada quando o Nível de formas [image] está ativado. São inseridos todos os atributos do modelo no Modo de exibição de modelos.


Ocultar

 Stoll Customer Support, necessário número de cliente e PIN

Ocultar

Objetivo

Transferir os módulos a ocultar do forma para o amostra:

Requisitos
  • Foi posicionada uma forma no amostra através da função Abrir e posicionar corte (shv, shp, shr) do menu Forma.
  • O forma foi recortado do amostra através da função Recortar do menu Forma.

Ativar a função Ocultar no menu Forma.
Nota

Se o amostra contiver módulos que sejam secionados no canto do modelo pelo atributo do modelo Ocultar, a caixa de diálogo Substituir módulos secionados aparece. Aqui pode selecionar um módulo que deverá substituir o módulo secionado.
Só são tomados em conta os atributos do modelo que estejam diretamente ligados ao canto do modelo.
No elemento de forma Gola não são substuídos os módulos cortados.

Resultado

Nos cantos do modelo, onde se encontra o ícone de Ocultar no Modo de exibição de modelos, é inserido no amostra o módulo atribuído no corte.


Desfazer ocultar

 Aplicar diminuir e aumentar Stoll Customer Support, necessário número de cliente e PIN

Desfazer ocultar

Objetivo

Remover do amostra os módulos que você deseja ocultar:

Requisitos
  • Foi posicionada uma forma no amostra através da função Abrir e posicionar corte (shv, shp, shr) do menu Forma.
  • O forma foi recortado do amostra através da função Recortar do menu Forma.
  • Os módulos para ocultar foram aplicados no amostra através da função Ocultar do menu Forma.

Ative a função Desfazer ocultar no menu Forma.
Resultado

Os módulos que você deseja ocultar são removidos novamente do amostra. No Modo de exibição de modelos se mantém o ícone de Ocultar.


Aplicar diminuir e aumentar

 Desfazer diminuir, aumentar e rematar Stoll Customer Support, necessário número de cliente e PIN

Aplicar diminuir e aumentar

Esta função lhe permite inserir no amostra os módulos para a diminuição a partir dos cantos do modelo.

Objetivo

Transferir a diminuição do forma para o amostra:

Requisitos
  • Foi posicionada uma forma no amostra através da função Abrir e posicionar corte (shv, shp, shr) do menu Forma.
  • O forma foi recortado do amostra através da função Recortar do menu Forma.

Nota

Se desejar inserir também Ocultar no amostra, esta operação deverá ser efetuada antes da diminuição, uma vez que, se assim não fosse, a diminuição seria sobrescrita.

Ativar a função Aplicar Diminuir e Aumentar no menu Forma.
Resultado

Nos cantos de forma onde tenha sido inserido o ícone de Inserir minguar ou aumentar na vista de formas, o módulo atribuído no corte é inserido na amostra.


Desfazer diminuir, aumentar e rematar

 Aplicar diminuir e aumentar Stoll Customer Support, necessário número de cliente e PIN

Desfazer diminuir, aumentar e rematar

Objetivo

Remover novamente do amostra os módulos para diminuir, aumentar e rematar:

Requisitos
  • Foi posicionada uma forma no amostra através da função Abrir e posicionar corte (shv, shp, shr) do menu Forma.
  • O forma foi recortado do amostra através da função Recortar do menu Forma.
  • Os módulos para a diminuição foram inseridos no amostra através da função Aplicar diminuir do menu Forma.

Nota

Opcionalmente, antes de Aplicar diminuição você também pode inserir Ocultar no amostra.

Ativar a função Desfazer Minguar, Aumentar e Rematar no menu Forma.
Resultado

Os módulos para diminuir, aumentar e rematar são de novo removidos do amostra.
Na vista de formas se mantêm os símbolos para minguar, aumentar e rematar


Excluir modelo/ Cancelar posicionamento do forma

 Desfazer diminuir, aumentar e rematar Juntar os cantos que faltam Stoll Customer Support, necessário número de cliente e PIN

Excluir modelo/ Cancelar posicionamento do forma

Esta função lhe permite excluir uma forma e cancelar o posicionamento de uma forma.

Objetivo

I. Excluir forma:

Requisitos

Está aberto um amostra com forma.

Ativar a função Excluir forma / Cancelar posicionamento do forma no menu forma.
Resultado

As ações Recortar, Ocultar e Diminuir são canceladas e o forma é removida.

Objetivo

II. Cancelar posicionamento do forma:

Requisitos

Através da função Abrir e posicionar corte (shv, shp, shr) do menu Forma foi selecionada uma forma que deverá ser posicionada no amostra.

Ativar a função Excluir forma / Cancelar posicionamento do forma no menu forma.
Resultado

A função Abrir e posicionar corte (shv, shp, shr) é cancelada.

Nota

A função Excluir forma / Cancelar posicionamento do forma também está disponível no menu de atalho durante o posicionamento do forma.

Mais informações

  • Abrir e posicionar corte (shv, shp, shr)


Juntar os cantos que faltam

 Conversão shr -&gt; shp Stoll Customer Support, necessário número de cliente e PIN

Juntar os cantos que faltam

Com esta função você junta os cantos de modelo que faltam.

Objetivo

Juntar os cantos de modelo:

Requisitos

A forma é criada de novo no editor de formas com a função Forma/Nova(shr)... ou foi aberta com a função Forma/Abrir(shr)....

  1. Ativar a função Juntar cantos que faltam no menu Forma.
    -> Aparece a caixa de diálogo Completar cantos que faltam.
  2. Introduzir valores para ocultar, minguar e aumentar.
  3. Confirme com OK.
    4. Resultado

    São juntados os cantos de modelo que faltam.

Na caixa de diálogo Completar cantos que faltam você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Largura de ocultação | Introduzir a largura de canto para a ocultação
Caixa de entrada Largura de diminuição | Introduzir a largura de canto para o minguado
Caixa de entrada Largura de aumento | Introduzir a largura de canto para o aumento
Caixa de seleção apenas para novos cantos | Com a caixa de seleção ativada os valores são atribuídos somente aos cantos novos.
Caixa de seleção Diferentes cantos por cada escalonamento | Com a caixa de seleção ativada os cantos com diferentes escalonamentos serão divididos. As mesmas larguras de escalonamento obtêm a mesma cor de canto. Os cantos divididos têm os mesmos atributos de forma.
Caixa de seleção Agrupar diferentes cantos por cada escalonamento | Com a caixa de seleção ativada os cantos divididos são agrupados.

Mais informações

  • Editor de formas


Conversão shr -> shp

 Juntar os cantos que faltam Stoll Customer Support, necessário número de cliente e PIN

Conversão shr -> shp

Esta função lhe permite converter o forma shr aberta em uma forma shp e salvá-la.
Se no forma shr ainda não existirem cores de cantos, estas são acrescentadas automaticamente durante a conversão.
Se a forma shr estiver composta por várias partes adjacentes, serão criadas várias formas individuais através da conversão. As partes têm de estar separadas por pelo menos uma coluna fora da forma. Os nomes dos arquivos das formas individuais criadas se diferenciam por uma numeração contínua.

Objetivo

Converter forma:

Ativar a função Conversão shr -> shp no menu Forma.
Resultado

Aparece a caixa de diálogo Conversão shr -> shp na qual você pode inserir a densidade das malhas e a unidade de comprimento para a conversão. Apertando o botão OK o forma é convertida e você pode salvá-la na caixa de diálogo Salvar como com qualquer nome.


Nenhum arquivo de corte/ <Arquivo de corte>

 Conversão shr -&gt; shp Stoll Customer Support, necessário número de cliente e PIN

Nenhum arquivo de corte/ <Arquivo de corte>

Com esta função você abre o arquivo de corte posicionado ou utilizado, no editor de corte.

Objetivo

Abrir editor de corte:

Ative a função Nenhum arquivo de corte/ <Arquivo de corte> no menu Forma
Resultado

A caixa de diálogo Editor de cortes é aberta, onde você pode visualizar e criar arquivos de corte.

Se não existir nenhum forma no amostra que tenha sido criado a partir de um corte, a função Nenhum arquivo de corte é apresentada a cinzento.
Se existir uma forma no amostra que tenha sido criado a partir de um corte, será exibido o nome do arquivo do corte juntamente com a pasta onde este está armazenado. Quando se clica na função se abre automaticamente o Editor de cortes com este corte.

Nota

O nome do arquivo de corte também é exibido na caixa de diálogo Atributos do modelo.

Mais informações

  • Atributos do modelo (caixa de diálogo)


ShapeSizer

 Stoll Customer Support, necessário número de cliente e PIN

ShapeSizer

Com esta função você abre o programa ShapeSizer.

Objetivo

Abrir o ShapeSizer:

Ativar a função ShapeSizer no menu Forma k&wou Forma.
Resultado

Se abrirá o programa ShapeSizer.

Mais informações

  • ShapeSizer


Forma k&w

 Barra de menus (M1) Técnica de tricotagem Stoll Customer Support, necessário número de cliente e PIN

Forma k&w

O menu Forma k&w do programa principal da M1 contém as funções seguintes:

Função | Objetivo
Mover forma | Mover forma passo-a-passo no amostra.
Salvar forma como (shk) | Salvar forma do amostra k&w.
Editor de cortes (Criar/editar cortes) | Criar/editar um corte com o Editor de cortes.
Modo de exibição de modelos | Ocultar ou mostrar a janela Modo de exibição de modelos.
Atributos do modelo | Ativar a caixa de diálogo Atributos de modelo.
ShapeSizer | Abrir do programa ShapeSizer.
Shapewizard (Compor corte k&w) | Compor o corte k&w com Shapewizard e determinar as seqüências de tricô.
Abrir e posicionar corte k&w | Selecionar um corte k&w ou uma forma shk e posicioná-lo no amostra.
Carregar corte k&w de novo | Carregar corte k&w de novo.
Aplicar (recortar, ocultar, diminuir) forma | Unir o forma k&w ao amostra.
Recortar | Excluir no amostra a área fora do forma.
Ocultar | Inserir no amostra o módulo para ocultar a partir dos cantos do modelo.
Desfazer ocultar | Excluir do amostra novamente a função Ocultar.
Aplicar diminuir e aumentar | Aplicar diminuir e aumentar no amostra a partir dos cantos do modelo.
Aplicar rematar | Aplicar rematar no amostra a partir dos cantos do modelo.
Desfazer diminuir, aumentar e rematar | Excluir as funções Diminuir, Aumentar e Rematar do amostra.
Correção do aumento | Corrigir aumento.
Alinhar forma de acordo com os campos de cor | No caso de amostra Intarsia no corpo mover o centro do corpo para o limite de cor esquerda ou direita.
Alinhar campos de cor de acordo com a forma | Adaptar os campos de cor à forma, para mover o limite de cor para a separação.
Excluir modelo/ Cancelar posicionamento do forma | Excluir o forma do amostra ou cancelar a função Abrir e posicionar corte k&w.
Carregar amostra antes de recortar | Abrir o original do amostra antes de Aplicar forma.
Nenhum arquivo de corte k&w/ <Arquivo-de-corte-k&w> | Abrir o arquivo-de-corte-k&w utilizado ou posicionado, no Shapewizard.


Salvar forma como... (shk)

 Shapewizard (Compor corte k&amp;w)... Stoll Customer Support, necessário número de cliente e PIN

Salvar forma como... (shk)

Esta função lhe permite salvar o forma de um amostra k&w, de modo a poder utilizá-lo para outros amostras. Simultaneamente é salva também a posição do forma.

Objetivo

Salvar o forma de um amostra:

Requisitos
  • Está ativo um amostra k&w.
  • Ainda não se efetuou nenhum Processamento técnico para o amostra.
  • O forma ainda não foi recortada.

Ativar a função Salvar forma como (shk) no menu Forma k&w.
Resultado

Aparece a caixa de diálogo predefinição do Windows Salvar arquivo como, onde deverá indicar o nome do arquivo e selecionar o diretório.

Dica

Como nome do modelo é sugerido automaticamente o nome do amostra.


Shapewizard (Compor corte k&w)...

 Salvar forma como... (shk) Abrir e posicionar corte k&amp;w... Stoll Customer Support, necessário número de cliente e PIN

Shapewizard (Compor corte k&w)...

Esta função lhe permite abrir o Shapewizard.

Objetivo

Abrir Shapewizard:

Ativar a função Shapewizard (Compor corte k&w) no menu Forma k&w.
- ou -
apertar a combinação de teclas Ctrl + Shift + F11.
Resultado

O Shapewizard é aberto e você pode compor cortes k&w e determinar seqüências de tricotagem.

Mais informações

  • Shapewizard


Abrir e posicionar corte k&w...

 Shapewizard (Compor corte k&amp;w)... Carregar novamente corte k&amp;w... Stoll Customer Support, necessário número de cliente e PIN

Abrir e posicionar corte k&w...

Objetivo

Posicionar uma forma no amostra:

Ative a função Abrir e posicionar corte k&w no menu Forma k&w.
Resultado

Aparece a caixa de diálogo Abrir cortes e formas k&w. Aqui você pode selecionar um corte k&w (tipo de arquivo kaw) ou uma forma (tipo de arquivo shk) ou compor um corte k&w com várias peças (tipo de arquivo *.shv, *.shp, *.shr) e posicioná-lo.

Mais informações

  • Abrir cortes e formas k&w (caixa de diálogo)


Carregar novamente corte k&w...

 Abrir e posicionar corte k&amp;w... Aplicar (recortar, ocultar, diminuir) forma Stoll Customer Support, necessário número de cliente e PIN

Carregar novamente corte k&w...

Esta função lhe permite carregar novamente o corte k&w anteriormente aberto e posicionado.

Objetivo

Carregar novamente corte k&w:

Ative a função Carregar novamente corte k&w no menu Forma k&w.
Resultado

Aparece a caixa de diálogo Abrir cortes e formas k&w. Aqui você pode carregar novamente o corte k&w (tipo de arquivo kaw) ou o forma (tipo de arquivo shk) ou as peças combinadas (tipo de arquivo *.shv, *.shp, *.shr).

Mais informações

  • Abrir cortes e formas k&w (caixa de diálogo)


Aplicar (recortar, ocultar, diminuir) forma

 Carregar novamente corte k&amp;w... Stoll Customer Support, necessário número de cliente e PIN

Aplicar (recortar, ocultar, diminuir) forma

Esta função lhe permite juntar uma forma ao amostra, se este tiver sido inserido através da função Abrir e posicionar corte.

Nota

Esta função também está disponível no menu de atalho durante o posicionamento do forma.

Objetivo

Juntar uma forma ao amostra:

Requisitos

Foi posicionada uma forma no amostra através da função Abrir e posicionar corte k&w do menu Forma k&w.

Ativar a função Aplicar (recortar, ocultar, diminuir) o forma no menu Forma k&w.
Resultado

Nesta função são executados os seguintes passos:

  • O forma é depositada no Nível de modelos e é criado o Modo de exibição de modelos.
  • No corte estão indicados módulos para o forma. Estes são inseridos no amostra no Nível de módulos de modelos.
  • No corte estão indicados os atributos do modelo, por exemplo, a largura da diminuição. Esta é aceita na caixa de diálogo Atributos do modelo.
Resultado

Aparece a caixa de diálogo Inserir / substituir começo k&w onde pode ser substituído o módulo para o começo de um amostra k&w.

Nota

Se o amostra contiver módulos que sejam secionados no canto do modelo pelo atributo do modelo Ocultar, a caixa de diálogo Substituir módulos secionados aparece. Aqui pode selecionar um módulo que deverá substituir o módulo secionado.
Só são tomados em conta os atributos do modelo que estejam diretamente ligados ao canto do modelo.

Se, por exemplo, não forem atribuídos quaisquer módulos a um canto do modelo, aparece a caixa de diálogo Aviso, onde são indicados a posição e o tipo de erro.
No elemento de forma Gola não são substuídos os módulos cortados.

Os processos Recortar, Mostrar, Rematar e Diminuir e Aumentar também podem ser executados e cancelados individualmente através das funções correspondentes do mesmo menu.

Mais informações

  • Inserir / substituir começo k&w (caixa de diálogo)

  • Substituir módulos secionados (caixa de diálogo)

  • Editor de cortes

  • Barra de ferramentas Gerenciador de níveis

  • Atributos do modelo (caixa de diálogo)

  • Aviso (caixa de diálogo)


Recortar

 Aplicar (recortar, ocultar, diminuir) forma Stoll Customer Support, necessário número de cliente e PIN

Recortar

Objetivo

Cortar a área fora do forma:

Requisitos

Foi posicionada uma forma no amostra através da função Abrir e posicionar corte k&w do menu Forma k&w.

Ativar a função Recortar no menu Forma k&w.
Resultado

Aparece a caixa de diálogo Inserir / substituir começo k&w onde pode ser substituído o módulo para o começo de um amostra k&w.

Resultado

A área que está fora do forma fica com o ícone [image] (Fora do forma); esta área é ocultada quando o Nível de formas [image] está ativado. São inseridos todos os atributos do modelo no Modo de exibição de modelos.

Mais informações

  • Inserir / substituir começo k&w (caixa de diálogo)


Ocultar

 Stoll Customer Support, necessário número de cliente e PIN

Ocultar

Objetivo

Transferir os módulos a ocultar do forma para o amostra:

Requisitos
  • Foi posicionada uma forma no amostra através da função Abrir e posicionar corte k&w do menu Forma k&w.
  • O forma foi recortado do amostra através da função Recortar do menu Forma k&w.

Ativar a função Ocultar no menu Forma k&w.
Nota

Se o amostra contiver módulos que sejam secionados no canto do modelo pelo atributo do modelo Ocultar, a caixa de diálogo Substituir módulos secionados aparece. Aqui pode selecionar um módulo que deverá substituir o módulo secionado.
Só são tomados em conta os atributos do modelo que estejam diretamente ligados ao canto do modelo.
No elemento de forma Gola não são substuídos os módulos cortados.

Resultado

Nos cantos do modelo, onde se encontra o ícone de Ocultar no Modo de exibição de modelos, é inserido no amostra o módulo atribuído no corte.

Dica

A ocultação se faz automaticamente também através da função Aplicar (recortar, ocultar, diminuir) forma no mesmo menu.

Mais informações

  • Substituir módulos secionados (caixa de diálogo)


Desfazer ocultar

 Aplicar diminuir e aumentar Stoll Customer Support, necessário número de cliente e PIN

Desfazer ocultar

Objetivo

Remover do amostra os módulos que você deseja ocultar:

Requisitos
  • Foi posicionada uma forma no amostra através da função Abrir e posicionar corte (shv, shp, shr) do menu Forma ou da função Abrir e posicionar corte k&w do menu Forma k&w.
  • O forma foi recortada do amostra através da função Recortar do menu Forma ou Forma k&w.
  • Os módulos para ocultar foram inseridos no amostra através da função Ocultar do menu Forma ou Forma k&w.

Ativar a função Cancelar ocultar do menu Forma ou Forma k&w.
Resultado

Os módulos que você deseja ocultar são removidos novamente do amostra. No Modo de exibição de modelos se mantém o ícone de Ocultar.


Aplicar diminuir e aumentar

 Stoll Customer Support, necessário número de cliente e PIN

Aplicar diminuir e aumentar

Objetivo

Aplicar diminuir e aumentar no amostra a partir dos cantos do modelo:

Requisitos
  • Foi posicionada uma forma no amostra através da função Abrir e posicionar corte k&w do menu Forma k&w.
  • O forma foi recortado do amostra através da função Recortar do menu Forma k&w.

Ativar a função Aplicar Diminuir e Aumentar no menu Forma k&w.
Resultado

Diminuir e aumentar são aplicados no amostra a partir dos cantos do modelo.


Aplicar rematar

 Aplicar diminuir e aumentar Desfazer diminuir, aumentar e rematar Stoll Customer Support, necessário número de cliente e PIN

Aplicar rematar

Objetivo

Aplicar rematar no amostra a partir dos cantos do modelo:

Requisitos
  • Foi posicionada uma forma no amostra através da função Abrir e posicionar corte k&w do menu Forma k&w.
  • O forma foi recortado do amostra através da função Recortar do menu Forma k&w.
  • Os módulos para a diminuição e o aumento foram aplicados no amostra através da função Diminuir e aumentar do menu Forma k&w.
  • Os módulos para ocultar foram aplicados no amostra através da função Ocultar do menu Forma k&w.

Ativar a função Aplicar Rematar no menu Forma k&w.
Resultado

No amostra é aplicada a função Rematar a partir dos cantos do modelo.


Desfazer diminuir, aumentar e rematar

 Correção do aumento Stoll Customer Support, necessário número de cliente e PIN

Desfazer diminuir, aumentar e rematar

Objetivo

Remover novamente do amostra os módulos para diminuir, aumentar e rematar:

Requisitos
  • Foi posicionada uma forma no amostra através da função Abrir e posicionar corte k&w do menu Forma k&w.
  • O forma foi recortado do amostra através da função Recortar do menu Forma k&w.
  • Os módulos para a diminuição e o aumento foram aplicados no amostra através da função Diminuir e aumentar do menu Forma k&w.
  • Os módulos para rematar foram aplicados no amostra através da função Aplicar Rematar do menu Forma k&w.

Ativar a função Desfazer Diminuir, Aumentar e Rematar no menu Forma k&w.
Resultado

Os módulos para diminuir, aumentar e rematar são de novo removidos do amostra.


Correção do aumento

 Desfazer diminuir, aumentar e rematar Stoll Customer Support, necessário número de cliente e PIN

Correção do aumento

Por meio desta função você corrige o aumento no forma.

Objetivo

Corrigir aumento:

Ativar a função Correção do aumento no menu Forma k&w.
Resultado

O aumento no forma é corrigido.


Excluir modelo/ Cancelar posicionamento do forma

 Correção do aumento Carregar amostra antes de recortar Stoll Customer Support, necessário número de cliente e PIN

Excluir modelo/ Cancelar posicionamento do forma

Esta função tem uma dupla ação:

Objetivo

I. Excluir forma:

Requisitos

Está aberto um amostra com forma.

Ativar a função Excluir forma / Cancelar posicionamento do forma no menu Forma k&w.
Resultado

As ações Recortar, Ocultar, Rematar e Diminuir e Aumentar são canceladas e o forma é excluída.

Objetivo

II. Cancelar posicionamento do forma:

Requisitos

Através da função Abrir e posicionar corte k&w do menu Forma k&w se selecionou uma forma que deverá ser posicionada no amostra.

Ativar a função Excluir forma / Cancelar posicionamento do forma no menu Forma k&w.
Resultado

A função Abrir e posicionar corte k&w é cancelada.


Carregar amostra antes de recortar

 Nenhum arquivo de corte k&amp;w / &lt;arquivo de corte k&amp;w&gt; Stoll Customer Support, necessário número de cliente e PIN

Carregar amostra antes de recortar

Objetivo

Abrir o original do amostra antes de aplicar o forma:

Requisitos

Foi ligado uma forma ao amostra através da função Aplicar (recortar, ocultar, diminuir) forma ou a função Recortar no menu Forma k&w.

Ativar a função Carregar amostra antes do recorte no menu Forma k&w.
Resultado

Aparece a caixa de diálogo Restaurar dados.

Mais informações

  • Restaurar dados (caixa de diálogo)


Nenhum arquivo de corte k&w / <arquivo de corte k&w>

 Carregar amostra antes de recortar Alinhar forma de acordo com os campos de cor Stoll Customer Support, necessário número de cliente e PIN

Nenhum arquivo de corte k&w / <arquivo de corte k&w>

Com esta função você abre o arquivo de corte k&w posicionado ou utilizado, no Shapewizard.

Objetivo

Abrir arquivo de corte k&w:

Ative a função Nenhum arquivo de corte k&w/ <Arquivo de corte k&w> no menu Forma k&w
Resultado

Aparece o Shapewizard, no qual você pode visualizar e criar arquivos de corte k&w.

Se não existir nenhuma forma no amostra que tenha sido criado a partir de um corte, a função Nenhum arquivo de corte k&w é apresentada a cinzento.
Se existir uma forma no amostra que tenha sido criado a partir de um corte, será exibido o nome do arquivo do corte juntamente com a pasta onde este está armazenado. Quando se clica na função se abre automaticamente o Shapewizard com este corte.

Mais informações

  • ShapeWizard


Alinhar forma de acordo com os campos de cor

 Nenhum arquivo de corte k&amp;w / &lt;arquivo de corte k&amp;w&gt; Alinhar campos de cor de acordo com a forma Stoll Customer Support, necessário número de cliente e PIN

Alinhar forma de acordo com os campos de cor

Com esta função você ativa a caixa de diálogo Alinhar forma de acordo com os campos de cor.
Com esta caixa de diálogo você pode deslocar o centro do corpo para o limite de cor esquerdo ou direito de um campo de Intarsia.

Objetivo

Alinhar a forma de acordo com um campo de cor:

Ativar a função Alinhar forma de acordo com os campos de cor no menu Forma k&w
Resultado

Aparece a caixa de diálogo Alinhar forma de acordo com os campos de cor.

Mais informações

  • Alinhar a forma de acordo com os campos de cor (Caixa de diálogo)

  • Alinhar campos de cor de acordo com a forma


Alinhar campos de cor de acordo com a forma

 Alinhar forma de acordo com os campos de cor Stoll Customer Support, necessário número de cliente e PIN

Alinhar campos de cor de acordo com a forma

Com esta função você pode adaptar os campos de cor à forma para deslocar o limite de cor para a separação.

Objetivo

Adaptar os campos de cor à forma:

Situação de partida: Fileira de entrada no campo de cor esquerdo

Ativar a função Adaptar os campos de cor à forma no menu Forma k&w
Resultado

Os campos de cor estão adaptados à forma.
Agora efetua-se a fileira de entrada no campo de cor direito.

Mais informações

  • Alinhar forma de acordo com os campos de cor


Técnica de tricotagem

 Barra de menus (M1) Stoll Customer Support, necessário número de cliente e PIN

Técnica de tricotagem

O menu Técnica de tricotagem do programa principal da M1 contém as funções seguintes:

Função | Objetivo
Configuração | Exibir configuração nos parâmetros do amostra.
Processamento técnico automático (controle)... | Iniciar o processamento técnico automático do amostra.
Processamento técnico automático passo a passo (controle)... | Abrir o assistente técnico para realizar configurações ou iniciar o processamento técnico do amostra.
Processamento técnico de 2 peças... | Iniciar o processamento técnico de duas peças de tricotagem por área de tricotagem para um amostra com começo de pente.
Carregar amostra anterior ao processamento técnico | Abrir o original do amostra (antes do primeiro processamento técnico).
Desfazer seqüência de verificação | Remover da amostra os dados da verificação, após um processamento técnico.
Carregar a amostra antes do processamento técnico 2 peças | Abrir a amostra antes do processamento técnico para duas peças.
Carregar backup intermédio processamento técnico | Carregar amostra no estado de um backup intermédio durante o processamento técnico.
Exibir Informação do Assistente técnico | Abrir o protocolo do processamento técnico do amostra.
Alterar máquina/gauge | Selecionar máquina nova ou gauge para o amostra.
Atributos da máquina | Selecionar atributos de máquina para o amostra.
Dados de fileiras técnicas | Ativar funções para alterar guia-fios, variador, IMPRIMIR, seqüência de tricotagem ou ativações de funções.
Graduação | Abrir a tabela de graduações e atribuir a graduação à amostra ou ao módulo.
Graduação(segunda graduação) | Abrir a tabela de graduações e atribuir a graduação (segunda graduação) à amostra ou ao módulo.
Reprensar | Abrir a tabela PNP e atribuir o reprensado à amostra ou ao módulo.
Tira-peças | Abrir a tabela de estiragem do tecido e atribuir a estiragem do tecido à amostra ou ao módulo.
Ciclo | Atribuir ciclo ao amostra ou ao módulo.
Velocidade do carro | Abrir a tabela de velocidades do carro e atribuir a velocidade do carro à amostra ou ao módulo.
Correção do torcimento | Abrir a tabela de correções de variador e atribuir a correção de variador à amostra ou ao módulo.
Campos de fio | Exibir os campos de fio do amostra.
Editor de seqüência de sistemas de Jacquard | Abrir a caixa de diálogo Editor de seqüências do sistema para Jacquard.
Apagar campos de fio | Recalcular campos de fio sem tentativa prévia de aceitar campos de fio existentes

Tópicos

  • Editor de seqüências do sistema para Jacquard...


Configuração...

 Técnica de tricotagem Processamento técnico automático... Stoll Customer Support, necessário número de cliente e PIN

Configuração...

Esta função permite exibir diretamente a Configuração no explorador dos Parâmetros do amostra.

Objetivo

Exibir a Configuração para o amostra ou módulo ativo:

Requisitos

É aberto um amostra ou módulo.

Ativar a função Configuração no menu Técnica de tricotagem.
- ou -
aperte a combinação de teclas Shift + F9.
Resultado

Aparece a caixa de diálogo Configuração.

Mais informações

  • Configuração (caixa de diálogo)


Processamento técnico automático...

 Técnica de tricotagem Processamento técnico passo a passo... Stoll Customer Support, necessário número de cliente e PIN

Processamento técnico automático...

Objetivo

Iniciar o processamento técnico para um amostra:

Requisitos
  • O amostra está aberto.
  • O Assistente técnico não está aberto.
  • No amostra k&w está selecionada a representação k&w com diminuir [image] .

Ative a função Processamento técnico automático no menu Técnica de tricotagem.
- ou -
Aperte a tecla F10.
Resultado

É aberto o Assistente técnico e iniciado o processamento técnico. Durante este tempo uma Vista do tecido que está ativa na janela Vista do tecido alterna para Representação das cores.

Nota

Se estiverem abertos vários amostras, o processamento técnico é efetuado para o amostra ativo.

Mais informações

  • Assistente técnico

  • Processamento técnico

  • Criar Sintral / Jacquard / Configuração


Processamento técnico passo a passo...

 Processamento técnico automático... Técnica de tricotagem Processamento técnico de 2 peças... Stoll Customer Support, necessário número de cliente e PIN

Processamento técnico passo a passo...

Objetivo

Abrir o programa Assistente técnico para efetuar ajustes ou para iniciar o processamento técnico para o amostra:

Requisitos
  • O amostra está aberto.
  • O Assistente técnico não está aberto.
  • No amostra k&w está selecionada a representação k&w com diminuir [image] .

Ative a função Processamento técnico passo-a-passo no menu Técnica de tricotagem.
- ou -
apertar a combinação de teclas Ctrl + F10.
Resultado

É aberto o Assistente técnico.

Nota

Se estiverem abertos vários amostras, o processamento técnico é efetuado para o amostra ativo.

Mais informações

  • Assistente técnico

  • Processamento técnico

  • Criar Sintral / Jacquard / Configuração


Processamento técnico de 2 peças...

 Processamento técnico passo a passo... Técnica de tricotagem Carregar amostra anterior ao processamento técnico Stoll Customer Support, necessário número de cliente e PIN

Processamento técnico de 2 peças...

Esta função lhe permite criar duas peças tricotadas lado a lado para um amostra com começo de pente. Neste caso, o amostra é duplicado para a direita e o começo de pente é criado para a tricotagem de 2 peças.

Objetivo

Tricotar um amostra com começo de pente em duas peças lado a lado:

Requisitos
  • O amostra ativo se destina a uma máquina com pente e possui um começo de pente.
  • Para o começo de pente não é utilizada nenhuma função Sintral.
    Exceção: A caixa de seleção Utilizar contador de forma para a peça de tricotagem esquerda e direita (#L1, #L2, ...) na caixa de diálogo Configurações de programa, guia Outros está ativa.
  • O processamento técnico completo foi realizado para o amostra.
  • O Assistente técnico não está aberto.

Nota

Você deve atribuir o começo de pente na caixa de diálogo Novo amostra ou posteriormente através da função Substituir começos no menu Editar. Tenha em atenção que o botão de opção Sintral não deverá estar selecionado para o começo de pente.
Você pode também utilizar começos de pente próprios, mas tem de utilizar o tipo de fio Fio para pente.
Com a função Mudar máquina/gauge... no menu Técnica de tricotagem você pode escolher posteriormente uma máquina com pente, sendo igualmente possível selecionar um começo de pente.
Durante o primeiro processamento técnico é criado o começo de pente e o amostra é alinhado uma vez ao centro da frontura da máquina.

  1. Ative a função Processamento técnico de 2 peças no menu Técnica de tricotagem.
    -> É aberto o Assistente técnico.
  2. Clicar no botão Iniciar no programa Assistente técnico.
Resultado

Tem início o processamento técnico de duas peças. Terminado o processamento técnico, o amostra fica visível duas vezes lado a lado com uma distância de onze polegadas na frontura da máquina. O começo de pente foi adaptado em conformidade.

Nota

O processamento técnico de duas peças é interrompido quando são utilizados mais de oito guia-fios no amostra ou se não houver espaço suficiente para reproduzir o amostra duas vezes lado a lado, incluindo o intervalo entre as duas peças.
Se a função Processamento técnico de duas peças não estiver disponível, é porque você não realizou por completo o processamento técnico para o amostra. Nesse caso, execute primeiro a função Desfazer último processamento técnico (verificação) no mesmo menu ou regresse ao amostra original através da função Carregar amostra anterior ao processamento técnico que se encontra também no mesmo menu.

A distância entre as peças pode ser alterada antes do processamento técnico na Configuração (guia Áreas de tricotagem).
O início da tricotagem dos guia-fios que estão entre as peças também pode ser alterado na Configuração.

Mais informações

  • Assistente técnico

  • Processamento técnico

  • Guia Áreas de tricotagem

  • Configurações do programa (caixa de diálogo)


Carregar amostra anterior ao processamento técnico

 Processamento técnico de 2 peças... Técnica de tricotagem Carregar backup intermédio processamento técnico... Stoll Customer Support, necessário número de cliente e PIN

Carregar amostra anterior ao processamento técnico

Para você poder cancelar totalmente o processamento técnico de um amostra a qualquer momento, o estado do amostra é salvo antes e depois do processamento técnico. Para isso, os dados são inscritos separadamente no arquivo como Original e Técnica.
Ao abrir o amostra, o último estado salvo (Técnica) será sempre exibido.
Esta função lhe permite abrir o amostra no estado original.

Objetivo

Abrir o original de um amostra depois do processamento técnico:

Requisitos

O Processamento técnico para o amostra ativo foi realizado pelo menos uma vez na íntegra.

Clicar na função Carregar amostra anterior ao processamento técnico no menu Técnica de tricotagem.
- ou -
aperte a combinação de teclas Shift + F10.
Resultado

O amostra é exibido no estado anterior ao último processamento técnico (original).

Nota

A função não está disponível se o Assistente técnico estiver aberto.
Pode efetuar modificações no original. Ao salvar as modificações, os dados de Técnica ainda existentes serão definitivamente removidos do arquivo.
Se você tiver realizado o processamento técnico para uma amostra várias vezes, poderá utilizar a função Cancelar o último processamento técnico (verificação) no mesmo menu.

Dica

O menu Modo de exibição dispõe de funções que podem, exibir o original do amostra após o processamento técnico. Não é possível aqui efetuar modificações no original.

Mais informações

  • Processamento técnico


Carregar backup intermédio processamento técnico...

 Carregar amostra anterior ao processamento técnico Técnica de tricotagem Desfazer seqüência de verificação Stoll Customer Support, necessário número de cliente e PIN

Carregar backup intermédio processamento técnico...

Objetivo

Restaurar o amostra no estado de um dos 4 backups intermédios efetuados durante o processamento técnico:

Requisitos

Foi efetuado o backup intermédio para o amostra ativo durante o processamento técnico.

Ativar uma das funções Carregar backup intermédio processamento técnico.../Backup intermédio 1 a Backup intermédio 4 no menu Técnica de tricotagem.
Resultado

O amostra é fechado, voltando a ser aberto com o estado de um dos backups intermédios.


Desfazer seqüência de verificação

 Carregar backup intermédio processamento técnico... Técnica de tricotagem Exibir Informação do Assistente técnico Stoll Customer Support, necessário número de cliente e PIN

Desfazer seqüência de verificação

O processamento técnico de um amostra pode ser realizado consecutivamente. A partir da segunda seqüência, o processamento técnico representa uma verificação que permite, por exemplo, verificar se as modificações realizadas contêm erros ou se os dados que faltam são completados automaticamente.
O estado do amostra é salvo, antes de cada verificação. Esta função lhe permite cancelar a verificação realizada. O estado salvo anteriormente é de novo exibido. As entradas realizadas nas tabelas dos parâmetros da amostra (por exemplo, índice atribuído) não são canceladas.

Objetivo

Desfazer a seqüência de verificação

Requisitos
  • O Processamento técnico para o amostra ativo foi realizado várias vezes (verificação).
  • O Assistente técnico não está aberto.

Ative a função Desfazer a seqüência de verificação no menu Técnica de tricotagem.
Resultado

A amostra é exibida no estado anterior ao último processamento técnico.

Mais informações

  • Processamento técnico


Exibir Informação do Assistente técnico

 Desfazer seqüência de verificação Técnica de tricotagem Stoll Customer Support, necessário número de cliente e PIN

Exibir Informação do Assistente técnico

O arquivo de log é criado automaticamente, a título de protocolo, para um amostra durante o processamento técnico e é salvo no arquivo do amostra.

Objetivo

Abrir o protocolo do processamento técnico para um amostra:

Requisitos
  • O Processamento técnico para o amostra ativo foi realizado.
  • O Assistente técnico não está aberto.

Ativar a função Exibir Info Assistente técnico no menu Técnica de tricotagem.
Resultado

Aparece a caixa de diálogo Info Assistente técnico: <nome da amostra>. No arquivo de log são indicadas as regras técnicas processadas e os erros e os problemas que surgiram, bem como as respectivas soluções.

Mais informações

  • Sobre o Assistente técnico (caixa de diálogo)

  • Assistente técnico

  • Processamento técnico


Alterar máquina/gauge...

 Exibir Informação do Assistente técnico Técnica de tricotagem Atributos da máquina... Stoll Customer Support, necessário número de cliente e PIN

Alterar máquina/gauge...

Esta função lhe permite selecionar outra máquina ou outra gauge para o amostra ativo, de modo a criar o programa de tricotagem para outra máquina.

Objetivo

Selecionar outra máquina ou outra gauge para o amostra ativo:

Ativar a função Mudar máquina/gauge... no menu Técnica de tricotagem.
Resultado

A caixa de diálogo Selecionar máquina aparece, onde você pode selecionar a nova máquina ou uma nova gauge.

Se você mudar a máquina, as predefinições do guia-fios são canceladas. Em vez disso, são oferecidas as predefinições do guia-fios da nova máquina. Isto também se aplica se você alterar apenas a gauge.
Se você quiser alterar apenas a gauge e manter as predifinições do guia-fios, utilize a função Atributos da máquina... no menu Técnica de tricotagem.

Nota

Inicie o processamento técnico após a troca da máquina.

Mais informações

  • Selecionar máquina


Atributos da máquina...

 Técnica de tricotagem Dados de fileiras técnicas Stoll Customer Support, necessário número de cliente e PIN

Atributos da máquina...

Esta função lhe permite mudar as propriedades da máquina para a máquina do amostra ativo.

Objetivo

Mudar as propriedades da máquina para o amostra ativo:

Ativar a função Atributos de máquina... no menu Técnica de tricotagem.
Resultado

Aparece a caixa de diálogo Atributos MC, onde você pode mudar as propriedades da máquina.


Dados de fileiras técnicas

 Atributos da máquina... Técnica de tricotagem Stoll Customer Support, necessário número de cliente e PIN

Dados de fileiras técnicas

O menu Dados de fileiras técnicas contém as funções seguintes:

Função | Objetivo
Guia-fios | Abrir a guia Guia-fios na caixa de diálogo Dados de fileiras técnicas.
Variador | Abrir a guia variador na caixa de diálogo Dados de fileiras técnicas.
IMPRIMIR | Abrir a guia IMPRIMIR na caixa de diálogo Dados de fileiras técnicas.
Seqüência de tricotagem | Abrir a guia Seqüência de tricotagem na caixa de diálogo Dados de fileiras técnicas.
Ativação de funções | Abrir a guia Ativação de funções na caixa de diálogo Dados de fileiras técnicas.


Guia-fios...

 Dados de fileiras técnicas Stoll Customer Support, necessário número de cliente e PIN

Guia-fios...

Esta função permite exibir diretamente a guia do mesmo nome na caixa de diálogo Dados de fileiras técnicas.

Objetivo

Exibir a guia Guia-fios dos dados de fileiras técnicas para o amostra ou módulo ativo:

Ativar a função Guia-fios no menu Técnica de tricotagem/Dados de fileiras técnicas.
Resultado

Aparece a caixa de diálogo Dados de fileiras técnicas e é exibida a guia Guia-fios.

Nota

Esta função não está disponível se não estiver aberto nenhum amostra ou módulo.


Variador...

 Dados de fileiras técnicas Stoll Customer Support, necessário número de cliente e PIN

Variador...

Esta função permite exibir diretamente a guia do mesmo nome na caixa de diálogo Dados de fileiras técnicas.

Objetivo

Exibir a guia Variador dos dados de fileiras técnicas para o amostra ou módulo ativo:

Ativar a função Variador no menu Técnica de tricotagem/Dados de fileiras técnicas.
Resultado

Aparece a caixa de diálogo Dados de fileiras técnicas e é exibida a guia variador.

Nota

Esta função não está disponível se não estiver aberto nenhum amostra ou módulo.


IMPRIMIR...

 Dados de fileiras técnicas Seqüência de tricotagem... Stoll Customer Support, necessário número de cliente e PIN

IMPRIMIR...

Esta função permite exibir diretamente a guia do mesmo nome na caixa de diálogo Dados de fileiras técnicas.

Objetivo

Exibir a guia IMPRIMIR dos dados de fileiras técnicas para a amostra ou o módulo ativo:

Ativar a função IMPRIMIR no menu Técnica de tricotagem/Dados de fileiras técnicas.
Resultado

Aparece a caixa de diálogo Dados de fileiras técnicas e é exibida a guia MS/IMPRIMIR.

Nota

Esta função não está disponível se não estiver aberto nenhum amostra ou módulo.


Seqüência de tricotagem...

 Dados de fileiras técnicas Ativação de funções... Stoll Customer Support, necessário número de cliente e PIN

Seqüência de tricotagem...

Esta função permite exibir diretamente a guia do mesmo nome na caixa de diálogo Dados de fileiras técnicas.

Objetivo

Exibir a guia Seqüência de tricotagem dos dados de fileiras técnicas para o amostra ou módulo ativo:

Ativar a função Seqüência de tricotagem no menu Técnica de tricotagem/Dados de fileiras técnicas.
Resultado

Aparece a caixa de diálogo Dados de fileiras técnicas e é exibida a guia Seqüência de tricotagem.

Nota

Esta função não estará disponível se não houver nenhum amostra aberto.


Ativação de funções...

 Seqüência de tricotagem... Dados de fileiras técnicas Stoll Customer Support, necessário número de cliente e PIN

Ativação de funções...

Esta função permite exibir diretamente a guia do mesmo nome na caixa de diálogo Dados de fileiras técnicas.

Objetivo

Exibir a guia Chamadas das funções dos dados de fileiras técnicas para o amostra ou módulo ativo:

Ativar a função Chamadas das funções no menu Técnica de tricotagem/Dados de fileiras técnicas.
Resultado

Aparece a caixa de diálogo Dados de fileiras técnicas e é exibida a guia Ativação de funções.

Nota

Esta função não estará disponível se não houver nenhum amostra aberto.


Graduação...

 Dados de fileiras técnicas Técnica de tricotagem Alterar graduação (segunda graduação)... Stoll Customer Support, necessário número de cliente e PIN

Graduação...

Com esta função você abre a tabela do graduação.

Objetivo

Abrir tabela do graduação:

Ative a função Graduação no menu Técnica de tricotagem.
- ou -
apertar a combinação de teclas Ctrl + L.
Resultado

É aberta a Tabela do graduação onde você pode editar as entradas para o graduação.

Mais informações

  • Tabela de graduação


Alterar graduação (segunda graduação)...

 Técnica de tricotagem Stoll Customer Support, necessário número de cliente e PIN

Alterar graduação (segunda graduação)...

Com esta função você abre a tabela do graduação.

Objetivo

Abrir tabela do graduação:

Ative a função Graduação (segunda graduação) no menu Técnica de tricotagem.
Resultado

Aparece a Tabela NPS onde você pode editar as entradas para as graduações.

Mais informações

  • Tabela NPS


Reprensar...

 Alterar graduação (segunda graduação)... Técnica de tricotagem Stoll Customer Support, necessário número de cliente e PIN

Reprensar...

Com esta função você abre a tabela PNP.

Objetivo

Abrir a tabela PNP:

Ativar a função Reprensar no menu Técnica de tricotagem.
Resultado

É aberta a Tabela de PNP onde você pode editar as entradas para o reprensado.

Mais informações

  • Tabela PNP


Tira-peças...

 Técnica de tricotagem Stoll Customer Support, necessário número de cliente e PIN

Tira-peças...

Com esta função você abre a tabela do tira-peças.

Objetivo

Abrir tabela do tira-peças:

Ativar a função Tira-peças no menu Técnica de tricotagem.
- ou -
apertar a combinação de teclas Ctrl + W.
Resultado

É aberta a Tabela do tira-peças onde você pode editar as entradas para o tira-peças.

Mais informações

  • Tabela de tira-peças


Ciclo...

 Técnica de tricotagem Correção do torcimento Stoll Customer Support, necessário número de cliente e PIN

Ciclo...

Esta função lhe permite abrir a caixa de diálogo Ciclos ou aribuir ciclos às fileiras e às colunas de um amostra, para não ter que desenhar completamente partes repetidas de um amostra. Desta forma, é necessário desenhar apenas uma vez a parte repetida.

Objetivo

Atribuir um ciclo ao amostra:

Requisitos

A Vista Técnica tem de estar ativa.

  1. Selecione no amostra as fileiras ou as colunas às quais deverá ser atribuído um ciclo.
  2. Ativar a função Ciclo no menu Técnica de tricotagem.
    - ou -
    aperte a combinação de teclas Ctrl + R.
    3. Resultado

    Aparece a caixa de diálogo Ciclos, onde você atribui as entradas para o ciclo.

Nota

O ajuste da seção Ciclo é transferido para a caixa de diálogo Ciclos na coluna Tipo. As outras entradas são transferidas para as colunas do mesmo nome da tabela.
A cor da entrada também é exibida na Colunas de controle ou na Barra de colunas do modo de exibição Técnica.

Dica

Para abrir a caixa de diálogo Ciclos diretamente, ative a função sem seleção.

Mais informações

  • Ciclos (caixa de diálogo)

  • Ciclos


Correção do torcimento

 Técnica de tricotagem Velocidade do carro... Stoll Customer Support, necessário número de cliente e PIN

Correção do torcimento

Com esta função você abre a tabela de correções de variador.

Objetivo

Abrir tabela de correções de variador:

Ativar a função Correção de variador no menu Técnica de tricotagem.
Resultado

É aberta a Tabela de correções de variador onde você pode editar as entradas para a correção de variador.

Mais informações

  • Tabela de correções de variador


Velocidade do carro...

 Correção do torcimento Técnica de tricotagem Campos de fio... Stoll Customer Support, necessário número de cliente e PIN

Velocidade do carro...

Com esta função você abre a tabela da velocidade do carro.

Objetivo

Abrir tabela da velocidade do carro:

Ativar a função Velocidade do carro no menu Técnica de tricotagem.
- ou -
Apertar a combinação de teclas Ctrl + Alt + V.
Resultado

É aberta a Tabela de velocidade do carro onde você pode editar as entradas para a velocidade do carro.

Mais informações

  • Tabela de velocidades do carro


Campos de fio...

 Velocidade do carro... Técnica de tricotagem Editor de seqüências do sistema para Jacquard... Stoll Customer Support, necessário número de cliente e PIN

Campos de fio...

Objetivo

Exibir os campos de fio do amostra ativo:

Ativar a função Campos de fio no menu Técnica de tricotagem.
- ou -
Clicar no ícone [image] na barra de ferramentas Representações da amostra.
- ou -
Aperte a tecla F4.
- ou -
Clicar no botão Atribuição de campos de fio do programa Assistente técnico.
Resultado

É aberta a janela Modo de exibição dos campos de fio com a representação dos campos de fio e aparece a caixa de diálogo Atribuição de campos de fio. Esta caixa de diálogo lhe permite atribuir, por exemplo, guia-fios aos campos de guia-fios.

No k&w a função só fica ativa depois de terem sido realizados, em conjunto, os passos de trabalho Recortar e Aplicar diminuir e aumentar no menu Forma k&w individualmente ou com a função Aplicar forma no mesmo menu.

Mais informações

  • Vista dos campos de fio

  • Atribuição de campos de fio (caixa de diálogo)


Editor de seqüências do sistema para Jacquard...

 Campos de fio... Técnica de tricotagem Apagar campos de fio Stoll Customer Support, necessário número de cliente e PIN

Editor de seqüências do sistema para Jacquard...

Com esta função é aberta a caixa de diálogo Editor de seqüências do sistema para Jacquard

Objetivo

Abrir a caixa de diálogo Editor de seqüências do sistema para Jacquard:

Ativar a função Editor de seqüências do sistema para Jacquard... no menu Técnica de tricotagem.
Resultado

Aparece a caixa de diálogo Editor de seqüências do sistema para Jacquard no qual você pode criar seqüências do sistema próprios.

Mais informações

  • Editor de seqüências do sistema para Jacquard (Caixa de diálogo)


Apagar campos de fio

 Editor de seqüências do sistema para Jacquard... Técnica de tricotagem Stoll Customer Support, necessário número de cliente e PIN

Apagar campos de fio

Com esta função você apaga os campos de fio novamente depois de calcular e processar os mesmos.
Você ativa esta função somente se recalcular for a única opção para esperar um resultado correto.

Objetivo

Recalcular os campos de fio:

Requisitos

A atribuição de campos de fio foi processada manualmente.

  1. Ativar a função Apagar campos de fio no menu Técnica de tricotagem.
  2. Ativar a função Campos de fio... no menu Técnica de tricotagem.
Resultado

É aberta a janela Vista dos campos de fio com o novo cálculo dos campos de fio e aparece a caixa de diálogo Atribuição de campos de fio.


Sintral

 Técnica de tricotagem Barra de menus (M1) Stoll Customer Support, necessário número de cliente e PIN

Sintral

O menu Sintral do programa principal da M1 contém as funções seguintes:

Função | Objetivo
Funções Sintral | Atribuir funções de Sintral ao amostra.
Criar Sintral / Jacquard / Configuração | Criar programa de tricotagem (JAC/SIN/SET) a partir do amostra.
Controle Sintral | Testar o programa de tricotagem.
Salvar dados no arquivo .img | Salvar o programa de tricotagem no disco rígido em um arquivo Cardimag.img.
Salvar dados em KMC | Salvar o programa de tricotagem no suporte de dados externo Cartão de memória de tricotagem.
Salvar dados em disquete... | Salvar programa de tricotagem em disquete.
Carregar dados para a máquina | Carregar programa de tricotagem para a máquina.
Importar Controle Sintral | Importar um programa de tricotagem de SIRIX para a M1.
Importar CONFIGURAÇÃO | Importar os dados de configuração para a M1.
Importação SETUP do arquivo img | Importar os dados de configuração do arquivo img para a M1.
Importar CONFIG de KMC | Importar os dados de configuração do KMC para a M1.
Extrair arquivos jac/sin/set | Extrair programa de tricotagem (JAC/SIN/SET) do arquivo de amostras.
Exibir Sintral | Exibir Sintral do programa de tricotagem.
Exibir Jacquard | Exibir Jacquard do programa de tricotagem (compactado).
Exibir Jacquard descompactado | Exibir Jacquard do programa de tricotagem (descompactado).
Exibir CONFIG | Exibir dados de configuração do programa de tricotagem.
Formar seqüência com | Formar seqüência para máquinas T11.
Editor Sintral | Iniciar editor de texto para os arquivos do programa de tricotagem.


Funções Sintral...

 Criar Sintral / Jacquard / Configuração Stoll Customer Support, necessário número de cliente e PIN

Funções Sintral...

Esta função lhe permite atribuir ao amostra funções de Sintral.

Objetivo

Abrir tabela das funções Sintral:

Ativar a função Funções Sintral no menu Sintral.
- ou -
Aperte a combinação de teclas Ctrl + Alt + F.
Resultado

Aparece a caixa de diálogo Funções Sintral.

Mais informações

  • Funções Sintral


Criar Sintral / Jacquard / Configuração

 Stoll Customer Support, necessário número de cliente e PIN

Criar Sintral / Jacquard / Configuração

Esta função lhe permite criar com base no amostra o programa de tricotagem (Sintral, Jacquard e Configuração) para a máquina. O programa de tricotagem é constituído pelos dados:

  • Sintral (SIN): Instruções de tricotagem
  • Jacquard MC (JAC): Cartucho
  • Configuração (SET): Valores (STIXX, parâmetros do amostra, guia-fios)
Objetivo

Criar o programa de tricotagem para a máquina:

Requisitos

O Processamento técnico para o amostra ativo foi realizado.

Ative a função Criar Sintral / Jacquard / Configuração no menu Sintral.
- ou -
Aperte a tecla F11.
Resultado

Os dados necessários para o programa de tricotagem (JAC / SIN / SET) são criados e salvos no arquivo de amostras. Se a amostra deve ser dividida, aparece a caixa de diálogoDividir amostra.

Dica

Teste um programa criado automaticamente através da função Controle Sintral no mesmo menu.

Mais informações

  • Controle Sintral

  • Processamento técnico

  • Dividir amostra


Controle Sintral...

 Criar Sintral / Jacquard / Configuração Salvar dados em arquivo img... Stoll Customer Support, necessário número de cliente e PIN

Controle Sintral...

Com esta função você pode testar o programa de tricotagem (Sintral) do amostra ou qualquer outro programa de tricotagem (extraído).

Nota

Quando no amostra existirem dados de programas de tricotagem antigos, um aviso aparecerá durante a extração. Isso acontece se o amostra tiver sido modificado após a criação do programa de tricotagem.

Dica

No Editor Sintral está disponível um Controle de sintaxe para os programas de tricotagem da máquina auxiliar CMT 211.

Objetivo

Testar o programa de tricotagem do amostra ativo com o Controle Sintral:

Requisitos

Foi criado o programa de tricotagem para o amostra ativo.

Ativar a função Controle Sintral no menu Sintral.
- ou -
apertar a combinação de teclas Ctrl + F11.
Resultado

O Controle Sintral é iniciado e os arquivos do programa de tricotagem temporariamente extraídos do amostra são carregados.
O programa de teste pode ser iniciado imediatamente com o botão Iniciar.

O Controle Sintral permite sempre abrir e testar os programas de tricotagem sucessivamente.

Mais informações

  • Controle Sintral


Salvar dados em arquivo img...

 Salvar dados em KMC... Stoll Customer Support, necessário número de cliente e PIN

Salvar dados em arquivo img...

Esta função lhe permite salvar o programa de tricotagem (Sintral) e/ou os dados das máquinas e das encomendas no disco rígido, em um arquivo Cardimag.img.

Objetivo

Salvar os dados do programa de tricotagem ativo no disco rígido como arquivo img:

Requisitos

O amostra está aberto.

Ativar a função Salvar dados no arquivo img no menu Sintral.
Resultado

Aparece a caixa de diálogo Salvar dados em arquivo img, onde você insere os dados para salvar.

Mais informações

  • Salvar dados no arquivo .img (caixa de diálogo)

  • Cartão de memória de tricotagem (função)


Salvar dados em KMC...

 Salvar dados em arquivo img... Salvar dados em disquete... Stoll Customer Support, necessário número de cliente e PIN

Salvar dados em KMC...

Esta função lhe permite salvar o programa de tricotagem (Sintral) e/ou os dados das máquinas ou das encomendas no suporte de dados externo Cartão de memória de tricotagem.

Objetivo

Salvar o programa de tricotagem para o amostra ativo no Cartão de memória de tricotagem:

Requisitos

O amostra está aberto.

Ativar a função Salvar dados em KMC no menu Sintral.
Resultado

Aparece a caixa de diálogo Salvar dados em cartão de memória de tricotagem, onde você insere os dados necessários que pretende salvar.

Nota

Esta função lhe permite salvar o programa de tricotagem diretamente a partir do amostra e extrair os dados automaticamente. No entanto, você também pode salvar qualquer outro programa de tricotagem no KMC.

Mais informações

  • Salvar dados no cartão de memória de tricotagem (diálogo)

  • Cartão de memória de tricotagem (função)


Salvar dados em disquete...

 Salvar dados em KMC... Carregar dados para a máquina... Stoll Customer Support, necessário número de cliente e PIN

Salvar dados em disquete...

Esta função lhe permite salvar o programa de tricotagem (Sintral) e/ou os dados das máquinas ou das encomendas no suporte de dados externo Disquete. Os dados podem ser salvos opcionalmente em um arquivo Cardimag.img ou como arquivo individual.

Objetivo

Salvar os dados do programa de tricotagem em disquete:

Requisitos

O amostra está aberto.

Ativar a função Salvar dados em disquete no menu Sintral.
Resultado

Aparece a caixa de diálogo Salvar dados em disquete, onde você insere os dados para salvar.

Nota

A função permite salvar o programa de tricotagem diretamente a partir do amostra.

Mais informações

  • Salvar dados em disquete (caixa de diálogo)

  • Cartão de memória de tricotagem (função)


Carregar dados para a máquina...

 Salvar dados em disquete... Importar Controle Sintral... Stoll Customer Support, necessário número de cliente e PIN

Carregar dados para a máquina...

Se a sua máquina e a workstation de amostras estiverem conectadas em rede, esta função lhe permite carregar um amostra e/ou os dados da máquina para a máquina.

Nota

A partir de um determinado amostra é possível carregar para a máquina os arquivos Sintral (*.sin), Jacquard (*.jaq) e Setup (*.set). Durante este processo os dados são extraídos do amostra automaticamente.
Além disso, você pode também carregar uma Encomenda (*.ord) para a memória.

Objetivo

Carregar amostra/dados da máquina online para a memória da máquina:

Requisitos

No explorador de máquinas há uma máquina predefinida.

Ativar a função Carregar dados para a máquina no menu Sintral.
Resultado

O explorador de máquinas é aberto. A caixa de diálogo Carregar dados para a máquina aparece e você pode selecionar o amostra no seu disco rígido e iniciar o processo de carregamento.

Dica

Clicando com o botão direito do mouse em um arquivo de amostras no explorador de Windows, é aberto o menu de atalho. Este menu de atalho contém a função Enviar para/Explorador de máquinas online que também lhe permite carregar dados do amostra/da máquina online para a memória da máquina. Para tal não é necessário abrir o programa principal da M1.

Se não houver nenhuma máquina predefinida, você pode carregar os dados do amostra/da máquina para a memória da máquina através da função Carregar dados para a máquina no explorador de máquinas.

Mais informações

  • Explorador de máquinas

  • Carregar dados para a máquina (caixa de diálogo)


Importar Controle Sintral...

 Carregar dados para a máquina... Stoll Customer Support, necessário número de cliente e PIN

Importar Controle Sintral...

Objetivo

Importar um programa de tricotagem do SIRIX para a M1:

Requisitos
  • O SIRIX contém os dados de controle Sintral.
  • O arquivo foi transferido para a workstation de amostras M1.

Nota

Para a transferência através de disquete, você deverá criar dados de controle Sintral compactados. Estes possuem a extensão check.z. Os programas de compactação precisam da extensão check.gz para efetuar a descompactação na workstation de amostras M1.
Você poderá renomear o arquivo no explorador do Windows ou efetuar a conversão de dados no SIRIX.

Ative a função Importar Controle Sintral no menu Sintral.
- ou -
apertar a combinação de teclas Alt + F11.
Resultado

Aparece a caixa de diálogo Importar Controle Sintral.

Mais informações

  • Importar Controle Sintral.

  • Conversão de dados no SIRIX

  • Importação de dados


Importar CONFIG...

 Importar Controle Sintral... Importar CONFIG de arquivo img... Stoll Customer Support, necessário número de cliente e PIN

Importar CONFIG...

Esta função lhe permite importar os dados a seguir para a workstation de amostras M1 a partir do arquivo de configuração (tipo de arquivo set):

  • Valores para os abaixadores das agulhas (NP)
  • Estirador (WMF)
  • Distância dos guia-fios (YD)
  • Correção do guia-fios (KI)
  • Velocidade do carro (MSEC)
  • Valor de correção e erro máximo das rodas de medição (STIXX)
  • Valores para os abaixadores das agulhas (segunda graduação) (NPS)
  • Valores para o reprensado (PNP)
Dica

Se você alterar valores na máquina durante a tricotagem da peça e salvar os dados de configuração na máquina, esta função lhe permite atualizar rapidamente os valores para o amostra na M1.

Objetivo

Importar dados e atribuir eles ao amostra:

Requisitos

O amostra está aberto.

  1. Ative a função Importar CONFIGURAÇÃO no menu Sintral.
    - ou -
    apertar a combinação de teclas Alt + F12.
  2. Selecionar o arquivo para a importação na caixa de diálogo Configuração da importação e confirmar com a tecla Importar.
  3. Numa outra caixa de diálogo selecionar os dados para a importação e confirmar com a tecla OK.

Mais informações

  • Configuração de importação (caixa de diálogo)


Importar CONFIG de arquivo img...

 Importar CONFIG de KMC... Stoll Customer Support, necessário número de cliente e PIN

Importar CONFIG de arquivo img...

Esta função lhe permite importar dados de um arquivo setup salvos em arquivo img.

Objetivo

Importar dados do arquivo setup:

Ativar a função Importar CONFIG de arquivo img no menu Sintral.
Resultado

Aparece a caixa de diálogo Importar Config de arquivo img. Aqui você pode selecionar o arquivo img.
Com o botão Importar você confirma as configurações.
Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.


Importar CONFIG de KMC...

 Importar CONFIG de arquivo img... Extrair arquivos jac/sin/set... Stoll Customer Support, necessário número de cliente e PIN

Importar CONFIG de KMC...

Esta função lhe permite importar dados de um arquivo setup salvos em um cartão de memória de tricotagem.

Objetivo

Importar dados do arquivo setup:

Ativar a função Importar CONFIG de KMC no menu Sintral.
Resultado

Aparece a caixa de diálogo Importar Config de KMC. Aqui você pode selecionar o arquivo do índice de cartões.
Com o botão OK você confirma as configurações.
Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.


Extrair arquivos jac/sin/set...

 Importar CONFIG de KMC... Stoll Customer Support, necessário número de cliente e PIN

Extrair arquivos jac/sin/set...

Esta função lhe permite extrair os dados dos programas de tricotagem (jac/sin/set) do arquivo de amostras e salvá-los como arquivos individuais.

Nota

A função está disponível para um amostra que não tenha um programa de tricotagem, se tiver utilizado a função Importar CONFIGURAÇÃO no menu Sintral. São extraídos apenas os dados de configuração.
Quando no amostra existirem dados de programas de tricotagem antigos, um aviso aparecerá durante a extração. Isso acontece se o amostra tiver sido modificado após a criação do programa de tricotagem.
Se o nome do arquivo não estiver de acordo com as convenções sobre nomes de arquivos para máquinas de tricô, o ajuste será automático e o aviso correspondente será mostrado na tela.

Dica

Se durante a extração não for criado nenhum arquivo de configuração, as causas podem ser as seguintes:
- Na caixa de diálogo Configuração na guia Sintral está ativada a caixa de seleção Setup sempre no Sintral.
- A máquina selecionada para o amostra não pode processar um arquivo de configuração.

Objetivo

Extrair os dados do programa de tricotagem do amostra ativo:

Requisitos

Foi criado o programa de tricotagem para o amostra ativo.

Ativar a função Extrair arquivos jac/sin/set no menu Sintral.
Resultado

O programa Extrair arquivos jac/sin/set é aberto e você pode indicar o nome do arquivo e o diretório.

Dica

No explorador de Windows, os arquivos sin/jac/set (ou um arquivo set sozinho) podem ser extraídos diretamente de um arquivo mdv. Para esse efeito existem menus de atalho Extract_sin_jac_set e Extract_set.

Mais informações

  • Importar CONFIGURAÇÃO

  • Guia Sintral

  • Extrair dados jac/sin/set


Exibir Sintral

 Extrair arquivos jac/sin/set... Stoll Customer Support, necessário número de cliente e PIN

Exibir Sintral

Esta função lhe permite extrair os dados de Sintral do arquivo de amostras e exibi-los em modo somente de leitura exibidos em um programa de processamento de texto.

Objetivo

Exibir Sintral do programa de tricotagem do amostra ativo:

Requisitos

Foi criado o programa de tricotagem para o amostra ativo.

Ativar a função Exibir Sintral no menu Sintral.
- ou -
apertar a combinação de teclas Alt + F10.
Resultado

Conforme as configurações do programa, é aberto o programa de processamento de texto UltraEdit-32 ou o programa Editor de Sintral com o arquivo McDataTmp.sin extraído.

Nota

Se você quiser editar os dados, utilize a função Extrair arquivos jac/sin/set para a extração no mesmo menu e depois abra o arquivo <Nome da amostra>.sin no programa UltraEdit-32.

Mais informações

  • Extrair arquivos jac/sin/set

  • Configurações do programa

  • UltraEdit-32

  • Editor Sintral


Exibir Jacquard

 Exibir Jacquard descompactado Stoll Customer Support, necessário número de cliente e PIN

Exibir Jacquard

Esta função lhe permite extrair os dados de Jacquard do arquivo de amostras e exibi-los em modo somente de leitura em um programa de processamento de texto. A exibição corresponde ao forma compactada do Jacquard.

Objetivo

Exibir Jacquard do programa de tricotagem do amostra ativo:

Requisitos

Foi criado o programa de tricotagem para o amostra ativo.

Selecione a função Exibir Jacquard no menu Sintral.
Resultado

Conforme as configurações do programa, é aberto o programa de processamento de texto UltraEdit-32 ou o programa Editor de Sintral com o arquivo McDataTmp.jac extraído.

Nota

Se você quiser editar os dados, utilize a função Extrair arquivos jac/sin/set para a extração no mesmo menu e depois abra o arquivo <Nome do amostra>.jac no programa UltraEdit-32.

Mais informações

  • Extrair arquivos jac/sin/set

  • Configurações do programa

  • UltraEdit-32

  • Editor Sintral


Exibir Jacquard descompactado

 Stoll Customer Support, necessário número de cliente e PIN

Exibir Jacquard descompactado

Esta função lhe permite extrair os dados de Jacquard do arquivo de amostras e exibi-los descompactados e no modo somente de leitura em um programa de processamento de texto.

Objetivo

Exibir Jacquard do programa de tricotagem do amostra ativo de forma descompactada:

Requisitos

Foi criado o programa de tricotagem para o amostra ativo.

Ative a função Exibir Jacquard desacompactado no menu Sintral.
Resultado

Conforme as configurações do programa, é aberto o programa de processamento de texto UltraEdit-32 ou o programa Editor de Sintral com o arquivo McDataTmp.wkt extraído.

Nota

Se você quiser editar os dados, utilize a função Extrair arquivos jac/sin/set para a extração no mesmo menu e depois abra o arquivo <Nome do amostra>.wkt no programa UltraEdit-32.

Mais informações

  • Extrair arquivos jac/sin/set

  • Configurações do programa

  • UltraEdit-32

  • Editor Sintral


Exibir CONFIG

 Exibir Jacquard descompactado Formar seqüência com... Stoll Customer Support, necessário número de cliente e PIN

Exibir CONFIG

Esta função lhe permite extrair os dados de configuração do arquivo de amostras e exibi-los em modo somente de leitura.

Objetivo

Exibir configuração do programa de tricotagem do amostra ativo:

Requisitos

Foi criado o programa de tricotagem para o amostra ativo.

Selecione a função Exibir CONFIG no menu Sintral.
Resultado

Um programa independente da M1 é iniciado e a caixa de diálogo McSetup aparece, onde é exibido o arquivo extraído McDataTmp.set.

Nota

A função está disponível para um amostra que não tenha um programa de tricotagem, se tiver utilizado a função Importar CONFIGURAÇÃO no mesmo menu.
Se você quiser modificar os dados de configuração, salve primeiro estes dados como arquivo <nome do amostra>.set no mesmo menu através da função Extrair arquivos jac/sin/set. Em seguida, vá ao Explorador do Windows e clique duas vezes para abrir o arquivo na caixa de diálogo McSetup.

Mais informações

  • Importar CONFIGURAÇÃO

  • Extrair arquivos jac/sin/set

  • Editor de configuração


Formar seqüência com...

 Stoll Customer Support, necessário número de cliente e PIN

Formar seqüência com...

Esta função lhe permite definir uma seqüência para as máquinas ST611, ST711 ou ST811.

Objetivo

Definir seqüência:

Ativar a função Criar seqüência com no menu Sintral.
Resultado

O Editor de seqüências abre quando você define uma seqüência.

Mais informações

  • Editor de seqüências


Editor Sintral...

 Formar seqüência com... Stoll Customer Support, necessário número de cliente e PIN

Editor Sintral...

Esta função lhe permite iniciar um editor de texto. Neste editor você pode abrir e editar os arquivos do programa de tricotagem (jac/sin/set).

Objetivo

Iniciar o editor Sintral:

Ative a função Editor Sintral no menu Sintral.
Resultado

Conforme as configurações do programa, é aberto o programa de processamento de texto UltraEdit-32 ou o programa Editor de Sintral TC.

Mais informações

  • Configurações do programa

  • UltraEdit-32

  • Editor Sintral TC


Ferramentas

 Barra de menus (M1) Stoll Customer Support, necessário número de cliente e PIN

Ferramentas

O menu Ferramentas do programa principal da M1 contém as funções seguintes:

Função | Objetivo
Alterar representação das malhas | Ativar ferramentas para modificar a representação das malhas do módulo.
Repor malhas | Desfazer a representação modificada das malhas do módulo.
Levantar malhas | Levantar opticamente a representação das malhas do módulo através de gradação da cor.
Baixar malhas | Baixar opticamente a representação das malhas do módulo através de gradação da cor.
Salvar a vista de símbolos/do tecido como imagem | Salvar a vista de símbolos ou do tecido ativa como arquivo de imagem.
Salvar a vista de símbolos/do tecido como imagem (recorte) | Salvar o recorte da vista de símbolos ou do tecido ativa como arquivo de imagem.
Salvar Jacquard como imagem | Salvar o conteúdo da vista de Jacquard atual como arquivo de imagem.
Editor de seqüências | Inicia o programa Editor de seqüências para editar uma seqüência.
Editor de listas de seqüências | Inicia o programa Editor de listas de seqüências para editar uma lista de seqüências.
Menu de encomendas | Inicia o programa Encomendas.
Configurações do programa | Efetuar configurações gerais para a M1.


Alterar representação das malhas

 Stoll Customer Support, necessário número de cliente e PIN

Alterar representação das malhas

Para obter uma representação do amostra fiel à realidade é necessário que os módulos utilizados no amostra possuam uma exibição fiel à realidade.
Em um módulo de trança, por exemplo, deve-se ver o alargamento real das malhas e as sombras das malhas que estão por cima e por baixo.
A representação das malhas do módulo pode ser modificada manualmente. Para isso, existem funções especiais como ferramentas para alargamento, levantamento ou baixamento de malhas.

Objetivo

I. Ativar a modificação:

Requisitos
  • O módulo está aberto no Editor de módulos.
  • A vista do tecido do módulo está ativa e é exibido na vista do tecido.

Nota

Utilize a função Editar no menu de atalho do módulo para abrir o módulo.
Já que o módulo apenas pode ser aberto naVista Técnica, você deve abrir a mesma através da função Abrir nova vista do tecido no menu Exibir. Neste caso, ativa-se por defeito a função Vista do tecido no menu Exibir/Opções.

Ative a função Modificar representação das malhas no menu Ferramentas.
Resultado

Depois disso, é possível continuar com a modificação manual. Para isso, no uma rede de linhas vermelhas finas é mostrada no modo de exibição Malharia. No menu Ferramentas estão disponíveis as funções para levantar e baixar as malhas.

Nota

Quando a função Modificar representação das malhas estiver ativa, uma marca de seleção indicará a ativação. Ativando novamente a função, ela será desativada.

As finas linhas da rede descrevem o traçado das malhas na direção das colunas. Em cada pé de laçada se encontra um círculo na linha da rede. Este representa o ponto de alargamento.

Objetivo

II. Modificar alargando as malhas:

  1. Clique com o botão esquerdo do mouse na malha que deseja alargar.
    -> A malha é selecionada.
  2. Insira o sentido e a largura do alargamento clicando na respectiva tecla de seta do teclado.
Resultado

O pé de laçada da malha selecionada e a cabeça da malha que se encontra por baixo se afastam da posição inicial.

Nota

A função Repor malhas no mesmo menu lhe permite cancelar a modificação para as malhas selecionadas.
Uma vez que o módulo foi salvo, a representação modificada fica imediatamente ativa em todos os amostras com este módulo.
Além disso, através das funções Levantar malhas e Baixar malhasno mesmo menu você pode alterar a representação das malhas através gradação da cor.

Dica

Dicas para selecionar malhas:

  • Você pode selecionar várias malhas pressionando simultaneamente a tecla Ctrl.
  • Você também pode selecionar uma malha clicando no círculo da linha da rede.
  • Para selecionar uma malha que foi alargada, você deve clicar na posição onde a malha se encontraria sem alargamento ou selecionar a malha no modo de exibição Técnica.


Repor malhas

 Alterar representação das malhas Stoll Customer Support, necessário número de cliente e PIN

Repor malhas

Esta função lhe permite cancelar a modificação manual da representação das malhas de um módulo (alargar, levantar ou baixar malhas).

Objetivo

Cancelar modificação das malhas:

Requisitos
  • O módulo está aberto no Editor de módulos.
  • A vista do tecido do módulo está ativa e é exibido na vista do tecido.
  • A função Modificar representação das malhas está ativa.

  1. Selecionar as malhas cuja modificação você pretende repor.
  2. Ative a função Repor malhas no menu Ferramentas.
Resultado

As malhas selecionadas são apresentadas no estado inicial (sem modificação).

Dica

Instruções gerais no tópico de ajuda relativo à função Modificar representação das malhas.


Levantar malhas

 Stoll Customer Support, necessário número de cliente e PIN

Levantar malhas

Esta função é uma ferramenta para modificar a representação das malhas do módulo que clareia a cor do fio das malhas levantadas. Combinada com o escurecimento das malhas baixadas, esta função permite representar de forma fiel à realidade, por exemplo, um cruzamento de trança com as malhas que estão em cima ou em baixo.

Objetivo

Modificar levantando as malhas:

Requisitos
  • O módulo está aberto no Editor de módulos.
  • A vista do tecido do módulo está ativa e é exibido na vista do tecido.
  • A função Modificar representação das malhas está ativa.

  1. Selecionar as malhas que se pretende levantar.
  2. Ative a função Levantar malhas no menu Ferramentas.
Resultado

As malhas levantadas são representadas em uma tonalidade mais clara e, no caso de um cruzamento, exibidas sobre as malhas baixadas.
O levantamento é representado nas linhas da rede através do ícone [image] no pé de laçada.

Nota

Uma malha pode ser representada nos níveis baixada, normal e levantada.
Uma malha baixada se levanta ativando duas vezes a função.
A função Repor malhas no mesmo menu lhe permite cancelar a modificação para as malhas selecionadas.
Uma vez que o módulo foi salvo, a representação modificada fica imediatamente ativa em todos os amostras com este módulo.

Dica

Instruções gerais encontram-se no tópico de ajuda relativo à função Modificar representação das malhas.

Mais informações

  • Repor malhas


Baixar malhas

 Salvar a vista de símbolos/do tecido como imagem... Stoll Customer Support, necessário número de cliente e PIN

Baixar malhas

Esta função é uma ferramenta para modificar a representação das malhas do módulo que escurece a cor do fio das malhas baixadas. Combinada com a clareação das malhas levantadas, esta função permite representar de forma fiel à realidade, por exemplo, um cruzamento de trança com as malhas que estão em cima ou em baixo.

Objetivo

Modificar baixando as malhas:

Requisitos
  • O módulo está aberto no Editor de módulos.
  • A vista do tecido do módulo está ativa e é exibido na vista do tecido.
  • A função Modificar representação das malhas está ativa.

  1. Selecionar as malhas que você deseja baixar.
  2. Ative a função Baixar malhas no menu Ferramentas.
Resultado

As malhas baixadas são representadas em uma tonalidade mais escura e, no caso de um cruzamento, exibidas por baixo das malhas levantadas.
O baixamento é representado nas linhas da rede através do ícone [image] no pé de laçada.

Nota

Uma malha pode ser representada nos níveis baixada, normal e levantada. Uma malha levantada é baixada ativando duas vezes a função.
A função Repor malhas no mesmo menu lhe permite cancelar a modificação para as malhas selecionadas.
Uma vez que o módulo foi salvo, a representação modificada fica imediatamente ativa em todos os amostras com este módulo.

Dica

Instruções gerais no tópico de ajuda relativo à função Modificar representação das malhas.


Salvar a vista de símbolos/do tecido como imagem...

 Salvar a vista de símbolos/do tecido como imagem (recorte)... Stoll Customer Support, necessário número de cliente e PIN

Salvar a vista de símbolos/do tecido como imagem...

Esta função lhe permite salvar a Vista de símbolos ou a Vista do tecido da amostra ou do módulo como arquivo de imagem no formato Bitmap ou JPEG, por exemplo, para poder imprimi-la.

Objetivo

Salvar como imagem a vista de símbolos ou do tecido para a amostra ou o módulo ativo:

Requisitos

Uma das duas vistas da amostra ou do módulo está ativa.

Ativar a função Salvar a Vista de símbolos/do tecido como imagem no menu Ferramentas.
Resultado

A caixa de diálogo predefinição do Windows Salvar arquivo como aparece e você pode indicar o nome, o tipo de arquivo e o diretório onde deseja salvar a imagem.

Nota

A imagem que foi salva corresponde à vista ativa da amostra ou do módulo completo. O grau de zoom ajustado e a densidade das malhas são considerados. O tamanho máximo possível do arquivo de imagem no formato JPEG é de 32768 x 32768 pontos de imagem e no formato Bitmap 8192 x 8192 pontos de imagem. Nos arquivos de imagem que ultrapassam 512 MB, é exibido um aviso, uma vez que estes arquivos não podem ser processados com todos os tipos de software.

Dica

Ao salvar a imagem como arquivo JPEG este é comprimido. Desta forma, ocupa menos espaço em disco.

Mais informações

  • Definir a densidade das malhas


Salvar a vista de símbolos/do tecido como imagem (recorte)...

 Salvar a vista de símbolos/do tecido como imagem... Salvar Jacquard como imagem Stoll Customer Support, necessário número de cliente e PIN

Salvar a vista de símbolos/do tecido como imagem (recorte)...

Esta função lhe permite salvar um setor qualquer da Vista de símbolos ou da Vista do tecido da amostra ou do módulo como arquivo de imagem no formato Bitmap ou JPEG, por exemplo, para poder imprimi-la.

Objetivo

Salvar como imagem um setor da vista de símbolos ou do tecido para a amostra ou o módulo ativo:

Requisitos
  • Uma das duas vistas da amostra ou do módulo está ativa.
  • A área a ser salva está selecionada.

Ativar a função Salvar a Vista de símbolos/do tecido como imagem (recorte) no menu Ferramentas.
Resultado

A caixa de diálogo predefinição do Windows Salvar arquivo como aparece e você pode indicar o nome, o tipo de arquivo e o diretório onde deseja salvar a imagem.

Nota

O grau de zoom ajustado e a densidade das malhas são considerados.
Se a seleção não tiver a forma de um quadrado ou se existir mais do que uma seleção, forma-se um retângulo em torno da(s) seleção(ões) que é salvo como imagem.
Nos formatos JPEG e bitmap o tamanho máximo possível do arquivo de imagem é de 8192 x 8192 pontos de imagem. Nos arquivos de imagem que ultrapassam 512 MB, é exibido um aviso, uma vez que estes arquivos não podem ser processados com todos os tipos de software.

Dica

Ao salvar a imagem como arquivo JPEG este é comprimido. Desta forma, ocupa menos espaço em disco.

Mais informações

  • Definir a densidade das malhas


Salvar Jacquard como imagem

 Salvar a vista de símbolos/do tecido como imagem (recorte)... Editor de seqüências Stoll Customer Support, necessário número de cliente e PIN

Salvar Jacquard como imagem

Esta função lhe permite salvar a Vista de Jacquard como arquivo de imagem no formato Bitmap ou JPEG, por exemplo, para poder imprimi-la.

Objetivo

Salvar a Vista de Jacquard ativa como arquivo de imagem:

Ativar a função Salvar o Jacquard como imagem no menu Ferramentas.
Resultado

A caixa de diálogo predefinição do Windows Salvar arquivo como aparece e você pode indicar o nome e o diretório onde deseja salvar a imagem.

Nota

A imagem salva corresponde à Vista de Jacquard atual. O tamanho máximo de imagem é de 8192 x 8192 píxeles. Nos arquivos de imagem que ultrapassam 512 MB, é exibido um aviso, uma vez que estes arquivos não podem ser processados com todos os tipos de software.


Editor de seqüências

 Salvar Jacquard como imagem Editor de listas de seqüências... Stoll Customer Support, necessário número de cliente e PIN

Editor de seqüências

Esta função lhe permite iniciar um editor independente da workstation de amostras M1. Este editor lhe permite abrir e editar arquivos de seqüências (SEQ).

Objetivo

Iniciar editor de seqüências:

Selecionar a função Editor de seqüências no menu Ferramentas.
Resultado

É aberto o Editor de seqüências.

Mais informações

  • Editor de seqüências


Editor de listas de seqüências...

 Editor de seqüências Menu de pedidos Stoll Customer Support, necessário número de cliente e PIN

Editor de listas de seqüências...

Esta função lhe permite iniciar um editor independente da workstation de amostras M1. Em este editor você pode abrir e editar arquivos de listas seqüências (SEL).

Objetivo

Iniciar editor de listas de seqüências:

Selecionar a função Editor de listas de seqüências... no menu Ferramentas.
Resultado

É aberto o Editor de listas de seqüências.

Mais informações

  • Editor de listas de seqüências


Menu de pedidos

 Editor de listas de seqüências... Configurações do programa... Stoll Customer Support, necessário número de cliente e PIN

Menu de pedidos

Esta função lhe permite iniciar o editor de texto Order.exe independente da Workstation de amostras M1. Este editor lhe permite abrir, editar e salvar arquivos de encomendas (*.ord).

Objetivo

Iniciar editor de texto Encomenda:

Ative a função Menu de encomendas no menu Ferramentas.
Resultado

O programa Encomenda é iniciado.

Mais informações

  • Encomenda


Configurações do programa...

 Menu de pedidos Stoll Customer Support, necessário número de cliente e PIN

Configurações do programa...

Esta função lhe permite realizar configurações gerais da M1 (por exemplo, para salvar automaticamente) em um diálogo do mesmo nome.

Objetivo

Realizar configurações na M1:

Ative a função Configurações do programa no menu Ferramentas.
Resultado

A caixa de diálogo Configurações do programa aparece.

Mais informações

  • Configurações do programa (caixa de diálogo)


Janela

 Barra de menus (M1) Ponto de interrogação (?) Stoll Customer Support, necessário número de cliente e PIN

Janela

O menu Janela do programa principal da M1 contém as funções seguintes:

Função | Objetivo
Em cascata | Organizar as janelas em cascata.
Lado a lado | Organizar as janelas lado a lado.
Verticalmente | Organizar as janelas verticalmente.
Organizar ícones | Organizar os ícones de janelas minimizadas.
Lista das janelas abertas | Colocar janelas em primeiro plano.


Em cascata

 Lado a lado Stoll Customer Support, necessário número de cliente e PIN

Em cascata

Todas as janelas abertas são organizadas em cascata com o mesmo tamanho. Os ícones das janelas minimizadas são organizados na borda inferior da tela.


Lado a lado

 Stoll Customer Support, necessário número de cliente e PIN

Lado a lado

Todas as janelas abertas são organizadas lado a lado em tamanho otimizado. Os ícones das janelas minimizadas são organizados na borda inferior da tela.


Verticalmente

 Lado a lado Stoll Customer Support, necessário número de cliente e PIN

Verticalmente

Todas as janelas abertas são organizadas verticalmente em tamanho otimizado. Os ícones das janelas minimizadas são organizados lado a lado na borda inferior da tela.


Organizar ícones

 Stoll Customer Support, necessário número de cliente e PIN

Organizar ícones

Os ícones das janelas minimizadas são organizados na borda inferior da tela.


<Janelas abertas>

 Stoll Customer Support, necessário número de cliente e PIN

<Janelas abertas>

Todos os nomes das janelas abertas de M1 aparecem nesta lista. Ao selecionar um nome, você coloca a janela selecionada em primeiro plano.


Ponto de interrogação (?)

 Barra de menus (M1) Stoll Customer Support, necessário número de cliente e PIN

Ponto de interrogação (?)

O menu ? do programa principal da M1 contém as funções seguintes:

Função | Objetivo
Tópicos da ajuda | Iniciar a ajuda on-line.
Cartão pocket Sintral | Abrir cartão pocket com os comandos Sintral e comandos diretos para máquinas TC, a título de ajuda online.
Sobre a STOLL M1 | Exibir o número da versão.


Tópicos da ajuda

 Ponto de interrogação (?) Cartão Pocket Sintral Stoll Customer Support, necessário número de cliente e PIN

Tópicos da ajuda

A workstation de amostras M1 dispõe de uma ajuda online onde estão descritas todas as funções e a sua utilização.

Objetivo

I. Iniciar a ajuda online:

Ativar a função Tópicos de ajuda no menu Ajuda
Resultado

A ajuda online é iniciada e exibida na janela Ajuda M1.

Nota

Você também pode iniciar a ajuda sensível ao contexto em qualquer posição do cursor.

Objetivo

II. Abrir a ajuda sensível ao contexto:

  1. Clicar no ícone [image] na barra de ferramentas Predefinição.
    -> No cursor aparece adicionalmente um ponto de interrogação.
  2. Clicar na posição da M1 sobre a qual necessita de ajuda.
    - ou -
    Coloque o cursor em uma posição de M1 para a qual você deseja ajuda.
  3. Aperte a tecla F1 do teclado.
Resultado

A ajuda para a função selecionada aparece.

Mais informações

  • Ajuda sensível ao contexto - Abrir a Ajuda on-line de M1


Cartão Pocket Sintral

 Tópicos da ajuda Ponto de interrogação (?) Sobre a STOLL M1... Stoll Customer Support, necessário número de cliente e PIN

Cartão Pocket Sintral

Esta função lhe permite abrir o cartão pocket com os comandos Sintral e diretos para máquinas TC como Ajuda on-line.

Objetivo

Abrir cartão pocket Sintral:

Ativar a função Cartão pocket Sintral no menu Ajuda.
Resultado

O cartão pocket Sintral é aberto como Ajuda on-line.


Sobre a STOLL M1...

 Cartão Pocket Sintral Ponto de interrogação (?) Stoll Customer Support, necessário número de cliente e PIN

Sobre a STOLL M1...

Objetivo

Exibir o número da versão M1 atual:

Ativar a função Sobre STOLL M1 no menu ?
Resultado

Na caixa de diálogo Sobre a Stoll M1 são dadas indicações relativas ao número da versão, ao conjunto de atualizações da M1 e à licença da Stoll.

Nota

Logo depois do arranque da M1 é exibido o número de registro também na linha de título da janela de programa.


Barras de ferramentas (M1)

 Barra de menus (M1) Programa principal M1 Combinação de teclas (M1) Stoll Customer Support, necessário número de cliente e PIN

Barras de ferramentas (M1)

O programa principal da M1 tem várias barras de ferramentas. Estas podem ser exibidas ou ocultas no menu Exibir/barras de ferramentas. Quando a barra de ferramentas está visível aparece uma marca de seleção antes da função.

O programa principal da M1 contém as barras de ferramentas seguintes:

  • Standard
  • Representações do amostra
  • Representação de cores
  • Zoom
  • Ferramentas de desenho
  • Ferramentas propriedades
  • Cores dos fios/guia-fios
  • Dados do módulo
  • Barra de módulos
  • Movimentos das agulhas
  • Elementos de conexão
  • Gerenciador de níveis
  • Navegação entre comentários
  • Ferramentas de modelos
  • Ferramentas k&w
  • Barra de status


Standard

 Barras de ferramentas (M1) Representações do amostra Stoll Customer Support, necessário número de cliente e PIN

Standard

O programa principal da M1 tem uma barra de ferramentas Predefinição que você pode posicionar na tela conforme quiser. Através da função Predefinição no menu Modo de exibição / Barras de ferramentas esta pode ser mostrada ou ocultada. Quando a barra de ferramentas está ativa aparece uma marca de seleção antes da função.

Barra de ferramentas Predefinição no programa principal M1

A barra de ferramentas Predefinição contém os ícones seguintes:

Função | Objetivo
Novo | Criar um amostra novo.
Abrir | Abrir amostra salvo.
Salvar | Salvar amostra ativo.
Recortar | Excluir uma área selecionada no amostra e salvá-la ao mesmo tempo como peça de amostra na área de transferência.
Copiar | Salvar uma área selecionada como parte do amostra na área de transferência. Com ou sem fileiras em vazio.
Inserir | Colar uma peça de amostra no amostra.
Colar invertido | Inserir no amostra uma parte do amostra em posição invertida.
Criar módulo a partir de seleção | Criar um módulo de uma área selecionada no amostra. Com ou sem fileiras em vazio.
Desfazer | Cancelar a última ação executada.
Restaurar | Restaurar a última ação desfeita.
Ajuda sensível ao contexto | Exibir a Ajuda sobre um tópico.


Representações do amostra

 Barras de ferramentas (M1) Representação de cores Stoll Customer Support, necessário número de cliente e PIN

Representações do amostra

O programa principal da M1 tem uma barra de ferramentas Representações do amostra que você pode posicionar na tela conforme quiser. Através da função Representações do amostra no menu Modo de exibição / Barras de ferramentas esta pode ser mostrada ou ocultada. Quando a barra de ferramentas está ativa aparece uma marca de seleção antes da função.

Barra de ferramentas Representações do amostra no programa principal M1

A barra de ferramentas Representações do amostra contém os seguintes ícones:

Função | Objetivo
Guia-fios | Mostrar/ocultar a barra de exibição para representação dos trajetos dos guia-fios.
Movimentos das agulhas | Mostrar e ocultar todos os movimentos das agulhas.
Graduação | Mostrar/ocultar a barra de exibição para representação da graduação.
Campo de fio | Exibir os campos de fio do amostra ativo.
Grade | Mostrar ou ocultar a grade na vista de símbolos ou na vista do tecido.
Representação de fileiras técnicas | Exibir o amostra com todas as fileiras técnicas.
Representação de fileiras do amostra | Exibir o amostra só com fileiras do amostra.
Representação do Spickel | Exibir o amostra apenas com as fileiras de amostra e representar as áreas de malha em cunha existentes na forma dobrada.
Inserir módulo sem ajuste | Ativar e desativar o modo de inserção direta.


Guia-fios

 Representações do amostra Movimentos das agulhas Stoll Customer Support, necessário número de cliente e PIN

Guia-fios

Com o ícone [image] da barra de ferramentas Representações da amostra você pode mostrar as barras de exibição para os movimentos dos guia-fios. Para um amostra novo, os trajetos dos guia-fios são determinados pelo processamento técnico. Para um amostra importado através dos dados de controle Sintral, os trajetos dos guia-fios já existem.

Objetivo

Mostrar os trajetos dos guia-fios:

Requisitos

O modo de Exibição técnica deve estar ativo e o Processamento técnico deve estar terminado.

Clique no ícone [image] na barra de ferramentas Representações do amostra.
-> Será mostrada uma barra de exibição por cima de cada fileira técnica onde é visível o trajeto do guia-fios. Os números dos guia-fios são exibidos nas colunas de controle.
Nota

Se você clicar novamente no ícone [image] da barra de ferramentas Representações da amostra, as barras de exibição dos guia-fios são novamente ocultadas.

No menu de atalho do Modo de exibição Técnica você pode Ressaltar um guia-fios e Modificar o trajeto do guia fios.

Mais informações

  • Modo de exibição Técnica

  • Realçar guia-fios

  • Alterar trajeto do guia-fios


Movimentos das agulhas

 Representações do amostra Stoll Customer Support, necessário número de cliente e PIN

Movimentos das agulhas

Com o ícone [image] da barra de ferramentas Representações do amostra você pode mostrar e ocultar os movimentos das agulhas. Os movimentos das agulhas estão normalmente ativados.

Objetivo

Ocultar os movimentos das agulhas:

Requisitos

A Vista Técnica tem de estar ativa.

Clique no ícone [image] na barra de ferramentas Representações do amostra.
-> Os movimentos das agulhas estão ocultos. Se houver barras de exibição ativadas, são apenas estas que são visíveis. Se não houver nenhuma barra de exibição ativada, o modo de exibição Técnica está vazio.
Nota

Se você clicar novamente no ícone [image] na barra de ferramentas Representações do amostra, os movimentos das agulhas são novamente mostrados.


Graduação

 Movimentos das agulhas Representações do amostra Stoll Customer Support, necessário número de cliente e PIN

Graduação

Com o ícone [image] da barra de ferramentas Representações do amostra você pode mostrar as barras de exibição para as graduações. Para um amostra importado através dos dados de controle Sintral, os trajetos dos guia-fios já existem.

Objetivo

Mostrar as graduações:

Requisitos

A Vista Técnica tem de estar ativa.

Clique no ícone [image] na barra de ferramentas Representações do amostra.
-> Será mostrada uma barra de exibição por cima e uma por baixo de cada fileira técnica onde é visível a graduação.
Nota

Se você clicar novamente no ícone [image] da barra de ferramentas Representações da amostra, as barras de exibição das graduações são novamente ocultadas.

No menu de atalho do Modo de exibição Técnica você pode modificar as graduações a traves das tabelas de graduações.

Mais informações

  • Modo de exibição Técnica


Grade

 Representações do amostra Stoll Customer Support, necessário número de cliente e PIN

Grade

Com esta função é possível exibir na Vista do tecido, na Vista de formas e no Editor de formas uma grade do tamanho de uma malha ou no Editor de Jacquard do tamanho de um ponto de imagem. Desta forma a orientação é facilitada.
Na vista do tecido a grade pode ser exibida separadamente para a Vista do tecido e para a Vista de símbolos.

Objetivo

Mostrar uma grade no amostra:

Requisitos

O modo de exibição Malharia do amostra está ativo.

Ative a função Grade no menu Exibir/Opções.
- ou -
ative a função Grade no menu de atalho do modo de exibição Malharia.
Resultado

Uma grade do tamanho de uma malha é colocada sobre o amostra.

Nota

A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada. A configuração mantém-se depois da execução da função Salvar configurações.

Dica

Você pode alterar a cor da grade para a Vista do tecido na caixa de diálogo Configurações do programa na guia Vista de símbolos/do tecido.

Mais informações

  • Configurações do programa (caixa de diálogo)

  • Salvar configurações


Representação de cores

 Representações do amostra Barras de ferramentas (M1) Stoll Customer Support, necessário número de cliente e PIN

Representação de cores

O programa principal da M1 tem uma barra de ferramentas Representação de cores que você pode posicionar na tela conforme quiser. Através da função Representação de cores no menu Modo de exibição / Barras de ferramentas esta pode ser mostrada ou ocultada. Quando a barra de ferramentas está visível aparece uma marca de seleção antes da função.

Barra de ferramentas Representação de cores no programa principal M1

A barra de ferramentas Representação de cores contém os ícones seguintes:

Função | Objetivo
Cor do canto para o fundo | Mostrar ou ocultar cor de cantos para o fundo ou símbolos de forma Nota: Com o botão [image] as duas cores se mostram ou ocultam em conjunto.
Símbolos da forma
Cor do fio para o fundo | Mostrar ou ocultar a cor de fio para o fundo ou para o ícone. Nota: Com o botão [image] as duas cores se mostram ou ocultam em conjunto.
Cor de fio para o ícone
Cor do módulo para o fundo | Mostrar ou ocultar a cor do módulo para o fundo ou para o ícone. Nota: Com o botão [image] as duas cores se mostram ou ocultam em conjunto.
Cor do módulo para o ícone
Graduação à frente e atrás para o fundo | Mostrar ou ocultar cores de fundo para a graduação à frente e atrás.


Zoom

 Representação de cores Barras de ferramentas (M1) Ferramentas de desenho Stoll Customer Support, necessário número de cliente e PIN

Zoom

O programa principal da M1 tem uma barra de ferramentas Zoom que você pode posicionar na tela conforme quiser. Através da função Zoom no menu Modo de exibição / Barras de ferramentas esta pode ser mostrada ou ocultada. Quando a barra de ferramentas está ativa aparece uma marca de seleção antes da função.

Barra de ferramentas Zoom no programa principal M1

A barra de ferramentas Zoom contém os seguintes elementos:

Função | Objetivo
Definir o grau de zoom | Ajustar grau de zoom 1 a 13. Nota: O grau de zoom 10 corresponde a 100 %. Os graus de zoom onde se pode ver a amostra completa são indicados a vermelho.
Grau de zoom maior | Aumentar a representação num grau de zoom.
Grau de zoom menor | Reduzir a representação num grau de zoom.

Você pode modificar o tamanho de representação da amostra para cada vista através da barra de ferramentas Zoom. Você pode selecionar diretamente um grau de zoom ou aumentar ou reduzir o modo de exibição passo-a-passo.

Objetivo

I. Configurar diretamente o grau de zoom:

  1. Clique no ícone [image] junto da indicação do grau de zoom.
    -> É aberta a lista com os graus de zoom.
  2. Selecione um grau de zoom.
Resultado

O grau de zoom é exibido na caixa de listagem. O tamanho de representação do amostra na janela ativa se ajustou ao grau de zoom correspondente.

Objetivo

II. Mudar os graus de zoom passo-a-passo:

Clicar em um dos botões [image] ou [image] para mudar para o grau de zoom seguinte maior ou menor.
Dica

Para mudar rapidamente o zoom você também pode utilizar as teclas + e - do teclado numérico.


Ferramentas de desenho

 Barras de ferramentas (M1) Stoll Customer Support, necessário número de cliente e PIN

Ferramentas de desenho

O programa principal da M1 tem uma barra de ferramentas Ferramentas de desenho que você pode posicionar na tela conforme quiser. Através da função Ferramentas de desenho no menu Modo de exibição / Barras de ferramentas esta pode ser mostrada ou ocultada. Quando a barra de ferramentas está ativa aparece uma marca de seleção antes da função.

Barra de ferramentas Ferramentas de desenho no programa principal M1

A barra de ferramentas Ferramentas de desenho contém os seguintes ícones:

Função | Objetivo
Lápis | Selecionar uma linha traçada à mão livre.
Linha | Selecionar uma linha reta. : Na barra de ferramentas Ferramentas Propriedades você seleciona entre as opções Direção livre e Direção 45°.
Linha de ciclo | : Na barra de ferramentas Ferramentas Propriedades você seleciona uma amostra predefinida ou cria uma própria e introduz o número de repetições.
Retângulo/Quadrado | No caso de um retângulo ou quadrado selecionar somente o contorno ou toda a área. : Na barra de ferramentas Ferramentas Propriedades você seleciona entre as opções preenchido e não preenchido bem como retângulo e quadrado.
Elipse/Círculo | No caso de um círculo ou de uma elipse selecionar somente o contorno ou toda a área. : Na barra de ferramentas Ferramentas Propriedades você seleciona entre as opções preenchido e não preenchido bem como elipse e círculo.
Polígono | No caso de um polígono selecionar somente o contorno ou o toda a área. Nota: Na barra de ferramentas Ferramentas Propriedades você seleciona entre as opções preenchido e não preenchido bem como Direção livre e Direção 45°.
Multi-Copy | Nota: Na barra de ferramentas Ferramentas Propriedades você introduz a Distância vertical, a Distância horizontal e o Número de repetições.
Criar seleção e preencher com a varinha de condão | Selecionar pares de agulhas contíguos com as mesmas propriedades. : Na barra de ferramentas Ferramentas Propriedades você seleciona os dados que devem ser selecionados e preenchidos (Cor, Módulo/Símbolo de forma, Graduação) e se a seleção dever crescer na diagonal.
Preencher linha até a troca de cores | Expandir uma área dentro duma cor e preencher. : Na barra de ferramentas Ferramentas Propriedades você seleciona entre as opções preencher na horizontal e preencher na vertical.
Inserir quadro | Abrir a caixa de diálogo Quadro com a qual você pode criar um quadro colorido em torno de uma seleção.
Texto na parte da amostra | Abrir a caixa de diálogo Texto na parte de amostra com a qual você pode introduzir texto através do teclado e inserir-lo como parte de amostra na amostra.
Inserir área | Inserir área selecionada ou colunas ou fileiras no amostra.
Excluir área | Remover área selecionada ou colunas ou fileiras do amostra.
Aceitar módulo/cor/parâmetros de amostra | Aceitar como seleção o módulo e/ou a cor ou os parâmetros do amostra e continuar a edição. : Na barra de ferramentas Ferramentas Propriedades você seleciona entre as opções Cor e Cor e módulo.
Identificar e selecionar módulo | Identificar e selecionar módulos no amostra.
Localizar e selecionar na amostra | Abrir a caixa de diálogo na qual você localiza e seleciona as funções de cursor atualmente marcadas. Na caixa de diálogo estão disponíveis as seguintes opções: Amostra completo Amostra completa (somatório) Seleção
Localizar e substituir | Na área selecionada ou em todo o amostra procurar movimentos de agulhas e/ou cores para substituição ou troca.
Preencher seleções | Preencher as funções ativas do cursor em uma seleção existente.
Excluir conteúdos | Excluir uma área selecionada no amostra.
Selecionar tudo | Selecionar todos os pares de agulhas do amostra.
Cancelar seleções | Excluir todas as seleções que se encontram no amostra.
Desenhar com seleção | Ligar/desligar seleção automática da área desenhada:
Ativar/desativar Mover forma | Mudar para o modo de edição da função Abrir e posicionar corte (shv, shp, shr). : O botão não tem qualquer influência sobre as funções na caixa de diálogo Mover forma.
Proteger fora da forma | Proteger setor fora da forma ao desenhar com módulos. : A ampliação automática da forma ao inserir módulos fora da forma é a predefinição.
Cancelar funções do cursor | Desativar todas as funções do cursor.

Mais informações

  • Desenhar com módulos

  • Desenhar com movimento das agulhas e/ou cor

  • Desenhar com graduação

Tópicos

  • Ferramentas propriedades


Criar seleção e preencher com a varinha de condão

 Ferramentas de desenho Linha de ciclo Stoll Customer Support, necessário número de cliente e PIN

Criar seleção e preencher com a varinha de condão

Por meio deste símbolo você pode selecionar um setor na amostra, de acordo com vários critérios. Se ao mesmo tempo em que você usa a varinha de condão estiver ativa uma função de cursor, esta é introduzida na área selecionada. Se estiver selecionado um módulo, este é preenchido no setor da borda da seleção, de acordo com os ajustes na barra de ferramentas Dados do módulo.

Nota

Estes ajustes são explicados na ajuda em relação à barra de ferramentas Dados do módulo.

Para o símbolo [image] você efetua os seguintes ajustes na barra de ferramentas Ferramentas Propriedades:

Elemento | Significado
Caixa de seleção Cor | Os pares de agulhas contíguos com a mesma cor são selecionados. Nota: Se a cor é um componente dum módulo de várias cores, o módulo completo pode ser selecionado com a função Completar módulos selecionados parcialmente no menu Seleção
Caixa de seleção Módulo / Símbolo da forma | Os módulos contíguos com a mesma ID de módulo são selecionados, independentemente da cor dos módulos.
Caixa de seleção Graduação | As agulhas contíguas com o mesmo graduação são selecionadas.
Caixa de seleção Crescer na diagonal | Esta função pode estar ativada adicionalmente às funções anteriores. Neste caso, os pares de agulhas com a mesma propriedade não devem ficar sobrepostos. É o suficiente se tocarem num canto.

Dica

Mantenha pressionada a tecla Ctrl se quiser adicionar uma seleção a outra seleção existente. Você também pode selecionar pares de agulhas com a mesma propriedade dentro de uma seleção existente. Para esse efeito, mantenha a tecla Shift apertada. Os pares de agulhas com propriedades correspondentes são selecionados, a seleção dos restantes pares de agulhas é anulada.

Mais informações

  • Barra de ferramentas Dados do módulo

Tópicos

  • Proteger frontura dianteira
  • Proteger frontura traseira
  • Exibir frontura dianteira
  • Exibir frontura traseira
  • Localizar e selecionar


Linha de ciclo

 Criar seleção e preencher com a varinha de condão Ferramentas de desenho Stoll Customer Support, necessário número de cliente e PIN

Linha de ciclo

Para o símbolo [image] você efetua os seguintes ajustes na barra de ferramentas Ferramentas Propriedades:

Função | Objetivo
Lista de seleção de elementos de ciclos predefinidos | Selecionar elemento de ciclo. Nota: Através do ponto de lista novo você abre a caixa de diálogo Editar elementos de ciclos na qual pode criar outros elementos de ciclos. Para isto você introduz primeiro o tamanho do elemento de ciclo.
Fator de repetição | Fator de repetição do novo tipo de linha ou do tipo de linha definido pelo usuário

Nota

Um elemento de ciclo marcado é apagado da lista com a tecla Del.
Os elementos de ciclos não são específicos da amostra e são aplicáveis à M1.

As linhas de ciclo podem ser preenchidas com cor, elementos de conexão e módulos.
Em módulos que são maiores que 1x1 malhas, as mesmas são preenchidas apenas nas posições correspondentes da linha criada.
Com a opção [image] Inserir módulo quando parcialmente selecionado são inseridos completamente módulos maiores.

Mais informações

  • Editar elemento de ciclo


Multi-Copy

 Linha de ciclo Ferramentas de desenho Stoll Customer Support, necessário número de cliente e PIN

Multi-Copy

Para o símbolo [image] você efetua os seguintes ajustes na barra de ferramentas Ferramentas Propriedades:

Elemento | Significado
Caixa de entrada Distância vertical | Indique o número de fileiras após as quais o módulo deve ser repetido.
Caixa de entrada Distância horizontal | Indique o número de colunas após as quais o módulo deve ser repetido.
Caixa de entrada Repetições | Introduzir número de repetições.

Você pode inserir a distância para a inserção múltipla dos módulos nas caixas de entrada. A distância também pode ser definida inserindo o módulo duas vezes.

Objetivo

I. Desenhar o módulo várias vezes no amostra, através da indicação da distância:

  1. Clique no módulo desejado na Barra de módulos ou no Explorador de módulos.
  2. Ativar o ícone [image] da barra de ferramentas Ferramentas de desenho.
  3. Indicar a distância vertical após a qual deve ser repetido o módulo na caixa de entrada [image] da barra de ferramentas Ferramentas Propriedades
    4. Dica

    Se existir uma entrada em este campo e no campo de edição [image] não existir nenhuma entrada ou um 0, o módulo é apenas repetido na vertical.

  4. Na caixa de entrada [image] indique a distância horizontal após a qual o módulo deve ser repetido.
    5. Dica

    Se existir uma entrada em este campo e no campo de edição [image] não existir nenhuma entrada ou um 0, o módulo é apenas repetido na horizontal.

  5. Indique o número de repetições na caixa de entrada [image] .
    6. Dica

    O número de repetições pode ser determinado com o mouse. Por isso, não é absolutamente necessário introduzir algum valor neste campo.

  6. Desenhe com o módulo na malharia.
    7. Resultado

    O módulo é repetido nos intervalos por você indicados, a partir da posição onde você clicou na malharia.

Você pode atribuir a distância vertical (Distância de fileiras) e a distância horizontal (Distância de colunas) bem como a direção e a repetição do módulo ao módulo diretamente na caixa de diálogo Propriedades de: <Nome do módulo> na guia Ciclos. Neste caso, os valores aparecem automaticamente depois da seleção do módulo na barra de ferramentas. Os valores atribuídos diretamente ao módulo não podem ser editados na barra de ferramentas.

Objetivo

II. Desenhar o módulo várias vezes no amostra através do mouse:

  1. Clique no módulo desejado na Barra de módulos ou no Explorador de módulos.
  2. Ativar o ícone [image] da barra de ferramentas Ferramentas de desenho.
  3. Posicionar o eco do módulo no local desejado no amostra e clicar uma vez com o botão esquerdo do mouse.
    -> O módulo é inserido no amostra.
  4. Mover o eco do módulo em relação à primeira posição e clicar novamente com o botão esquerdo do mouse.
    -> O módulo é novamente inserido. A distância é inserida automaticamente nos campos de entrada da barra de ferramentas. O número de repetições é colocado automaticamente no valor 1.
  5. Para inserir mais cópias do módulo com a distância indicada, apertar várias vezes o botão esquerdo do mouse.
    - ou -
    Para alterar a distância em relação à última posição de inserção, deslocar a última cópia inserida usando para isso o botão direito do mouse.
Dica

Você também pode alterar a distância para a repetição do módulo usando para o efeito as teclas de setas no bloco de números do teclado.

Mais informações

  • Desenhar com módulos

  • Propriedades de: <Nome de módulo>


Ferramentas propriedades

 Ferramentas de desenho Barras de ferramentas (M1) Cores dos fios/guia-fios Stoll Customer Support, necessário número de cliente e PIN

Ferramentas propriedades

O programa principal da M1 tem uma barra de ferramentas Ferramentas Propriedades que você pode posicionar na tela conforme quiser. Através da função Ferramentas de desenho Propriedades no menu Exibir/Barras de ferramentas esta pode ser mostrada ou ocultada. Quando a barra de ferramentas está visível aparece uma marca de seleção antes da função.

Nota

As propriedades ajustáveis dependem da ferramenta selecionada na barra de ferramentas Ferramentas de desenho.

Mais informações

  • Ferramentas de desenho


Cores dos fios/guia-fios

 Barras de ferramentas (M1) Dados do módulo Stoll Customer Support, necessário número de cliente e PIN

Cores dos fios/guia-fios

O programa principal da M1 tem uma barra de ferramentas Cores do fio/guia-fios que você pode posicionar na tela conforme quiser. Através da função Cores do fio no menu Modo de exibição / Barras de ferramentas esta pode ser mostrada ou ocultada. Quando a barra de ferramentas está ativa aparece uma marca de seleção antes da função.

Barra de ferramentas Cores do fio/guia-fios no programa principal M1

A barra de ferramentas Cores do fio/guia-fios contém os seguintes ícones:

Ícone | Objetivo
Cores dos fios (Predefinição) | Representar os símbolos de cor predefinidos na barra de ferramentas.
Cores dos fios (MGauge 1:2) | Representar símbolos de cor para multi gauge na barra de ferramentas.
Cores dos fios (Fios técnicos) | Representar símbolos de cor para fios técnicos na barra de ferramentas.
Cores do fio/guia-fios (Vanizar) | Representar símbolos de cor para guia-fios na barra de ferramentas. Nota: A caixa de diálogo Cores de vanizado é aberto, na qual você pode compor até 16 cores de vanizagem a partir de 32 cores dos fios.
Símbolos de cor | Cada cor representa um fio. Com estas cores você pode desenhar sua nova amostra.

Nota

Tenha em atenção que no momento de salvar como Jacquard MC <nome>.jac se perdem todas as cores existentes na imagem que tenham um número superior a 40. No arquivo de texto estas cores se salvam como ?. Quando os abrir novamente será exibido o número de cor 1.
Caso utilize cores com números superiores a 40, salve a imagen como Jacquard MC <nome>.mdv em formato M1.

Objetivo

I. Seleção de uma cor:

Clique com o botão esquerdo do mouse na cor desejada.
Resultado

A cor selecionada é apresentada como ícone apertado.

Objetivo

II. Desativar cores:

Dica

Se selecionar outra cor desativará automaticamente a cor selecionada atualmente.

Clique com o botão esquerdo do mouse no ícone da cor selecionada.
Resultado

Deixará de estar selecionada qualquer cor.

Objetivo

III. Modificar a cor para, por exemplo, criar uma paleta de cores com as cores da estação:

Requisitos

Está selecionada a cor que você deseja modificar.

  1. Clique com o botão direito do mouse na qualquer cor da barra de ferramentas Cores do fio/guia-fios.
    -> O menu de atalho é aberto.
  2. Com o botão esquerdo do mouse selecione no menu de atalho a função Modificar cor.
    -> A caixa de diálogo Cores aparece e você pode selecionar ou definir uma nova cor.
Dica

A função Copiar cor da área de transferência do menu de atalho permite procurar três números sucessivos de no máx. três dígitos na área de transferência. Estes são interpretados como valores RGB e atribuídos à cor atual.

Objetivo

IV. Copiar a cor da área de transferência:

Requisitos
  • Está selecionada uma cor na barra de ferramentas.
  • Existem valores RGB na área de transferência.

Nota

Os valores RGB devem ter sido copiados para a área de transferência por meio de um outro programa.

  1. Clique com o botão direito do mouse na qualquer cor da barra de ferramentas Cores do fio/guia-fios.
    -> O menu de atalho é aberto.
  2. No menu de atalho selecione com o botão esquerdo do mouse a função Copiar cor da área de transferência.
Resultado

A cor selecionada na barra de ferramentas recebe os valores RGB da área de transferência.

Dica

O Menu de atalho da barra de ferramentas dispõe de várias paletas de cores. Com elas você pode representar rapidamente o amostra em diferentes tonalidades.
Cada Paleta de cores contém três grupos de cores. O grupo de cores atual aparece na caixa de listagem.

Nota

Se houver uma área de Jacquard dentro do amostra e você mover o ponteiro do mouse sobre esta área, as cores do Jacquard são adicionalmente marcadas com um J na barra de ferramentas Cores do fio/guia-fios.

Mais informações

  • Cores (caixa de diálogo)

  • Paletas de cores

  • Grupos de cores


Paletas de cores

 Cores dos fios/guia-fios Grupos de cores Stoll Customer Support, necessário número de cliente e PIN

Paletas de cores

Na criação de um novo amostra existem sempre as paletas de cores seguintes:

  • M1
  • Paleta 1
  • Paleta 2

A barra de ferramentas Cores do fio/guia-fios contém as seguintes funções:

Função | Objetivo
Menu de atalho Gama de cores | Selecionar a gama de cores desejada.
Menu de atalho Criar nova gama de cores | Ativar a caixa de diálogo Criar nova paleta de cores.
Menu de atalho Excluir gama de cores | Depois dum pedido de confirmação apagar a paleta de cores ativa.
Menu de atalho Renomear gama de cores | Salvar as paletas de cores sob um nome novo com a amostra.
Menu de atalho Carregar gama de cores | Selecionar o arquivo a partir do qual deve ser carregada a paleta de cores.
Cores de vanizado | Ativar a caixa de diálogo Cores de vanizagem.

Objetivo

I. Seleção de uma paleta de cor:

  1. Clique com o botão direito do mouse na qualquer cor da barra de ferramentas Cores do fio/guia-fios.
    -> O menu de atalho é aberto.
  2. Selecionar no menu de atalho com o botão esquerdo do mouse a paleta de cores desejada.

Você também pode apagar e renomear as paletas de cores Paleta 1, Paleta 2 e seus esquemas de cor próprios.

Objetivo

II. Excluir paleta de cores:

  1. Selecionar paleta de cores:
  2. Clique com o botão direito do mouse na qualquer cor na barra de ferramentas Cores do fio/guia-fios.
    -> O menu de atalho é aberto.
  3. Selecionar no menu de atalho com o botão esquerdo do mouse a função Excluir paleta de cores.
    -> Um pedido de confirmação aparece e você indica se realmente deseja excluir a paleta de cores.
  4. Clique no botão Sim.
Nota

Na importação de imagens é criada uma paleta de cores própria com o nome da imagem. A paleta de cores contém as cores da imagem.

Mais informações

  • Barra de ferramentas Cores do fio/guia-fios


Grupos de cores

 Paletas de cores Cores dos fios/guia-fios Menu de atalho (cores do fio) Stoll Customer Support, necessário número de cliente e PIN

Grupos de cores

Cada paleta de cores contém os Grupos de cores seguintes:

Grupo de cores | Números de cores | Utilização
Fios standard | 1 - 32 | Para todas as aplicações standard
Fios multi gauge 1:2 | 33 - 64 | Para módulos MG e amostras MG, em que se tece apenas cada 2ª fileira
Técnica | 201 - 212 | Fios especiais para começos e transições, como, por exemplo, fios elásticos, fios de separação

As cores dos grupos de cores Standard e 1:2 multi gauge são idênticas, só os números das cores são diferentes.
Mediante o número de cor, o processamento técnico deteta o tipo de fio podendo aplicar, assim, as regras técnicas necessárias para o caso.

Dica

Se você permanecer um momento com o ponteiro do mouse na cor, aparece o número da cor. Caso na caixa de diálogo Atribuição do campo de fio esteja atribuído um guia-fios e/ou um tipo de fio, estes também são exibidos.

Objetivo

Mudar grupo de cores:

  1. Clique com a tecla esquerda do mouse no ícone [image] da barra de ferramentas Cores dos fios.
    -> A caixa de listagem é aberta e os nomes dos grupos de cores ficam visíveis.
  2. Clicar com o botão esquerdo do mouse no grupo de cores desejado.


Menu de atalho (cores do fio)

 Grupos de cores Cores dos fios/guia-fios Stoll Customer Support, necessário número de cliente e PIN

Menu de atalho (cores do fio)

Algumas funções também podem ser ativadas através de um menu de atalho. Para tal, clique com o botão direito do mouse na barra de ferramaentas Cores do fio.

O menu de atalho da barra de ferramentas Cores do fio contém as funções seguintes:

Função | Objetivo
Criar nova gama de cores | Ativar a caixa de diálogo Criar nova paleta de cores.
Carregar gama de cores | Ativar a caixa de diálogo Carregar paleta de cores.
Lista das paletas de cores | Selecionar paleta de cores.

Mais informações

  • Criar nova paleta de cores (Caixa de diálogo)

  • Carregar paleta de cores (Caixa de diálogo)

  • Paletas de cores


Dados do módulo

 Cores dos fios/guia-fios Barras de ferramentas (M1) Barra de módulos Stoll Customer Support, necessário número de cliente e PIN

Dados do módulo

O programa principal da M1 tem uma barra de ferramentas Dados de módulos que você pode posicionar na tela conforme quiser. Através da função Dados de módulos no menu Exibir/Barras de ferramentas esta pode ser mostrada ou ocultada. Quando a barra de ferramentas está ativa aparece uma marca de seleção antes da função.

Barra de ferramentas Dados de módulos no programa principal M1

Na barra de ferramentas Dados dos módulos existem os seguintes ícones para a inserção do módulo na área da margem da seleção ou para a inserção dos atributos do módulo na amostra:

Função | Objetivo
Aceitar ações das agulhas | Mantém-se a cor que está dentro da malharia.
Aceitar cores | Só se insere a cor do módulo na malharia. Mantêm-se os movimentos das agulhas da malharia.
Aceitar cores e movimentos das agulhas | Inserir a cor do módulo na malharia juntamente com os movimentos das agulhas.
Aplicar graduação | Inserir a graduação do módulo no tecido.
Ourela livre Inserir módulo quando totalmente selecionado | Se coloca um retângulo virtual em volta da seleção existente. Partindo do canto inferior esquerdo deste retângulo se coloca uma grade invisível sobre o retângulo. Os campos da grade são do tamanho do módulo selecionado. O módulo só encherá os campos que se encontrem totalmente dentro da seleção. Os campos que estão parcialmente dentro da seleção se mantêm vazios. Nota: Cada seleção que não esteja relacionada será considerada individualmente.
Ourela coberta Inserir módulo quando parcialmente selecionado | Se coloca um retângulo virtual em volta da seleção existente. Partindo do canto inferior esquerdo deste retângulo se coloca uma grade invisível sobre o retângulo. Os campos da grade são do tamanho do módulo selecionado. O módulo encherá os campos que se encontrem dentro da seleção. Ao contrário do que acontece em Ourela livre, também se enchem os campos que estão parcialmente dentro da seleção. Nota: Cada seleção que não esteja relacionada será considerada individualmente. Setores protegidos não serão sobrescritos
Ourela exata Inserir módulo apenas em posições selecionadas | Se coloca um retângulo virtual em volta da seleção existente. Partindo do canto inferior esquerdo deste retângulo se coloca uma grade invisível sobre o retângulo. Os campos da grade são do tamanho do módulo selecionado. O módulo encherá os campos que se encontrem totalmente dentro da seleção. Nos campos que só estão parcialmente dentro da seleção se recortam os módulos de modo a caberem exatamente na seleção. Os movimentos de transferência, cuja agulha receptora se encontre fora da seleção, não são cortados. As funções do cursor que são do tamanho de um par de agulhas se enchem sempre com ourela exata. Nota: Todas as seleções existentes são consideradas como uma área conjunta.
Aceitar cores e movimentos das agulhas | Inserir a cor do módulo na malharia juntamente com os movimentos das agulhas.
Aplicar dados da forma | Inserir os dados da forma do módulo no tecido.
Aceitar dados nas colunas de controle | Os dados da parte da amostra atual são transferidos para as colunas de controle. Nota: Ao ativar o ícone, a caixa de diálogoParte da amostra: Transferência de dados e aberta. Nesta caixa de diálogo podem ser selecionados os dados que devem ser transferidos.
Cor de módulo | Comutar entre cor original e cor editada.
Inserir módulo com fio de vanizagem | Foi selecionado um módulo com fio de vanizagem. Pode ser atribuído outro fio de vanizagem à cor de vanizagem.
Outras cores de módulo | Abrir caixa de diálogo com outras cores de módulos.

Exemplo: O módulo de trança 2x2< é inserido em um polígono (área selecionada):

Módulo de trança 2x2<

área selecionada

Ourela livre

Ourela coberta

Ourela exata

Esta barra de ferramentas lhe permite determinar como se inserem os módulos na área-limite da seleção no amostra, que atributos do módulo se transferem para o amostra e com que definições os módulos são transferidos durante a inserção.

Nota

Se você quiser inserir na malharia um módulo com uma cor diferente da cor existente, não é necessário modificar a cor do módulo. Basta selecionar a nova cor na barra de ferramentas Cores do fio. Esta cor se denomina por Cor de edição. Na barra de ferramentas estará contornada com a cor do módulo.
Cor de módulo
Cor de edição

Objetivo

Selecionar a cor de edição em módulos de várias cores:

  1. Clique na barra de ferramentas Cores do fio.
  2. Selecionar módulo.
  3. Clique na barra de ferramentas Dados do módulo na cor do módulo que deverá ser substituída pela cor de edição.

A cor de edição se remove novamente através da função Restaurar todas as cores de edição no menu de atalho da barra de ferramentas Dados do módulo. Clicando com o botão direito do mouse em qualquer ícone da barra de ferramentas aparece o menu de atalho.
Pode copiar qualquer área do amostra como parte do amostra para a área de transferência. O conteúdo da área de transferência se pode ver no grupo de módulos Partes do amostra na Barra de módulos. A parte do amostra não é salvado automaticamente no banco de dados do módulo. Quando da inserção da área de transferência para o amostra, se considera o conteúdo da área de transferência como um módulo e você pode decidir através da barra de ferramentas Dados do módulo se você quer inserir no amostra somente a(s) ação/ações da(s) agulha(s), somente a(s) cor(es) ou a(s) ação/ações da(s) agulha(s) e a(s) cor(es).

Mais informações

  • Significado das cores

  • Partes do amostra


Barra de módulos

 Dados do módulo Barras de ferramentas (M1) Movimentos das agulhas Stoll Customer Support, necessário número de cliente e PIN

Barra de módulos

O programa principal da M1 tem uma barra de módulos que você pode posicionar na tela conforme quiser. Através da função Barra de módulos no menu Modo de exibição / Barras de ferramentas esta pode ser mostrada ou ocultada. Quando a barra de ferramentas está ativa aparece uma marca de seleção antes da função.

Barra de módulos no programa principal M1

Os grupos de módulos com os módulos do amostra aberto podem ser selecionados em uma caixa de listagem.
Os atalhos dos módulos dentro do subgrupo selecionado aparecem na Barra de módulos.
Se selecionar um módulo, o nome deste módulo e uma representação aumentada aparece no limite inferior da barra de ferramentas. Se detiver o ponteiro do mouse sobre a imagem, além do nome do módulo é indicada a dimensão do módulo.

O módulo se seleciona clicando nele com o botão esquerdo do mouse. A seleção é anulada clicando outra vez no módulo.
Para melhor identificação, um módulo selecionado é exibido sob um fundo a cores e representado de forma ampliada no limite inferior da barra de ferramentas.

Clicando duas vezes, é aberto um módulo no Editor de módulos para ser editado.

Com Alt e duplo clique podem ser exibidas as propriedades dum módulo.

Na barra de módulos e no explorador de módulos você pode selecionar e apagar vários módulos:

  • Arrastar uma moldura retangular sobre os módulos com o botão esquerdo do mouse apertado.
  • Adicionar outros módulos com a tecla Ctrl e fazendo clic no botão esquerdo do mouse.
  • Com a combinação de teclas Ctrl + A (seleciona todos os módulos do grupo de módulos aberto).

Na Barra de módulos são apresentados os seguintes módulos:

Grupo de módulos | Nota
Partes do amostra | Aqui são representadas as partes do amostra que se encontram no banco de dados de módulos em Usuário/<nome do usuário>/Partes do amostra.
Favoritos (barra de módulos) | Aparecem todos os grupos de módulos que existem como subgrupo do grupo de módulos Favoritos (barra de módulos). Estes são exibidos pela ordem do explorador de módulos.
<Nome do amostra> Grupo de módulos de amostras locais | Aqui são representados os módulos do amostra ativo. Para melhor identificação, o nome deste grupo de módulos é exibido a vermelho. Neste grupo encontram-se também os módulos locais e as partes da amostra locais, cujas imagens têm um L no canto inferior esquerdo como marca de identificação. Se as imagens apresentarem um número no canto superior direito, isso significa que no banco de dados de módulos existe uma versão mais recente do módulo em questão. Com a função Utilizar as versões mais recentes do módulo do menu Módulo você pode substituí-lo.

Nota

Na barra de módulos existe um grupo local <Nome do arquivo> (JDV) por cada janela aberta do Editor de Jacquard e do Editor de Jacquard (módulo). Em este grupo é exibido o módulo criado a partir de uma seleção. Os módulos não são salvos com o arquivo de Jacquard quando se fecham os editores.

Mais informações

  • Explorador de módulos

  • Partes do amostra

Tópicos

  • Menu de atalho (barra de módulos)


Menu de atalho (barra de módulos)

 Barra de módulos Stoll Customer Support, necessário número de cliente e PIN

Menu de atalho (barra de módulos)

Algumas funções também podem ser ativadas através de um menu de atalho. Clique com o botão direito do mouse em qualquer atalho de módulo na Barra de módulos.

O menu de atalho da barra de módulos contém as seguintes funções:

Função | Objetivo
Inserir atalho <- Área de transferência | Copiar o módulo da área de transferência para o grupo de amostras locais da barra de módulos.
Fazer cópia do local da amostra | Criar cópia do amostra local de um módulo.
Editar | Editar um módulo no Editor de módulos.
Abrir explorador de módulos | Abrir o explorador de módulos e exibir o módulo selecionado.
Salvar no banco de dados | Armazenar módulo local no banco de dados de módulos.
Apagar módulo/apagar parte da amostra | Apagar módulo ou parte da amostra do banco de dados de módulos.
Excluir partes do amostra locais | Excluir partes do amostra local da barra de módulos.
Exibir atalhos | Exibir o grupo de módulos onde se encontra o atalho para o módulo.
Propriedades | Exibir e modificar as propriedades do módulo.
Versões | Exibir as versões do módulo em uma caixa de diálogo. Nota: Esta função não está disponível no grupo de amostras locais.
Selecionar todos os módulos | Selecionar todos os módulos na janela atual do explorador de módulos
Exibir módulos | Selecionar diferentes representações dos módulos na barra de módulos..
Exibir símbolos
Exibir lista
Largura da barra de ferramentas | Ajustar a largura da barra de módulos utilizando a caixa de diálogo Largura.


Inserir atalho <- Área de transferência

 Menu de atalho (barra de módulos) Fazer cópia do local da amostra Stoll Customer Support, necessário número de cliente e PIN

Inserir atalho <- Área de transferência

Requisitos
  • É necessário que no Explorador de módulos tenha sido copiado para a área de transferência um atalho para um módulo, através da funçãoCriar atalho -> Área de transferência
  • Na Barra de módulos está selecionado o grupo de amostras locais

Ative a função Inserir atalho ->Área de transferência no menu de atalho da Barra de módulos.
-> O atalho para o módulo da área de transferência é inserido no grupo de módulos selecionado.
Nota

A função só está disponível no grupo de módulos <Nome de amostra> (grupo de módulos de amostras locais).
De contrário, no Explorador de módulos é possível inserir um módulo contido na área de transferência em qualquer grupo de módulos.

Dica

Também é possível copiar com a função Arrastar e Soltar atalhos do Explorador de módulos para o grupo de módulos de amostras locais da Barra de módulos.


Fazer cópia do local da amostra

 Inserir atalho &lt;- Área de transferência Menu de atalho (barra de módulos) Stoll Customer Support, necessário número de cliente e PIN

Fazer cópia do local da amostra

Esta função só está disponível no grupo de módulos de amostras locais. Com esta função você pode criar uma cópia de um módulo deste grupo sob a forma de módulo local. O módulo local contém todos os dados do módulo selecionado para cópia. O nome do módulo é ampliado com o texto Cópia de.
Se você copiar um módulo de combinação, os módulos individuais não são copiados juntamente. Neste caso, são acessados os mesmos módulos individuais como no original.


Editar

 Fazer cópia do local da amostra Menu de atalho (barra de módulos) Abrir explorador de módulos Stoll Customer Support, necessário número de cliente e PIN

Editar

Objetivo

Editar módulos por meio do Editor de módulos:

Clique duas vezes na imagem do atalho do módulo.
- ou -
  1. Clique com o botão direito do mouse sobre o módulo.
  2. Ative a função Editar no menu de atalho da Barra de módulos.
Resultado

O Editor de módulos será aberto, o que permite modificar o módulo.

Nota

A paleta de cores da barra de ferramentas Cores dos fios não é armazenada juntamente com o módulo, mas apenas o respectivo número de cores.


Abrir explorador de módulos

 Menu de atalho (barra de módulos) Salvar no banco de dados Stoll Customer Support, necessário número de cliente e PIN

Abrir explorador de módulos

Objetivo

Abrir o explorador de módulos a partir do menu de atalho da Barra de módulos:

Ativar a função Abrir explorador de módulos no menu de atalho da Barra de módulos.
Resultado

O explorador de módulos será aberto. O grupo de módulos da Barra de módulos é selecionado automaticamente sendo selecionado o módulo em que você clicou.

Nota

A função só está ativa desde que o menu de atalho tenha sido ativado através de um módulo.

Mais informações

  • Explorador de módulos


Salvar no banco de dados

 Abrir explorador de módulos Menu de atalho (barra de módulos) Apagar módulo/apagar parte da amostra Stoll Customer Support, necessário número de cliente e PIN

Salvar no banco de dados

Com esta função você pode salvar um módulo local ou uma parte do amostra local no banco de dados de módulos. Os módulos/partes do amostra locais encontram-se na barra de módulos no grupo de módulos <nome do amostra>.

Objetivo

Salvar um módulo/parte do amostra local no banco de dados de módulos:

  1. Clique com o botão direito do mouse no módulo/parte do amostra local que você deseja salvar no banco de dados.
    -> O menu de atalho é aberto.
  2. Ative a função Salvar no banco de dados no menu de atalho da Barra de módulos.
Resultado

As partes do amostra são salvas no grupo de módulos Usuário/<nome de usuário>/partes do amostra. Os módulos locais aparecem no grupo de módulos Módulos novos.

Nota

Por motivos de visibilidade, recomenda-se mover no Explorador de módulos o atalho para o módulo com o novo módulo, do grupo de módulos Módulos novos para o grupo de módulos desejado.


Apagar módulo/apagar parte da amostra

 Salvar no banco de dados Menu de atalho (barra de módulos) Excluir partes do amostra locais Stoll Customer Support, necessário número de cliente e PIN

Apagar módulo/apagar parte da amostra

É possível apagar umo ou vários módulos ou partes da amostra do Explorador de módulos ou da barra de módulos.

Nota

Ao apagar um ou vários módulos é preciso distinguir entre um atalho dum módulo no banco de dados e um módulo local. O atalho para um módulo no banco de dados só pode ser apagado, se este atalho não for o último atalho deste módulo. O atalho para um módulo local só pode ser excluído se o módulo já não existir no amostra ou em um outro módulo.
No Explorador de módulos pode ser excluído também o último atalho, o que dá origem à exclusão física do módulo do banco de dados.

Objetivo

Apagar módulos ou partes da amostra na barra de módulos:

  1. Marcar um ou vários módulos ou partes da amostra na barra de módulos.
  2. Ative a função Apagar módulo/apagar parte da amostra no menu de atalho da Barra de módulos.
    -> Os módulos ou partes da amostra são apagados da barra de módulos depois dum pedido de confirmação.
Nota

Depois de excluir um atalho, o módulo continua a existir no banco de dados. Os atalhos a este módulo nos outros grupos de módulos são mantidos.

Mais informações

  • Explorador de módulos

  • Módulo local


Excluir partes do amostra locais

 Apagar módulo/apagar parte da amostra Menu de atalho (barra de módulos) Stoll Customer Support, necessário número de cliente e PIN

Excluir partes do amostra locais

As áreas do amostra que foram copiadas ou recortadas aparecem como partes do amostra local no grupo de módulos <nome do amostra> da barra de módulos. Característica de uma parte do amostra local é a letra L no canto superior esquerdo da imagem. Uma parte do amostra local não é armazenada no banco de dados do amostra e só está disponível para o amostra ativo.

Nota

Se ao Excluir partes do amostra local estiver selecionada uma parte do amostra, são excluídas todas as partes do amostra local, exceto a selecionada.

Objetivo

Excluir partes do amostra local:

Requisitos

No amostra ativo deve estar armazenada na área de transferência pelo menos uma parte do amostra local.

  1. Para ativar o menu de atalho, clique na barra de módulos com o botão direito do mouse.
  2. Selecione Excluir partes do amostra local.
    -> Antes de serem excluídas as partes do amostra, aparece uma caixa de diálogo com a pergunta se você realmente deseja realizar esta operação.
  3. Para excluir as partes do amostra local você tem de confirmar a pergunta.
Resultado

O número das partes de amostra excluídas é exibido.

Mais informações

  • Barra de módulos


Exibir atalhos

 Excluir partes do amostra locais Menu de atalho (barra de módulos) Stoll Customer Support, necessário número de cliente e PIN

Exibir atalhos

Objetivo

Exibir os grupos de módulos com o atalho para o módulo selecionado:

Ative a função Exibir atalhos no menu de atalho dos Atalhos para módulos dentro da Barra de módulos ou do Explorador de módulos.
Resultado

Em primeiro lugar é determinado quantas vezes e em que grupo de módulos cada atalho para o módulo se encontra na árvore de módulos. Este processo pode durar um certo tempo, conforme o número de módulos. A seguir, é aberta uma janela onde são exibidos os grupos de módulos com o atalho para o módulo selecionado.

Mais informações

  • Atalhos para módulos (Caixa de diálogo)


Propriedades

 Menu de atalho (barra de módulos) Stoll Customer Support, necessário número de cliente e PIN

Propriedades

Objetivo

Exibir e modificar as propriedades do módulo:

  1. Clicar com o botão direito do mouse sobre o módulo cujas propriedades se pretendem exibir e/ou modificar.
    -> O menu de atalho é aberto.
  2. Ativar a função Propriedades no menu de atalho da Barra de módulos.
    -> A caixa de diálogo Propriedades de: <Nome do módulo> aparece. Aqui são exibidas as propriedades do módulo que também podem ser modificadas.

Mais informações

  • Propriedades de: <Nome de módulo> (Caixa de diálogo)


Movimentos das agulhas

 Barra de módulos Barras de ferramentas (M1) Elementos de conexão Stoll Customer Support, necessário número de cliente e PIN

Movimentos das agulhas

O programa principal da M1 tem uma barra de ferramentas Movimentos das agulhas que você pode posicionar na tela conforme quiser. Através da função Movimento das agulhas no menu Modo de exibição / Barras de ferramentas esta pode ser mostrada ou ocultada. Quando a barra de ferramentas está ativa aparece uma marca de seleção antes da função.

Barra de ferramentas Movimentos das agulhas no programa principal M1

A barra de ferramentas Movimentos das agulhas contém os seguintes ícones:

Função | Objetivo
Malha | Inserir movimentos das agulhas sem condições de arranque.
Malha retida
Partição
Entregar
Desprender
Enfiar
Fio flutuante
Ação de agulha Não
Malha com transferência | Inserir movimentos das agulhas com condições de arranque.
Malha retida com transferência
Fio flutuante atrás
Fio flutuante à frente
Agulha não ocupada | Inserir ocupação das agulhas para a criação de módulos-limite.
Agulha livre
Não verificar ocupação das agulhas
Posição transparente no módulo | Inserir posição transparente no módulo.
Desprender sem resolver malhas | Inserir Desprender sem desfazer malhas.
Entrega opcional | Inserir Entregar (opcional).
Transferência opcional agrupar camadas k&w | Agrupar camadas (opcional).

Os movimentos das agulhas só podem ser desenhados no amostra no Modo de exibição Técnica. Ao contrário do que acontece com os módulos, não há uma distinção entre elemento de ligação à frente e elemento de ligação atrás. Enquanto desenha você pode decidir se, por exemplo, quer realizar uma malha à frente ou uma malha atrás, desenhando o elemento de união na agulha correspondente no layout das agulhas.

Nota

O ícone [image] desprender sem desfazer malhas é desenhado a vermelho no Modo de exibição Técnica para o distinguir do desprendimento habitual.

A função Resolver malhas caídas no menu de atalho do Modo de exibição Malharia lhe permite representar malhas caídas para detectar rapidamente erros no amostra.
Nos amostras para uma máquina com pente a malharia se desprende totalmente no final do amostra. Se ativar a função Resolver malhas caídas, toda a malharia será constituída por malhas caídas no Modo de exibição Malharia. A fim de evitar que isso aconteça, você deve utilizar para estes amostras o movimento da agulha Desprender sem desfazer malhas para desprender a malharia no final do amostra.
Este movimento da agulha também é utilizado para felpar.

Nota

Na utilização do icone [image] Entregar (opcional) a transferência só é executada, se a agulha que deve ser utilizada para a transferência estiver ocupada. Esta transferência é utilizada, por exemplo, nos módulos de trança para k&w. Antes do cruzamento as malhas das duas camadas devem estar penduradas nesta área numa frontura.
Com o ícone Entregar [image] iriam ser transferidas sempre todas as agulhas antes do cruzamento, independentemente da ocupação da agulha.

Representação no Modo de exibição Técnica na utilização de Entregar (opcional):

Representação | Significado
 | A entrega (opcional) é representada em cor de rosa, com o nível de condições de arranque [image] desativado.
 | Com o nível de condições de arranque ativado, a entrega (opcional) é representada como Transferência automática (sobre um fundo azul claro). Para isso você deve ativar a função Realçar transferência automática no menu de atalho do modo de exibição técnica. Nota: Se você desenhou uma entrega (opcional), mas esta não for necessária, devido à ocupação da agulha, é exibido o fundo azul claro, mas não o ícone da entrega.

Nota

É preferível utilizar módulos a movimentos das agulhas, uma vez que estas já estão dotadas de lógica através de módulos-limite e, portanto, facilitam o trabalho.

Mais informações

  • Criar módulo-limite

  • Resolver malhas caídas

Tópicos

  • Movimentos das agulhas (geral)
  • Desenhar com movimento das agulhas e/ou cor


Movimentos das agulhas (geral)

 Movimentos das agulhas Desenhar com movimento das agulhas e/ou cor Stoll Customer Support, necessário número de cliente e PIN

Movimentos das agulhas (geral)

Os movimentos das agulhas são aqueles caracteres que você pode usar para a criação do módulo ou amostra no modo de exibição técnica. Há uma diferença entre os movimentos das agulhas sem condições de arranque e os movimentos das agulhas com condições de arranque.

Movimentos das agulhas sem condições de arranque

Movimentos das agulhas com condições de arranque

Um movimento das agulhas com condição de arranque verifica a ocupação das agulhas da fileira anterior. Se houver um elemento de ligação na frontura oposta, este elemento de ligação é transferido para o lado em que foi desenhado o movimento das agulhas com condição de arranque. O ícone [image] (fio flutuante à frente) faz com que um elemento de ligação eventualmente existente na frontura dianteira seja transferido para trás, antes da tricotagem. O ícone [image] (fio flutuante atrás), por sua vez, faz com que um elemento de ligação eventualmente existente na frontura posterior seja transferido para a frente, antes da tricotagem.
Podem surgir os casos seguintes:

1. Movimentos das agulhas desenhados na frontura traseira:

Movimentos das agulhas usados para desenhar

Movimentos das agulhas desenhados e a transferência introduzida automaticamente

Ocupação das agulhas atrás

Ocupação das agulhas à frente

2. Movimentos das agulhas desenhados na frontura dianteira:

Movimentos das agulhas usados para desenhar

Movimentos das agulhas desenhados e a transferência introduzida automaticamente

Ocupação das agulhas atrás

Ocupação das agulhas à frente

3. Movimentos das agulhas desenhados na frontura dianteira e traseira:

Movimentos das agulhas usados para desenhar:

Movimento das agulhas desenhado.
Neste caso não é introduzida nenhuma transferência automática.

Ocupação das agulhas atrás

Ocupação das agulhas à frente

4. Movimentos das agulhas com e sem condições de arranque dentro de um par de agulhas:

Movimentos das agulhas atrás usados para desenhar

Movimentos das agulhas à frente usados para desenhar

Movimentos das agulhas desenhados e a transferência introduzida automaticamente

Ocupação das agulhas atrás

Ocupação das agulhas à frente

5. Movimentos das agulhas sem condições de arranque à frente e fio flutuante com transferência atrás:

Movimento das agulhas atrás usado para desenhar

Movimentos das agulhas à frente usados para desenhar

Movimentos das agulhas desenhados e a transferência introduzida automaticamente

Ocupação das agulhas atrás

Ocupação das agulhas à frente

6. Movimentos das agulhas sem condições de arranque atrás e fio flutuante com transferência à frente:

Movimentos das agulhas atrás usados para desenhar

Movimento da agulha à frente usado para desenhar

Movimentos das agulhas desenhados e a transferência introduzida automaticamente

Ocupação das agulhas atrás

Ocupação das agulhas à frente

= agulha ocupada

= agulha vazia

= ocupação livre das agulhas

Mais informações

  • Desenhar com movimento das agulhas e/ou cor

  • Desenhar com módulos


Desenhar com movimento das agulhas e/ou cor

 Movimentos das agulhas (geral) Movimentos das agulhas Stoll Customer Support, necessário número de cliente e PIN

Desenhar com movimento das agulhas e/ou cor

Só é possível desenhar com um movimento das agulhas da barra de ferramentas Ações das agulhas na Vista Técnica e em combinação com as ferramentas de desenho da barra de ferramentas Ferramentas de desenho. Dentro de um par de agulhas deve haver sempre um movimento de agulhas e uma cor. Só movimentos de agulhas ou só cor não é admissível. No entanto, se já existir um movimento de agulhas com cor num par de agulhas, este só pode ser sobrescrito com cor (sem movimento das agulhas) ou só com um outro movimento das agulhas (sem cor).
Ao contrário dos módulos, nos movimentos das agulhas não se distingue entre o elemento de ligação da frente e o elemento de ligação de trás. Você pode decidir enquanto está a desenhar se esta malha vai ser, por exemplo, uma malha da frente ou uma malha de trás ou uma malha da frente e de trás, desenhando o elemento de ligação na respectiva agulha na frontura.
As ferramentas de desenho Linha [image] , Retângulo/Quadrado [image] , Polígono [image] e Elipse/Círculo [image] desenham sempre simultaneamente em ambas as fronturas.
A ferramenta de desenho Lápis [image] só desenha em uma frontura.

As ferramentas de desenho:

Ferramenta de desenho | Nota
Lápis | Os movimentos das agulhas Transferência e Partição você só pode desenhar com esta ferramenta de desenho.
Linha | O movimento das agulhas e/ou a cor selecionados são desenhados dentro da linha.
Retângulo/Quadrado | O movimento das agulhas e/ou a cor selecionados são inseridos no amostra dentro de um quadrado ou retângulo. Para efetuar a inserção em um quadrado, você deverá manter simultaneamente apertada a tecla Shift.
Polígono | O movimento das agulhas e/ou a cor selecionados são inseridos no amostra dentro de um polígono.
Elipse/Círculo | O movimento das agulhas e/ou a cor selecionados são inseridos no amostra dentro de um círculo ou uma elipse. Para efetuar a inserção em um círculo, você deverá manter simultaneamente apertada a tecla Shift.
Criar seleção e preencher com a varinha de condão | Por meio da varinha de condão você pode introduzir o movimento das agulhas e/ou a cor em pares de agulhas contíguos e ligados que tenham as mesmas propriedades.
Preencher seleção | O movimento das agulhas e/ou a cor selecionados são introduzidos na área antes selecionada. Os movimentos das agulhas Partição e Transferência não podem ser preenchidos. Selecionando estes dois movimentos das agulhas, o ícone [image] não está disponível.

Objetivo

Desenhar no amostra com um movimento das agulhas e/ou cor:

  1. Selecionar ação da agulha e/ou cor.
    -> Uma eventual seleção de um módulo na barra de módulos ou no explorador de módulos é eliminada.
  2. Clicar no ícone na barra de ferramentas Ferramentas de desenho e desenhar.
Dica

Por meio da tecla Esc você pode anular rapidamente as funções do cursor e, por conseguinte, também os movimentos das agulhas e as cores selecionados.

Mais informações

  • Desenhar com módulos

  • Desenhar com graduação


Elementos de conexão

 Movimentos das agulhas Barras de ferramentas (M1) Gerenciador de níveis Stoll Customer Support, necessário número de cliente e PIN

Elementos de conexão

O programa principal da M1 tem uma barra de ferramentas Elementos de conexão que você pode posicionar na tela conforme quiser. Através da função Elementos de conexão no menu Exibir / Barras de ferramentas esta pode ser mostrada ou ocultada. Quando a barra de ferramentas está visível aparece uma marca de seleção antes da função.

Barra de ferramentas Elementos de conexão no programa principal M1

A barra de ferramentas Elementos de conexão contém os ícones seguintes:

Função

Malha dianteira com transferência

A transferência sempre é inserida antes da tricotagem.

Malha traseira com transferência

Malha retida dianteira com transferência

Malha retida traseira com transferência

Malha à frente

Malha atrás

Malha retida dianteira

Malha retida traseira

Malha dianteira - Malha traseira

Malha dianteira - Malha retida traseira

Malha retida dianteira - Malha traseira

Malha retida dianteira - Malha retida traseira

Fio flutuante com transferir para frente

Fio flutuante com transferir para trás

Fio flutuante

Nenhum movimento da agulha

Malha de partição dianteira com transferência

Malha de partição traseira com transferência

Malha de Split à frente

Malha de partição traseira

Transferir para trás

Transferir para frente

Transferir opcional para trás

Transferir opcional para frente

Transferência da frontura dianteira para a frontura adicional posterior

Transferência da frontura posterior para a frontura adicional dianteira

Transferência opcional da frontura dianteira para a frontura adicional posterior

Transferência opcional da frontura dianteira para a frontura adicional posterior

Transferência da frontura adicional posterior para a frontura dianteira

Transferência da frontura adicional dianteira para a frontura posterior

Transferência opcional da frontura adicional posterior para a frontura dianteira

Transferência opcional da frontura adicional dianteira para a frontura posterior

Desprender dianteira

Desprender traseira

Desprender dianteira - Desprender traseira

Enfiar diateira

Enfiar traseira

Enfiar diateira - Enfiar traseira

Desprender diateira - Enfiar traseira

Enfiar diateira - Desprender traseira

Desprender dianteira sem desfazer malhas

Desprender traseira sem desfazer malhas

Desprender dianteira - Desprender traseira sem desfazer malhas

Agrupar opcionalmente camada de tricotagem k&w

Malha traseira com transferência para trás

Malha traseira com transferência para frente

Malha dianteira – Malha traseira com transferência para trás

Malha dianteira – Malha traseira com transferência para frente

Malha dianteira – Malha retida traseira com transferência para trás

Malha retida dianteira – Malha traseira com transferência para frente

Agulha não ocupada

Agulha livre

Não verificar ocupação das agulhas

Posição transparente no módulo


Gerenciador de níveis

 Elementos de conexão Barras de ferramentas (M1) Navegação entre comentários Stoll Customer Support, necessário número de cliente e PIN

Gerenciador de níveis

O programa principal da M1 tem uma barra de ferramentas Gerenciador de níveis que você pode posicionar na tela conforme quiser. Através da função Gerenciador de níveis no menu Modo de exibição / Barras de ferramentas esta pode ser mostrada ou ocultada. Quando a barra de ferramentas está ativa aparece uma marca de seleção antes da função.

Barra de ferramentas Gerenciador de níveis no programa principal M1

A barra de ferramentas Navegação entre comentários contém os seguintes ícones:

Função | Objetivo
Nível de modificação | Este nível está disponível durante o processamento técnico. As entradas realizadas neste nível (por exemplo, uma modificação do graduação) não podem ser sobrescritas por outro nível.
Nível técnico | Aqui são inseridos os módulos e os parâmetros do amostra que se referem às agulhas (graduação), que são necessários para o Processamento técnico.
Nível de condições de arranque | Neste nível se insere automaticamente o movimento da agulha Entregar, que se ativa através de um movimento da agulha Tricotagem com transferência, um módulo com este movimento da agulha, ou um módulo com condições-limite .
Nível de modelos | Se criar um amostra de Fully Fashion a partir de um corte, neste ponto se inserem automaticamente as áreas de agulha vazias que estão fora do forma. Nota: Um amostra sem forma não possui este nível. Este fica, no entanto, posteriormente disponível e é exibido através da função Criar forma.
Nível de módulos de modelos | Se criar um amostra de Fully Fashion a partir de um corte, neste ponto se inserem automaticamente os módulos necessários para o forma. Nota: Um amostra sem forma não possui este nível. Este fica, no entanto, posteriormente disponível através da função Criar forma.
Nível de amostra | O nível mais importante para o usuário para a criação de amostras. Nele se organizam os módulos para o começo, para o padrão base e para estruturas.
Nível de edição | O nível de amostra, de módulos de modelos e de modificação é utilizado como nível de edição se o ícone estiver apertado. Todas as ações posteriores são inseridas no nível correspondente. O ícone não estará disponível se o nível estiver oculto ou não estiver disponível. Um nível deve estar sempre ativo como nível de edição. Por defeito é ativado o nível de edição Nível de amostra ao abrir uma amostra.
Editar fora/dentro do forma | O nível de modelos é utilizado como nível de edição se o ícone estiver apertado. Além disso é exibido o nível, no caso de estar oculto, e ficam disponíveis as ferramentas de formas Dentro da forma e Fora da forma. O ícone não estará disponível se o nível não estiver disponível ou a Representação de fileiras da amostra não estiver ligada. Nota: No Nível de modelos você só pode utilizar estas duas ferramentas de modelos. Para as restantes Ferramentas de formas você deve ligar o Vista de formas.

A barra de ferramentas permite mostrar ou ocultar individualmente os níveis de um amostra no Modo de exibição Malharia ou no Modo de exibição Técnica.
Para os níveis mostrados (ícone apertado) é válido o seguinte: As entradas realizadas no nível superior sobrescrevem as do nível inferior.
Na barra de status é exibido o nível utilizado com o ícone correspondente para a posição da agulha abaixo do ponteiro do mouse.
O estado do nível (visível ou oculto) é salvo no amostra.

Nota

Os níveis não têm qualquer importância para os parâmetros do amostra que se referem às fileiras (tira-peças e velocidade do carro). Estes parâmetros são visíveis e iguais em todos os níveis.
As entradas no Nível de modificação não são tomadas em conta no Processamento técnico se este nível estiver oculto. Todos os restantes níveis ocultos são considerados e, por conseguinte, novamente exibidos.

Uma ação de edição pode não ser visível se acima do nível de edição ativo existir outro nível que oculte esta ação. Para esta posição é exibida a forma do cursor [image] e emitida uma informação na barra de status. Para visualizar a ação de edição é necessário desativar o nível superior.
Através da ação de edição Limpar conteúdos (Ícone [image] ) se torna visível o nível inferior. Se você utilizar o movimento da agulha Não (ícone [image] ) para excluir, o nível inferior não fica visível.
O processamento técnico transfere o conteúdo de todos os níveis para o Nível de amostra. Após o processamento técnico devem ser efetuadas modificações no amostra no nível de amostra.


Navegação entre comentários

 Gerenciador de níveis Barras de ferramentas (M1) Ferramentas de modelos Stoll Customer Support, necessário número de cliente e PIN

Navegação entre comentários

O programa principal da M1 tem uma barra de ferramentas Predefinição que você pode posicionar na tela conforme quiser. Através da função Navegação entre comentários no menu Modo de exibição / Barras de ferramentas estas podem ser mostradas ou ocultadas. Quando a barra de ferramentas está ativa aparece uma marca de seleção antes da função.

Barra de ferramentas Navegação entre comentários no programa principal M1

A barra de ferramentas Navegação entre comentários contém os seguintes ícones:

Função | Objetivo
Primeiro comentário | Ir para o primeiro comentário.
Comentário anterior | Ir para o comentário anterior.
Comentário seguinte | Ir para o comentário seguinte.
Último comentário | Ir para o último comentário.
Centrar o comentário atual | Centrar o comentário atual.

Através das funções Novo comentário (texto), Novo comentário (bitmap) e Novo comentário (pin) do menu de atalho do Modo de exibição Técnica ou do Modo de exibição Malharia, você pode inserir comentários em qualquer ponto dentro do amostra.
Os ícones da barra de ferramentas Navegação entre comentários permitem-lhe alternar de um comentário para outro. O comentário atual é apresentado com um contorno vermelho.

Nota

A alternância entre os comentários é efetuada na seqüência das entradas.


Ferramentas de modelos

 Navegação entre comentários Barras de ferramentas (M1) Stoll Customer Support, necessário número de cliente e PIN

Ferramentas de modelos

O programa principal da M1 tem duas barras de ferramentas diferentes, Ferramentas de modelos para Fully Fashion e para k&w, que você pode posicionar na tela conforme quiser. Através da função Ferramentas de modelos no menu Modo de exibição / Barras de ferramentas estas podem ser mostradas ou ocultadas. Quando a barra de ferramentas está ativa aparece uma marca de seleção antes da função.

Barra de ferramentas Ferramentas de modelos para Fully Fashion

Barra de ferramentas Ferramentas de modelos para k&w

A barra de ferramentas Ferramentas de modelos para Fully Fashion e para k&w depois de recortar contém os seguintes ícones:

Função | Objetivo
Dentro do forma | Aumentar forma.
Fora de forma | Diminuir forma.
Aplicar Spickel | Aumentar área da malha em cunha.
Excluir malha em cunha | Diminuir área da malha em cunha.
Desativar | Aumentar área para a suspensão em formas k&w.
Excluir suspender | Diminuir área para a suspensão em formas k&w.
Diminuir/aumentar | Desenhar ícone Diminuir no canto do modelo.
Excluir Diminuir/Aumentar | Excluir ícone Diminuir no canto do modelo.
Ocultar | Desenhar ícone Excluir no canto do modelo.
Excluir Ocultar | Excluir ícone Ocultar no canto do modelo.
Separação | Editar separação criada automaticamente.
Excluir separação | Excluir separação.
Rematar | Desenhar ícone Rematar no canto do modelo.
Excluir rematar | Excluir ícone Rematar no canto do modelo.
Alteração do graduação | Desenhar ícone Alteração do graduação no canto do modelo.
Excluir alteração do graduação | Excluir ícone Alteração do graduação no canto do modelo.
Separação posição | Entre a posição à frente e a posição atrás de uma fileira de forma k&w na ourela da forma desenhar uma separação.
Excluir posição de separação | Excluir a separação entre a posição à frente e a posição atrás de uma fileira de forma k&w na ourela do modelo.
Minguar de vários passos | Inserir o ícone de minguado de varios passos segundo as indicações na caixa de diálogoMinguar M.
Apagar minguar de varios passos | Apagar o ícone de minguado de varios passos segundo as indicações na caixa de diálogoApagar minguar M.
Aplicar forma | Unir o forma ao amostra.

Os ícones Diminuir, Ocultar, Separação, Rematar e Alteração da graduação só estão ativos se tiver sido selecionado um canto da forma.
Para desenhar você pode utilizar as ferramentas da barra de ferramentas Ferramentas de desenho.

Nota

Ao editar o forma são considerados somente os ícones que estejam diretamente ligados ao canto do forma quando se liga o amostra ao forma.
No menu de atalho do Modo de exibição de modelos você pode selecionar um canto do modelo e/ou mostrar ou ocultar diferentes ícones.

A barra de ferramentas Ferramentas de modelos para k&w antes de recortar contém os seguintes ícones:

Função | Objetivo
Dentro do forma | Alterar forma.
Aplicar Spickel | Alterar área da malha em cunha.
Desativar | Alterar área para a suspensão.
Diminuir/aumentar | Desenhar ícone Diminuir no canto do modelo.
Ocultar | Desenhar ícone Excluir no canto do modelo.
Rematar | Desenhar ícone Rematar no canto do modelo.
Alteração do graduação | Desenhar ícone Alteração do graduação no canto do modelo.
Separação posição | Entre a posição à frente e a posição atrás de uma fileira de modelo na ourela do modelo desenhar uma separação.
Minguar de vários passos | Inserir o ícone de minguado de varios passos segundo as indicações na caixa de diálogoMinguar M.
Apagar minguar de varios passos | Apagar o ícone de minguado de varios passos segundo as indicações na caixa de diálogoApagar minguar M.
Deslocar linha | Deslocar fileira de modelo.
Seleção | Selecionar área do canto do modelo.
Escalonamento fixo de 1 a 6 | Inserir um escalonamento de 6 em 6 colunas.
Escalonamento automático com área copiada | Inserir repetidamente a área copiada com escalonamento automático.
Aplicar nos dois lados | Executar a função adicionalmente selecionada à esquerda e à direita do eixo central, de forma simétrica.

Os ícones Seleção, Escalonamento fixo 2, Escalonamento fixo 4, Escalonamento fixo 6 e Escalonamento automático com área copiada só estão ativos se nas representações do amostra estiver selecionado o botão [image] . Para o Escalonamento automático com área copiada deve ter sido copiada, adicionalmente, uma área selecionada.


Dentro do forma

 Ferramentas de modelos Fora de forma Stoll Customer Support, necessário número de cliente e PIN

Dentro do forma

O ícone [image] está sempre disponível no Vista de forma. Na Vista do tecido e na Vista Técnica você pode usar o ícone também na representação das fileiras da amostra, se no gerenciador de níveis estiver ativado o ícone [image] (Editar dentro/fora do forma) ao lado do ícone [image] Nível de formas.

Mais informações

  • Modo de exibição de modelos

  • Criar forma


Fora de forma

 Dentro do forma Ferramentas de modelos Stoll Customer Support, necessário número de cliente e PIN

Fora de forma

O ícone [image] está sempre disponível no Vista de forma. Na Vista do tecido e na Vista Técnica você pode usar o ícone também na representação das fileiras da amostra, se no gerenciador de níveis estiver ativado o ícone [image] (Editar dentro/fora do forma) ao lado do ícone [image] Nível de formas.

Nota

Se o Nível de modelos estiver ativado, a área com o ícone [image] não está visível no amostra.

O elemento Abertura no Editor de cortes descreve uma área na qual não se deve tricotar. Utilizando o forma calculada a partir do corte, é inserido o ícone [image] (fora do forma) em esta área no modo de exibição de modelos.

Mais informações

  • Modo de exibição de modelos

  • Criar forma


Aplicar Spickel

 Fora de forma Ferramentas de modelos Excluir malha em cunha Stoll Customer Support, necessário número de cliente e PIN

Aplicar Spickel

Para a função Aplicar malha em cunha é criado um elemento no Editor de cortes que descreve uma área na qual não se deve tricotar. Ao posicionar o forma calculada a partir do corte, o ícone [image] é inserido no modo de exibição de modelos e fica disponível para aumentar a área em que não se deve tricotar.
A diferença em relação a fora do forma [image] é que, no caso da malha em cunha, o processamento técnico pode inserir um ligamento em esta área.

Mais informações

  • Modo de exibição de modelos

  • Editor de cortes


Excluir malha em cunha

 Ferramentas de modelos Stoll Customer Support, necessário número de cliente e PIN

Excluir malha em cunha

O ícone [image] está disponível na Vista de formas. Deste modo, você pode excluir o ícone [image] e, assim, alargar novamente a área de tricotagem.

Mais informações

  • Modo de exibição de modelos

  • Editor de cortes


Diminuir/aumentar

 Excluir malha em cunha Ferramentas de modelos Stoll Customer Support, necessário número de cliente e PIN

Diminuir/aumentar

O ícone [image] só fica disponível na Vista de formas se for selecionado um canto da forma. O ícone permite, p. ex., alargar graficamente o canto diminuído.
A largura para a função Diminuir/Aumentar é predefinida no Editor de cortes, juntamente com o módulo com que se pretende diminuir ou aumentar. Estes dados são transferidos automaticamente para a caixa de diálogo Atributos de forma, quando da criação da forma.

Mais informações

  • Modo de exibição de modelos

  • Editor de cortes


Excluir Diminuir/Aumentar

 Ferramentas de modelos Stoll Customer Support, necessário número de cliente e PIN

Excluir Diminuir/Aumentar

O ícone [image] está disponível na Vista de formas. O ícone permite, p. ex., diminuir graficamente o canto diminuído.

Mais informações

  • Modo de exibição de modelos


Ocultar

 Ferramentas de modelos Stoll Customer Support, necessário número de cliente e PIN

Ocultar

O ícone [image] só fica disponível na Vista de formas se for selecionado um canto da forma. Este ícone permite aumentar a largura na qual os módulos de amostra devem ser ocultados.
A largura para a função Ocultar é predefinida no Editor de cortes, juntamente com o módulo com que se pretende ocultar. Estes dados são transferidos automaticamente para a caixa de diálogo Atributos de forma, quando da criação da forma.

Mais informações

  • Modo de exibição de modelos

  • Editor de cortes


Excluir Ocultar

 Ferramentas de modelos Stoll Customer Support, necessário número de cliente e PIN

Excluir Ocultar

O ícone [image] está disponível na Vista de formas. O ícone permite, p. ex., estreitar graficamente o canto para a função Ocultar.

Mais informações

  • Modo de exibição de modelos


Separação

 Ferramentas de modelos Stoll Customer Support, necessário número de cliente e PIN

Separação

O ícone [image] só fica disponível na Vista de formas se for selecionado um canto da forma.

Nota

Você vai obter automaticamente uma separação no forma, no momento em que dois cantos de modelo se encontram.

No modo de Exibição de modelos você pode editar a separação inserida. Nesse caso, a separação é inserida à direita do campo em que você está a desenhar.

Mais informações

  • Modo de exibição de modelos

  • Editor de cortes


Excluir separação

 Ferramentas de modelos Stoll Customer Support, necessário número de cliente e PIN

Excluir separação

O ícone [image] está disponível na Vista de formas. Assim, você pode excluir graficamente uma Separação existente.

Mais informações

  • Modo de exibição de modelos


Rematar

 Ferramentas de modelos Stoll Customer Support, necessário número de cliente e PIN

Rematar

Geralmente, o ícone [image] só fica disponível no modo de exibição de modelos se for selecionado um canto do modelo. Este ícone permite modificar a largura para o remate.
O módulo para o Remate é predefinido no Editor de corte. Estes dados são transferidos automaticamente para a caixa de diálogo Atributos do modelo, quando da criação da forma.

Mais informações

  • Modo de exibição de modelos

  • Editor de cortes


Excluir rematar

 Ferramentas de modelos Alteração do graduação Stoll Customer Support, necessário número de cliente e PIN

Excluir rematar

O ícone [image] está disponível na Vista de formas. Este ícone permite modificar graficamente o número de agulhas para o remate.

Mais informações

  • Modo de exibição de modelos


Alteração do graduação

 Ferramentas de modelos Excluir alteração do graduação Stoll Customer Support, necessário número de cliente e PIN

Alteração do graduação

O graduação para um canto de modelo e uma largura de ourela para a aplicação deste graduação já pode ser predefinido no Editor de cortes, na seção graduação na ourela do modelo.
Se a forma resultante deste corte for posicionada em uma amostra ou se daí for criada uma nova amostra base Fully Fashion, estas indicações são automaticamente transferidas para a guia Geral da caixa de diálogo Atributos do modelo.
Com o ícone Alteração da graduação [image] você pode, em seguida, aumentar a largura da ourela com a alteração da graduação na Vista de formas.

Nota

O ícone só fica disponível se for selecionado um canto do modelo.

Para que a alteração seja aceita no amostra, você tem de ativar a função Aplicar forma (aplicar módulos de novo).
Se você desenhar com o ícone no modo de exibição de modelos uma alteração do graduação em um canto do modelo o qual, até então, não tinha ainda qualquer alteração do graduação, você deverá introduzir, adicionalmente, o valor NP na guia Geral dos Atributos do forma e ativar a função Aplicar forma para que os valores NP sejam aceitos no amostra.

Nota

Com o ícone Excluir alteração do graduação [image] você pode novamente estreitar a largura da ourela.


Excluir alteração do graduação

 Alteração do graduação Ferramentas de modelos Dentro do forma Stoll Customer Support, necessário número de cliente e PIN

Excluir alteração do graduação

O graduação de um canto de modelo e a largura de ourela para a aplicação deste graduação podem ser predefinidos no Editor de cortes. Ao posicionar o forma calculada a partir deste corte, estes dados são automaticamente incluídos na guia Geral da caixa de diálogo Atributos do modelo.
Com o ícone Excluir alteração da graduação [image] você pode, em seguida, estreitar a largura da borda com a alteração da graduação na Vista de formas.
Para que a alteração seja aceita no amostra, você tem de ativar a função Aplicar forma (aplicar módulos de novo).

Nota

O mesmo se aplica quando você desenhar, na Vista de formas, com o ícone [image] uma alteração da graduação num canto de forma no qual ainda não se encontrava nenhuma alteração da graduação.


Dentro do forma

 Excluir alteração do graduação Ferramentas de modelos Stoll Customer Support, necessário número de cliente e PIN

Dentro do forma

Com o ícone [image] você pode deslocar a área de forma à esquerda ou à direita do eixo central, para fora ou para dentro. O escalonamento, os movimentos e os números dos cantos mantêm-se.

Mais informações

  • Modo de exibição de modelos

  • Criar forma


Aplicar Spickel

 Dentro do forma Ferramentas de modelos Stoll Customer Support, necessário número de cliente e PIN

Aplicar Spickel

Para a função Aplicar malha em cunha é criado um elemento no Editor de cortes que descreve uma área na qual não se deve tricotar. Ao posicionar o ícone [image] no Modo de exibição de modelos é alterada a área que não se deve tricotar.

Mais informações

  • Modo de exibição de modelos

  • Editor de cortes


Desativar

 Ferramentas de modelos Stoll Customer Support, necessário número de cliente e PIN

Desativar

Com o ícone [image] no Modo de exibição de modelos você pode alterar graficamente uma área para a suspensão.

Mais informações

  • Modo de exibição de modelos

  • Editor de cortes


Diminuir/aumentar

 Ferramentas de modelos Stoll Customer Support, necessário número de cliente e PIN

Diminuir/aumentar

Com o ícone [image] no Modo de exibição de modelos você pode alterar graficamente o canto de diminuição. A ferramenta de modelos Diminuir/Aumentar pode ser utilizada em combinação com a ferramenta de modelos Ocultar.
A largura para a função Diminuir/Aumentar é predefinida no Editor de cortes, juntamente com o módulo com que se pretende diminuir ou aumentar. Estes dados são transferidos automaticamente para a caixa de diálogo Atributos de forma, quando da criação da forma.

Mais informações

  • Modo de exibição de modelos

  • Editor de cortes


Ocultar

 Ferramentas de modelos Stoll Customer Support, necessário número de cliente e PIN

Ocultar

Com o ícone [image] você pode aumentar ou diminuir a largura com que os módulos de amostra devem ser ocultados. A ferramenta de modelos Ocultar pode ser utilizada em combinação com a ferramenta de modelos Diminuir.
A largura para a função Ocultar é predefinida no Editor de cortes, juntamente com o módulo com que se pretende ocultar. Estes dados são transferidos automaticamente para a caixa de diálogo Atributos de forma, quando da criação da forma.

Mais informações

  • Modo de exibição de modelos

  • Editor de cortes


Rematar

 Ferramentas de modelos Alteração do graduação (k&amp;w) Stoll Customer Support, necessário número de cliente e PIN

Rematar

Com o ícone [image] você pode desenhar a função Rematar no modo de exibição de modelos.
O módulo para o Remate é predefinido no Editor de corte. Estes dados são transferidos automaticamente para a caixa de diálogo Atributos do modelo, quando da criação da forma.

Mais informações

  • Modo de exibição de modelos

  • Editor de cortes


Alteração do graduação (k&w)

 Ferramentas de modelos Stoll Customer Support, necessário número de cliente e PIN

Alteração do graduação (k&w)

O graduação para um canto de modelo e uma largura de ourela para a aplicação deste graduação já pode ser predefinido no Editor de cortes, na seção graduação na ourela do modelo.
Quando o forma criada a partir deste corte for posicionado em um amostra, os dados são transferidos automaticamente para a caixa de diálogo Atributos do modelo.
A função Alteração do graduação [image] não está disponível no Modo de exibição de modelos (k&w).


Separação posição

 Alteração do graduação (k&amp;w) Ferramentas de modelos Minguar de vários passos/Apagar minguar de vários passos Stoll Customer Support, necessário número de cliente e PIN

Separação posição

Com o ícone [image] você pode desenhar entre a posição dianteira e a posição traseira de uma fileira de modelo uma separação na ourela do modelo. Desta forma você vai obter uma abertura lateral do tubo a tricotar.

Mais informações

  • Modo de exibição de modelos

  • Editor de cortes


Minguar de vários passos/Apagar minguar de vários passos

 Ferramentas de modelos Stoll Customer Support, necessário número de cliente e PIN

Minguar de vários passos/Apagar minguar de vários passos

Com os ícones [image] e [image] você abre a caixa de dialogo Minguar M/Apagar Minguar M, no qual você introduz ou os ajustes para o minguado de vários passo e os entra ou apaga na vista de forma.

Objetivo

Entrar minguar de vários passos:

    Requisitos

    A ferramenta de desenho lápis está selecionada

  1. Clicar no ícone [image] na barra de ferramentas Ferramentas de forma.
    -> Aparece a caixa de diálogo Minguar M.
  2. Selecionar configurações na caixa de dialogo.
    -> A representação do ícone na barra de ferramentas muda segundo as configurações na caixa de dialogo.
  3. Desenhar minguado de vários passos na vista de formas.
Nota

As marcações na vista de formas podem ser movidas através da função Arrastar e Soltar.

Objetivo

Apagar minguar de vários passos:

  1. Clicar no ícone [image] na barra de ferramentas Ferramentas de forma.
    -> Aparece a caixa de diálogo Apagar Minguar M.
  2. Selecionar configurações na caixa de dialogo.
    -> A representação do ícone na barra de ferramentas muda segundo as configurações na caixa de dialogo.
  3. Desenhar apagar minguado de vários passos na vista de formas.

Mais informações

  • Minguar M/Apagar Minguar M (caixa de dialogo)


Deslocar linha

 Minguar de vários passos/Apagar minguar de vários passos Ferramentas de modelos Stoll Customer Support, necessário número de cliente e PIN

Deslocar linha

Com o ícone [image] você pode deslocar fileiras do modelo.

Nota

Esta função permite deslocar uma fileira selecionada da forma, mas só para uma outra fileira da forma em que a tricotagem foi suspensa. Para conseguir isto, clicar com o botão esquerdo do mouse na fileira da forma e deslocar ela mantendo a tecla do mouse apertada.

Mais informações

  • Modo de exibição de modelos

  • Editor de cortes


Seleção

 Ferramentas de modelos Escalonamento fixo de 1 a 6 Stoll Customer Support, necessário número de cliente e PIN

Seleção

Com o ícone [image] você pode efetuar a seleção de uma ou várias fileiras do modelo. As fileiras selecionadas do modelo são apresentadas numa cor mais clara.

Mais informações

  • Selecionar fileiras do modelo

  • Modo de exibição de modelos

  • Editor de cortes


Escalonamento fixo de 1 a 6

 Ferramentas de modelos Escalonamento automático com área copiada Stoll Customer Support, necessário número de cliente e PIN

Escalonamento fixo de 1 a 6

Com os ícones [image] a [image] você atribui em um canto de modelo um escalonamento abrangendo 1 a 6 colunas.

Mais informações

  • Editar cantos do modelo

  • Modo de exibição de modelos

  • Editor de cortes


Escalonamento automático com área copiada

 Escalonamento fixo de 1 a 6 Ferramentas de modelos Aplicar nos dois lados Stoll Customer Support, necessário número de cliente e PIN

Escalonamento automático com área copiada

Com o ícone [image] você pode inserir num canto do modelo uma área copiada várias vezes. O escalonamento é adaptado automaticamente, conforme a posição do cursor, os movimentos e os números dos cantos mantêm-se.

Mais informações

  • Editar cantos do modelo

  • Modo de exibição de modelos

  • Editor de cortes


Aplicar nos dois lados

 Escalonamento automático com área copiada Ferramentas de modelos Stoll Customer Support, necessário número de cliente e PIN

Aplicar nos dois lados

Todas as funções da barra de ferramentas Ferramentas de modelos (k&w) estão ativas apenas numa metade do corte, se não for selecionado, adicionalmente, o botão [image] .


Ferramentas k&w

 Ferramentas de modelos Barras de ferramentas (M1) Barra de status Stoll Customer Support, necessário número de cliente e PIN

Ferramentas k&w

O programa principal da M1 tem uma barra de ferramentas Ferramentas k&w que você pode posicionar na tela conforme quiser. Através da função Ferramentas k&w no menu Modo de exibição / Barras de ferramentas estas podem ser mostradas ou ocultadas. Quando a barra de ferramentas está ativa aparece uma marca de seleção antes da função.

Barra de ferramentas Ferramentas k&w no programa principal M1

A barra de ferramentas Ferramentas k&w contém os seguintes ícones:

Função | Objetivo
Utilizar posição de fileira à frente | Colocar um módulo criado para k&w na posição de fileira à frente.
Utilizar posição de fileira atrás | Colocar um módulo criado para k&w na posição de fileira atrás.
Todas as posições | Exibir posição à frente e atrás.
Posição à frente (exibir apenas as colunas da posição de tricotagem) | Exibir apenas a posição da frente.
Posição à frente (exibir todas as colunas) | Exibir posição à frente e colunas da posição atrás.
Posição atrás (exibir apenas as colunas da posição de tricotagem) | Exibir apenas a posição de trás.
Posição atrás (exibir todas as colunas) | Exibir posição atrás e colunas da posição à frente.
Representação k&w com Diminuir | Visualização k&w com Diminuir e Suspender.
Representação k&w | Visualização k&w com Suspender. Nota: As alterações nos escalonamentos dos cantos exteriores só são possíveis no Modo de exibição de modelos quando for selecionada esta representação.
Representação k&w desmoronada | Visualização k&w sem Suspender.


Barra de status

 Barras de ferramentas (M1) Stoll Customer Support, necessário número de cliente e PIN

Barra de status

O programa principal da M1 tem uma barra de status na margem inferior da janela de programas. Através da função Barra de status no menu Modo de exibição / Barras de ferramentas esta pode ser mostrada ou ocultada. Quando a barra de ferramentas está ativa aparece uma marca de seleção antes da função.

Nota

Se o cursor estiver sobre uma função da barra de menus ou sobre um ícone da barra de ferramentas, na barra de status à esquerda será exibida a respectiva mensagem.

O conteúdo da barra de status depende do modo de exibição ativo:

  • Modo de exibição Malharia / Modo de exibição Técnica
  • Barras de exibição do Modo de exibição Técnica
  • Vista dos campos de fio
  • Modo de exibição de modelos / Editor de modelos
  • Editor de Jacquard

Se você apertar o botão esquerdo do mouse, são exibidas informações relativas às funções seguintes:

  • Selecionar e desenhar com módulos
  • Alterar trajeto do guia-fios


Barra de status (Modo de exibição Malharia / Modo de exibição Técnica)

 Barra de status Barras de status (barras de visualização do modo de exibição técnica) Stoll Customer Support, necessário número de cliente e PIN

Barra de status (Modo de exibição Malharia / Modo de exibição Técnica)

Em relação à posição atual do cursor dentro de uma fileira de tricotagem, a barra de status apresenta, da esquerda para a direita, as informações seguintes:

Exibição | Significado
Nome do módulo |
Posição da forma | 1. Posição do canto esquerdo inferior da forma -> 2. Valor offset da posição ao mover. = 3. Nova posição ao mover Nota: Esta exibição é visível somente dentro da função Abrir e posicionar corte (shv, shp, shr).
 | Graduação com índex NP, valor NP e valor mm. Uma posição sem graduação é exibida por meio de [graduação indefinido]. Nota: No editor de módulos não é exibido nenhum valor mm.
 | Número de fio e cor. Nas áreas de Jacquard, à frente do número, é exibido adicionalmente Jacquard: . As cores de vanizagem são exibidas com cores de fundo e de primeiro plano
Nome do movimento das agulhas | Na área que se encontra fora de uma forma é exibido fora de forma.
 | Ícone do nível usado. O ícone corresponde ao Gerenciador de níveis na barra de ferramentas.
 | Frontura à frente ou atrás e barra de cores para a frontura ou frontura adicional. Nota: As fronturas adicionais são visíveis apenas no modo de Exibição Técnica. A barra de cores é exibida de forma aumentada.
 | Coluna e fileira no modo de Exibição Malharia Nota: O número da fileira depende do modo de representação ativo Representação de fileiras técnicas, Representação de fileiras de amostra ou Representação de malha em cunha.
ou | Coluna e fileira (fileira técnica, fileira de amostra) no modo de Exibição Técnica. Nota: A coluna é editada da forma seguinte: < | 10: Coluna 10 à esquerda do meio
ou | Coluna a começar do meio e fileira (fileira técnica, fileira de amostra) no modo de Exibição Técnica com a função Exibição centro da frontura ativa. Nota: < |: à esquerda do meio, |>: à direita do meio


Barras de status (barras de visualização do modo de exibição técnica)

 Barra de status (Modo de exibição Malharia / Modo de exibição Técnica) Barra de status Barra de status (Modo de exibição dos campos de fio) Stoll Customer Support, necessário número de cliente e PIN

Barras de status (barras de visualização do modo de exibição técnica)

Em relação à posição atual do cursor dentro de uma barra de exibição são exibidas na barra de status, da esquerda para a direita, as informações seguintes:

Barra de exibição | Barra de status | Significado
Guia-fios |  | Nome e trajeto Nota: No módulo é exibido Espaço reservado.
 | Tipo: Nome, ação: Nome | Tipo e ação do guia-fios
Graduação |  | Índex NP, valor NP e valor mm Nota: No editor de módulos não é exibido nenhum valor mm.
 |  | Frontura à frente ou atrás e barra de cores para a frontura ou frontura adicional. Nota: A barra de cores para as fronturas adicionais é exibida de forma aumentada.
 |  | Coluna e fileira (fileira técnica, fileira de amostra)
 | ou | Coluna a começar do meio e fileira (fileira técnica, fileira de amostra) com a função Exibição centro da frontura ativa Nota: < |: à esquerda do meio, |>: à direita do meio

Nota

Uma posição sem graduação é exibida por meio de Graduação indefinida.


Barra de status (Modo de exibição dos campos de fio)

 Barras de status (barras de visualização do modo de exibição técnica) Barra de status Barra de status (Modo de exibição de modelos / Editor de modelos) Stoll Customer Support, necessário número de cliente e PIN

Barra de status (Modo de exibição dos campos de fio)

Com o modo de Exibição dos campos de fio ativo para um amostra ou módulo, são exibidas na barra de status, da esquerda para a direita, as informações seguintes em relação à posição atual do cursor dentro da janela:

Exibição | Significado
Campo de fio x | Número do campo de fio Nota: Um valor negativo é atribuído pela M1, mas que é significativo apenas para o processamento técnico.
Cor | Cor do campo de fio
 | Número do fio, campo do guia-fios e guia-fios. Uma posição sem guia-fios é indicada pelo sinal (-).
 | Coluna e fileira (fileira técnica, fileira de amostra)
ou | Coluna a começar do meio e fileira (fileira técnica, fileira de amostra) com a função Exibição centro da frontura ativa. Nota: < |: à esquerda do meio, |>: à direita do meio

Nota

Os dados exibidos encontram-se na caixa de diálogo Atribuição de campos de fio.


Barra de status (Modo de exibição de modelos / Editor de modelos)

 Barra de status (Modo de exibição dos campos de fio) Barra de status Barra de status (Editor de Jacquard) Stoll Customer Support, necessário número de cliente e PIN

Barra de status (Modo de exibição de modelos / Editor de modelos)

Com o modo de Exibição de modelos ativo para um amostra de Fully Fashion ou um arquivo de modelos aberto no Editor de modelos, são exibidas na barra de status, da esquerda para a direita, as informações seguintes em relação à posição atual do cursor dentro da janela:

Exibição na barra de status | Significado
Dentro do forma | O cursor encontra-se dentro do forma
Fora de forma | O cursor encontra-se fora do forma
(Nome da função), número do canto | O cursor encontra-se num canto da forma
Posição da forma
 | 1. Posição do canto esquerdo inferior da forma -> 2. Valor offset da posição ao mover. = 3. Nova posição ao mover Nota: Esta exibição é visível somente dentro da função Abrir e posicionar corte (shv, shp, shr).
?, >>, << | Direção do carro
 | Seqüência de tricotagem com indicação de fileiras e nome
Camada de tricotagem à frente / atrás | Camada de tricotagem dianteira ou posterior
 | Coluna e fileira (fileira técnica, fileira de amostra)

Nota

Antes da exibição Dentro da forma, Fora da forma e Número de canto é visualizada a direção do carro, se esta foi atribuída.


Barra de status (Editor de Jacquard)

 Barra de status (Modo de exibição de modelos / Editor de modelos) Barra de status Barra de status para selecionar e desenhar com módulos Stoll Customer Support, necessário número de cliente e PIN

Barra de status (Editor de Jacquard)

No Editor de Jacquard são exibidas na barra de status, da esquerda para a direita, as informações seguintes em relação à posição atual do cursor:

  • Número de Jacquard
  • Cor de Jacquard
  • Ícone da cor de Jacquard

  • Coluna e fileira, barra de Jacquard


Barra de status para selecionar e desenhar com módulos

 Barra de status (Editor de Jacquard) Barra de status Alterar barra de status no trajeto do guia-fios Stoll Customer Support, necessário número de cliente e PIN

Barra de status para selecionar e desenhar com módulos

Durante a seleção é exibido o tamanho da seleção. Ao desenhar com módulos, é exibido adicionalmente o número de módulos inseridos.

Barra de status para a seleção através das colunas de controle:

Exibição | Significado
Fileiras: Inicio (y1) final (y2) Número (n) | Tamanho da seleção
 | Fileira técnica e fileira de amostra Nota: Nos modos de Exibição Malharia e Técnica é exibido apenas o número da fileira. No modo de exibição Malharia, este depende do modo de representação ativo Representação de fileiras técnicas, Representação de fileiras de amostra ou Representação de malha em cunha.

Barra de status para selecionar e desenhar com módulos para as ferramentas de desenho:

Nota

A exibição se realiza à esquerda das indicações já existentes do modo de exibição ativo.

Ferramenta de desenho |  | Barra de status
 | Lápis | Número de módulos inseridos Posição individual: Número # (n)
 | Linha | Posição de início (x, y) -> posição atual (x, y) = comprimento atual (em x e em y) e número atual de módulos
 | Retângulo | Posição de início (x, y) -> posição atual (x, y) = comprimento atual (em x e em y) e o número atual de módulos (em x e em y)
 | Elipse Modo Selecionar | Centro e tamanho atual (comprimento em x e em y)
 | Elipse Modo Desenhar | Posição atual inferior esquerda -> posição atual superior direita = tamanho atual (comprimento em x e em y) e número atual de módulos (em x e em y)
 | Polígono | Posição primeiro ponto angular, posição último ponto angular, posição ponto angular atual e número de pontos angulares definidos

Nota

Com a ferramenta de desenho Linha ou Retângulo só é exibido o número de módulos se estiver selecionado um módulo. Ao desenhar com módulos de combinação, o número de módulos inseridos não é exibido.
Ao desenhar com a ferramenta de desenho Elipse, as posições inferior esquerda e superior direita constituem os pontos angulares de um retângulo imaginário colocado sobre a elipse.


Alterar barra de status no trajeto do guia-fios

 Barra de status para selecionar e desenhar com módulos Barra de status Stoll Customer Support, necessário número de cliente e PIN

Alterar barra de status no trajeto do guia-fios

Com a utilização da função Alterar trajeto do guia-fios são exibidos o trajeto do guia-fios e o trajeto de fim de curso. A exibição realiza-se à esquerda das indicações já existentes acerca do Guia-fios.

Exibição | Significado
Posição do guia-fios: Guia-fios: Nome [valor1 <-> valor2] | Posição atual para o trajeto do guia-fios
Posição do guia-fios: Modificar nome do trajeto de fim de curso: Comprimento (Valor) | Comprimento atual (em 1/16 polegadas) para o trajeto de fim de curso do guia-fios


Combinação de teclas (M1)

 Barras de ferramentas (M1) Programa principal M1 Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Combinação de teclas (M1)

Por meio de combinações de teclas, denominadas também comandos de teclado, hotkeys ou shortcuts, você pode ativar rápida e diretamente as funções no programa principal da M1.

No programa principal da M1 você pode usar as combinações de teclas seguintes:

Combinação de teclas | Função
F1 | Ativar a Ajuda.
F2 | Símbolos de forma e cor de cantos
F3 | Módulo / Explorador de módulos
F4 | Técnica de tricotagem / Campos de fio
F5 | Barra de ferramentas Ferramentas de desenho/Pipeta/Aceitar módulo
F5 (Vista de formas antes de recortar) | Selecione a seqüência de tricotagem na barra de módulos.
F6 | Barra de ferramentas Ferramentas de desenho/Pipeta/Aceitar cor
F6 (Vista de formas) | Selecionar na tabela dos atributos do modelo o canto de modelo para o qual aponta o cursor. O cursor encontra-se numa posição com cor de canto: A cor de canto é aceita. O cursor encontra-se numa posição sem cor de canto: Dentro da forma ou Fora da forma é aceitada.
F5+F6 | Barra de ferramentas Ferramentas de desenho / Pipeta / Aplicar módulo e cor
F7 | Seleções / Cancelar seleções
F8 | Editar / Agrupar o bloco selecionado em uma fileira do amostra
F9 | Técnica de tricotagem / Dados de fileiras técnicas
F10 | Técnica de tricotagem / Processamento técnico automático
F11 | Criar Sintral / Jacquard / Configuração
F12 | Arquivo / Salvar como
, (vírgula) | Exibir / Opções / Cursor / Exibição de coordenadas / Ampliado
. (ponto) | Exibir / Opções / Cursor / Exibir as posições do cursor em todos os modos de exibição
B | Ferramentas de desenhoLinha
L | Editar / Malha em cunha / Concluir segmento de malha em cunha
M | Função de medição em ferramentas de desenho
N | Ferramentas de desenho Retângulo
T | Ferramentas de desenhoLápis
X | Sincronizar modos de exibição. : Não tem efeito em janelas divididas da mesma vista.
Tecla de espaço (Vista das formas) | Quando o ponteiro do mouse se encontra na vista das formas, a indicação vai rolando no sentido do ponteiro do mouse.
Ctrl+F2 | Exibir / Visão geral
Ctrl+F3 | Editar / Jacquards
Ctrl+F4 | Fechar a janela atual.
Ctrl+F5 | Representação de fileiras técnicas
Ctrl+F6 | Representação de fileiras do amostra
Ctrl+F7 | Representação do Spickel
Ctrl+F8 | Editar / Resolver fileiras do amostra
Ctrl+F9 | Ativar as tabelas de parâmetros do amostra.
Ctrl+F10 | Técnica de tricotagem / Processamento técnico passo a passo
Ctrl+F11 | Sintral / Controle Sintral
Ctrl+F12 | Arquivo / Fechar
Ctrl+A | Seleções / Selecionar tudo
Ctrl+B | Selecões/Avançar até a seleção O grau de zoom ajustado mantém-se inalterado
Ctrl+C | Editar / Copiar
Ctrl+F | Seleções / Localizar e selecionar / No amostra completo
Ctrl+I | Editar / Colar invertido
Ctrl+L | Técnica de tricotagem / graduação
Ctrl+M | Módulo / Módulo novo
Ctrl+N | Arquivo / Novo
Ctrl+O | Arquivo / Abrir
Ctrl+R | Técnica de tricotagem / Ciclo
Ctrl+S | Arquivo / Salvar
Ctrl+V | Editar / Colar
Ctrl+W | Técnica de tricotagem / Tira-peças
Ctrl+X | Editar / Recortar
Ctrl+Y | Editar / Restaurar
Ctrl+Z | Editar/Desfazer
Shift+F2 | Barra de ferramentas Cores dos módulos / Aceitar cores e movimentos das agulhas
Shift+F3 | Barra de ferramentas Cores dos módulos / Aceitar ações das agulhas
Shift+F4 | Barra de ferramentas Cores dos módulos / Aceitar cores
Shift+F5 | Exibir/Opções/Vista do tecido
Shift+F6 | Exibir/Opções/Vista de símbolos
Shift+F7 | Cores do fio/guia-fios para o ícone e o fundo
Shift+F8 | Cor do módulo para o ícone e o fundo
Shift+F9 | Técnica de tricotagem / Configuração
Shift+F10 | Técnica de tricotagem / Carregar amostra anterior ao processamento técnico
Shift+F11 | Forma k&w/Editor de cortes (Criar/editar cortes) ou Forma/Editor de cortes (Criar/editar cortes)
Shift+F12 | Exibir / Opções / Exibir fronturas adicionais
Shift+1 | Editar / Definir fileira de referência
Alt+F2 | Forma / Abrir e posicionar corte
Alt+F3 | Arquivo / Importar / Módulos
Alt+F4 | Arquivo / Sair da M1
Alt+F5 | Seleções / Preencher
Alt+F6 | Exibir / Opções / Vista de trás
Alt+F7 | Forma/Aplicar forma ou Forma k&w/Aplicar forma
Alt+F8 | Remover forma/Cancelar posicionar forma
Alt+F9 | Arquivo / Importar / Imagem
Alt+F10 | Sintral/Exibir Sintral
Alt+F11 | Sintral / Importar Controle Sintral
Alt+F12 | Sintral / Importar CONFIGURAÇÃO
Ctrl+Shift+F11 | Forma k&w/Shapewizard (Compor corte k&w) Forma/Shapewizard (Compor corte k&w)
Ctrl+Shift+F | Seleções / Localizar e selecionar / No amostra completo (somatório)
Ctrl+Shift+M | Módulo / Criar módulo a partir de seleção
Ctrl+Shift+S | Editar / Malha em cunha / Definir malha em cunha
Ctrl+Shift(Vista dos campos de fio) | Selecionar todos os campos de fio dum guia-fios.
Ctrl+Alt+A | Módulo / Definir pontos de conexão
Ctrl+Alt+B | Exibir a seleção em modo ampliado.
Ctrl+Alt+F | Sintral/Funções Sintral
Ctrl+Alt+L | Exibir / Opções / graduação enquanto fundo dos movimentos das agulhas
Ctrl+Alt+M | Exibir / Opções / Exibir limites do módulo
Ctrl+Alt+S | Exibir / Opções / Salvar configurações
Ctrl+Alt+V | Técnica de tricotagem / Velocidade do carro
Teclas e seleções
Ctrl +Ferramenta de desenho | Aumentar a seleção existente
Ctrl+Alt+ Ferramenta de desenho | Reduzir a seleção existente
Ctrl+Shift + Ferramentas de desenhoRetângulo/Quadrado | Selecionar quadrado adicional
Tab + Ferramentas de desenho | Deslocar a seleção durante a seleção
Teclas e menus Seleção / Cor / Girar forma, escalar/inverter
Shift + Girar | Girar num múltiplo de 15 graus.
Shift + Escalar/Inverter | Escalar ou inverter num múltiplo do tamanho original.
Tab+ Girar, Escalar/Inverter | A seleção é separada e movida.
Ctrl+ Girar, Escalar/Inverter | A nova seleção é adicionada à seleção original.
Esc + Girar, Escalar/Inverter | O processo é cancelado sendo reposto o estado original.
Del | Editar/Apagar setor
Ins | Editar/Inserir setor
Esc | Seleções / Cancelar funções do cursor
+ (bloco numérico) | Barra de ferramentas Zoom / Grau de zoom maior
- (bloco numérico) | Barra de ferramentas Zoom / Grau de zoom menor
* (bloco numérico) | Aumentar a largura das colunas de controle.
/ (bloco numérico) | Diminuir a largura das colunas de controle.
5 (bloco numérico) com tecla Num pressionada | Posicionar o forma centrada.

Tópicos

  • Combinações de teclas para menus de M1


Combinações de teclas para menus de M1

 Combinação de teclas (M1) Stoll Customer Support, necessário número de cliente e PIN

Combinações de teclas para menus de M1

Função | Combinação de teclas
Arquivo |
Arquivo / Sair da M1 | Alt+F4
Arquivo / Importar / Imagem | Alt+F9
Arquivo / Importar / Módulos | Alt+F3
Arquivo / Novo | Ctrl+N
Arquivo / Abrir | Ctrl+O
Arquivo / Fechar | Ctrl+F12
Arquivo / Salvar | Ctrl+S
Arquivo / Salvar como | F12
Editar
Editar / Recortar | Ctrl+X
Editar / Colar | Ctrl+V
Editar / Colar invertido | Ctrl+I
Editar / Jacquards | Ctrl+F3
Editar / Copiar | Ctrl+C
Editar / Resolver fileiras do amostra | Ctrl+F8
Editar / Definir fileira de referência | Shift+1
Editar/Inserir setor | Ins
Editar/Apagar setor | Del
Editar/Desfazer | Ctrl+Z
Editar / Agrupar o bloco selecionado em uma fileira do amostra | F8
Editar / Restaurar | Ctrl+Y
Exibir |
Exibir / Opções / Vista de trás | Alt+F6
Exibir / Opções / Cursor / Exibir as posições do cursor em todos os modos de exibição | . (ponto)
Exibir / Opções / Cursor / Exibição de coordenadas / Ampliado | , (vírgula)
Exibir / Opções / Salvar configurações | Ctrl+Alt+S
Exibir/Opções/Vista do tecido | Shift+F5
Exibir / Opções / graduação enquanto fundo dos movimentos das agulhas | Ctrl+Alt+L
Exibir / Opções / Exibir limites do módulo | Ctrl+Alt+M
Exibir/Opções/Vista de símbolos | Shift+F6
Exibir / Opções / Exibir fronturas adicionais | Shift+F12
Exibir / Visão geral | Ctrl+F2
Forma ou Forma k&w
Forma k&w / Modo de exibição de modelos ou Forma/ Modo de exibição de modelos | F2
Forma k&w/Shapewizard (Compor corte k&w) Forma/Shapewizard (Compor corte k&w) | Ctrl+Shift+F11
Forma k&w/Editor de cortes (Criar/editar cortes) Forma/Editor de cortes (Criar/editar cortes) | Shift+F11
Forma k&w/Aplicar forma Forma/Aplicar forma | Alt+F7
Remover forma/Cancelar posicionar forma | Alt+F8
Módulo
Módulo / Definir pontos de conexão | Ctrl+Alt+A
Módulo / Criar módulo a partir de seleção | Ctrl+Shift+M
Módulo / Explorador de módulos | F3
Módulo / Módulo novo | Ctrl+M
Seleções
Seleções / Selecionar tudo | Ctrl+A
Seleções / Preencher | Alt+F5
Seleções / Cancelar funções do cursor | Esc
Selecões/Avançar até a seleção O grau de zoom ajustado mantém-se inalterado | Ctrl+B
Seleções / Cancelar seleções | F7
Seleções / Localizar e selecionar / No amostra completo | Ctrl+F
Seleções / Localizar e selecionar / No amostra completo (somatório) | Ctrl+Shift+F
Função de medição em ferramentas de desenho | M
Ferramentas de desenhoLinha | B
Ferramentas de desenho Retângulo | N
Ferramentas de desenhoLápis | T
Selecionar quadrado adicional | Ctrl+Shift + Ferramentas de desenhoRetângulo/Quadrado
Exibir a seleção em modo ampliado. | Ctrl+Alt+B
Deslocar a seleção durante a seleção | Tab + Ferramentas de desenho
Técnica de tricotagem
Técnica de tricotagem / Processamento técnico automático | F10
Técnica de tricotagem / Campos de fio | F4
Técnica de tricotagem / Configuração | Shift+F9
Técnica de tricotagem / graduação | Ctrl+L
Técnica de tricotagem / Carregar amostra anterior ao processamento técnico | Shift+F10
Técnica de tricotagem / Ciclo | Ctrl+R
Técnica de tricotagem / Velocidade do carro | Ctrl+Alt+V
Técnica de tricotagem / Processamento técnico passo a passo | Ctrl+F10
Técnica de tricotagem / Dados de fileiras técnicas | F9
Técnica de tricotagem / Tira-peças | Ctrl+W
Sintral
Sintral / Importar CONFIGURAÇÃO | Alt+F12
Sintral / Importar Controle Sintral | Alt+F11
Sintral/Exibir Sintral | Alt+F10
Criar Sintral / Jacquard / Configuração | F11
Sintral / Controle Sintral | Ctrl+F11
Sintral/Funções Sintral | Ctrl+Alt+F
Modo de exibição de modelos
Selecione a seqüência de tricotagem na barra de módulos. | F5 (Modo de exibição de modelos)
Selecionar na tabela dos atributos do modelo o canto de modelo para o qual aponta o cursor. O cursor encontra-se numa posição com cor de canto: A cor de canto é aceita. O cursor encontra-se numa posição sem cor de canto: Dentro da forma ou Fora da forma é aceitada. | F6 (Modo de exibição de modelos)
Quando o ponteiro do mouse se encontra na vista das formas, a indicação vai rolando no sentido do ponteiro do mouse. | Tecla de espaço (Vista das formas)
Vista dos campos de fio
Selecionar todos os campos de fio dum guia-fios. | Ctrl+Shift(Vista dos campos de fio)


Caixas de diálogo (M1)

 Combinação de teclas (M1) Programa principal M1 Stoll Customer Support, necessário número de cliente e PIN

Caixas de diálogo (M1)

No programa principal da workstation de amostras M1 encontrará um grande número de caixas de diálogo de entrada dirigidas pelo usuário.
Estas caixas de diálogo lhe permitem efetuar configurações ou dar entradas sobre uma determinada seqüência de funções.

Objetivo

Ativar informações sobre uma caixa de diálogo:

  1. Ativar a caixa de diálogo no programa.
  2. Colocar o cursor sobre a caixa de diálogo e apertar a tecla F1 no teclado.
    - ou -
    Selecionar o ícone [image] na barra de ferramentas Predefinição e clicar na caixa de diálogo.
    -> No cursor aparece primeiro adicionalmente um ponto de interrogação.
Resultado

É aberta a ajuda da caixa de diálogo.

Nota

O ícone [image] permite ativar alguns tópicos da ajuda adicionais, aos quais não se pode acessar através da tecla F1.

As caixas de diálogo constantes no programa principal da M1 são descritas pormenorizadamente.

Tópicos

  • Novo amostra
  • Módulo novo
  • Definição de módulos Jacquard
  • Configuração/Configuração k&w
  • Selecionar máquina
  • Novo módulo de combinação
  • Novo módulo de passos
  • Novo módulo-recipiente Técnica
  • Nova reflexão do módulo-recipiente
  • Editor de Jacquard novo
  • Abrir
  • Salvar amostra como...
  • Importar Controle Sintral
  • Importar módulos
  • Importação de módulos - pedido de confirmação
  • Salvar dados no arquivo .img
  • Salvar dados no cartão de memória de tricotagem
  • Salvar dados em disquete...
  • Descrição do amostra
  • Gerenciar clientes / gerenciar categorias
  • Editar entrada / Adicionar entrada nova
  • Estatística
  • Propriedades de: <Nome de módulo/Nome de grupo de módulos>
  • Lista de versões para o <nome de módulo>
  • Aceitar dados novamente?
  • Indicar nº de cores do gerador
  • Ativar proteção contra gravação
  • Desativar proteção contra gravação
  • Definir pontos de conexão
  • Novo forma
  • Salvar forma como
  • Mover forma
  • Atalhos de módulos
  • Localizar e Substituir
  • Substituir começos
  • Inserir / substituir começo k&w
  • Técnica 1x1
  • Substituir antigas versões do módulo
  • Funções de ajuda design do amostra k&w
  • Novo módulo/parte de amostra: Transferência de dados
  • Inserir fileiras/colunas no forma
  • Inserir fileiras
  • Inserir colunas
  • Inserir fileiras <nome do amostra>
  • Inserir área
  • Inserir colunas <nome do amostra>
  • Numerar fileiras
  • Visualização do Spickel
  • Jacquards
  • Abrir (corte)
  • Abrir (forma)
  • Novo grupo de atributos
  • Novo elemento do modelo
  • Copiar atributos
  • Modificar dados do modelo
  • Substituir módulos secionados
  • Selecionar elemento do modelo
  • Informação
  • Aviso
  • Configurações
  • Criar nova gama de cores
  • Carregar gama de cores
  • Renomear gama de cores
  • Cores de vanizado
  • Propriedades da régua
  • Editar comentário
  • Cores
  • Abrir cortes e formas k&w
  • Densidade das malhas
  • Dados de fileiras técnicas
  • Configurações de idioma
  • Configuração de idioma do comando IMPRIMIR
  • Substituir entrada em tabela
  • Marco
  • Ciclos
  • Ocupação dos guia-fios
  • Configuração STIXX das rodas de medição
  • KI / K<I>
  • Configurações do programa
  • Editar elemento de ciclo
  • Import Configuração
  • Atributos MC
  • Funções Sintral
  • Atributos do modelo
  • Minguar M/Apagar Minguar M
  • Dividir amostra
  • Texto na parte da amostra
  • Alinhar forma de acordo com os campos de cor
  • Editor de seqüência de sistemas de Jacquard
  • Função de medição


Novo amostra

 Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Novo amostra

Com esta caixa de diálogo você pode criar um amostra novo.
Ative a caixa de diálogo através da função Novo no menu Arquivo.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Seção Nome da amostra
 | Introduzir o nome do amostra. A caixa de diálogo se abre com a exibição noname [n+1]. O número n é o número de amostras criados a partir de Iniciar M1.
Seção Máquina
 | Exibir máquina com nome, gauge e número completo de agulhas.
Botão Selecionar | Abrir a caixa de diálogo Selecionar máquina para selecionar uma nova máquina.
Seção Formas
 | Exibir arquivo de corte ou de formas para Fully Fashion que se usará como forma para o amostra.
Botão Selecionar | Ative a caixa de diálogo predefinição do Windows Abrir para selecionar um novo arquivo. Nota: A caixa de diálogo será também exibida ao selecionar o botão de opção [image] na seção Seleção, se ainda não tiver sido exibido nenhum arquivo ou o mesmo não era válido.
Seção Densidade das malhas [100 mm] | No campo de entrada Largura e Altura são exibidos os valores salvos durante o corte. Estes podem ser modificados para um corte <nome>.shv. Nota: A partir dos valores atuais é de imediato calculado o tamanho do padrão base e exibido na seção padrão base.
Botão de opção Seleção | Selecionar tipo de amostra. : amostra sem forma : Fully Fashion amostra : knit and wear (amostra k&w) Nota: A seleção mantém-se até a caixa de diálogo ser ativada novamente. O botão de opção knit and wear está disponível somente para uma máquina com pente. Assegure-se que, ao selecionar uma máquina própria, a caixa de seleção Pente esteja ativada nas Propriedades da máquina própria.
Seção Amostra base
Caixa de listagem para a seleção dos módulos | Selecionar o módulo que será utilizado para preencher o padrão base. Na caixa de listagem aparecem os módulos disponíveis do diretório do explorador de módulos Stoll/amostra base ou knit and wear / k&w_amostra base (apenas para amostras k&w). Nota: Os módulos-recipiente existentes no diretório não aparecem. O módulo Não gera no amostra o movimento das agulhas Não. A seleção do amostra sem forma ou amostra Fully Fashion e do amostra k&w mantém-se sempre até a caixa de diálogo ser ativada novamente.
Caixa de entrada para a altura | Introduzir número de fileiras do amostra.
Caixa de entrada para a largura | Introduzir número de colunas.
Seção Começo
 | Nesta seção é determinado o começo do amostra. Nota: A seção não está disponível com o botão de opção [image] ativo. O começo de um amostra k&w só pode ser utilizado depois da ligação do amostra com o forma k&w.
Caixa de seleção Utilizar pente | Se a caixa de seleção estiver ativa, será criado um começo de pente. Nota: A caixa de seleção só está disponível para as máquinas com pente. Assegure-se que, ao selecionar uma máquina própria, a caixa de seleção Pente esteja ativada nas Propriedades da máquina própria.
Botões de opção Sintral e Módulo | O começo do pente é criado pela função Sintral ou pela técnica de módulos. Nota: Se a caixa de seleção Utilizar pente estiver desativada, os botões de opção não estão disponíveis. A seleção da técnica de módulos não está disponível de momento.
Botão Da árvore de módulos | As caixas de listagem da árvore de módulos são configuradas para o grupo de módulos Começos. Nota: O botão só está disponível se as caixas de listagem para a árvore de módulos deixarem de estar disponíveis.
Caixas de listagem Começo | Por meio das caixas de listagem, o módulo para o começo pode ser selecionado a partir de um determinado grupo de módulos. Por meio das cinco caixas de listagem superiores é configurada a árvore de módulos do grupo de módulos Começos do Explorador de módulos. Posteriormente, você pode selecionar o módulo na caixa de listagem para o Começo. No caso destes módulos trata-se de Módulos-recipientes Técnica especiais. Nota: Você também pode atribuir o módulo com Arrastar e Soltar da Barra de módulos ou do Explorador de módulos. Em seguida, as caixas de listagem da árvore de módulos deixam de estar disponíveis. Dica: A configuração Começo de pente por técnica de módulos (botão de opção Módulo está selecionado) e nenhuma seleção na caixa de listagem Começo (entrada em vazio) é transformada pela M1. O fio de pente é criado pela função Sintral e o botão de opção Sintral é ativado posteriormente.
Caixa de listagem Tricotar com frontura vazia | Se podem selecionar os módulos do grupo de módulos Técnica/Peças tricotadas especiais/Tricotagem com frontura vazia do Explorador de módulos. Nota: Com a caixa de seleção Utilizar pente ativada, a caixa de listagem não está disponível, dado não ser necessário usar um começo de pente na tricotagem com frontura vazia.

Nota

Para os campos com o ícone [image] aplica-se o seguinte:
Com a função Arrastar e soltar você pode arrastar qualquer módulo da Barra de módulos ou do explorador de módulos para o campo.

Os botões na caixa de diálogo:

Botão

Função

Explorador

Abrir o Explorador de módulos e o Explorador de máquinas e exibir a guia Módulos.

OK

Este botão só está disponível para um novo amostra quando é exibida uma seleção na seção Máquina.
Criar o amostra de acordo com as configurações e exibir com o Modo de exibição Malharia e/ou Modo de exibição Técnica. Os módulos no amostra são exibidos na Barra de módulos do amostra.
A função Sintral é carregada para a Tabela de funções Sintral dos Parâmetros do amostra. A caixa de diálogo é fechada.

Para [image] Fully Fashion aplica-se ainda o seguinte: Quando da criação do amostra aparece a janela Calcular forma com uma barra de progresso.
O forma do amostra será criado a partir de uma base do forma, sendo desenhados no amostra, em Nível de módulos de formas, os módulos de forma definidos na base. Os atributos de modelo do amostra podem ser exibidos no Modo de exibição de modelos.

Cancelar

Fechar a caixa de diálogo sem criar um amostra.

Doubling >>

Exibir a Seção Doubling.
Só está disponível se já tiver sido selecionado um começo.

Doubling <<

Ocultar a Seção Doubling.
Só está disponível se antes disso tiver sido exibido Doubling.

Nota

Se você utilizar para uma máquina própria um começo de pente, a caixa de seleção Pinçamento/corte nos Atributos da máquina dos Parâmetros do amostra é automaticamente ativada, mesmo que a tenha desativada nas Propriedades da máquina própria.

Dica

Na caixa de diálogo Configurações do programa, você pode determinar na guia Carregar em qual vista deve ser criada a nova amostra.

Mais informações

  • Novo

  • Selecionar máquina (caixa de diálogo)


Seção Doubling

 Stoll Customer Support, necessário número de cliente e PIN

Seção Doubling

Se já for selecionado um começo para a amostra, com a tecla Doubling >> você pode aumentar em a seleção Doubling as seguintes caixas de diálogo:

  • Novo amostra
  • Substituir começos
  • k&w inserir / substituir começo
    Neste ponto aparece a seleção Doubling para o corpo e, se for disponível, para a manga.

Nesta seção você efetua os seguintes ajustes:

Elemento | Significado
Caixa de seleção Doubling | Ativar/desativar Doubling.
Exibição Largura inicial amostra | Largura inicial da amostra como introduzida na caixa de entrada para a largura. No Fully Fashion de acordo com a forma selecionada.
Caixa de entrada Largura do punho | Introduzir a largura do punho desejada Nota: A largura do punho deve ser maior do que a largura inicial da amostra. A largura do punho é otimizada automaticamente na CMS TC-T, ou seja alargada em uma ou várias malhas.
Caixa de listagem Seleção de módulo | Selecionar subgrupos a partir do grupo de módulos Técnica (k&w) / Minguado de vários passos

Nota

Para o lado direito automaticamente são definidos uma ou várias malhas menos que no lado esquerdo por fora da forma.
Para uma manga direita (manga esquerda reflexada) automaticamente para o lado esquerdo são definidos uma ou várias malhas menos.


Módulo novo

 Caixas de diálogo (M1) Definição de módulos Jacquard Stoll Customer Support, necessário número de cliente e PIN

Módulo novo

Com esta caixa de diálogo você pode criar um módulo novo.
Ative a caixa de diálogo através da função Novo módulo no menu Módulo.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Nome do módulo | Introduzir o nome do módulo. O módulo se abre com a exibição noname [n+1]. O número n dos módulos criados a partir do Início M1 é aumentado por 1.
Botão de opção Seleção | Selecionar tipo de módulo. : Módulo para padrão base ou Fully Fashion : Módulo para amostra k&w Nota: A seleção mantém-se até a caixa de diálogo ser ativada novamente.
Caixa de listagem Padrão base | Seleção de um padrão base para o módulo novo. Na caixa de listagem aparecem os módulos disponíveis do diretório Stoll/Padrão base ou knit and wear / k&w_padrão base. Nota: Módulos-recipientes não estão disponíveis. O módulo Não gera no módulo o movimento das agulhas Não. A seleção do amostra base ou amostra Fully Fashion e do amostra k&w mantém-se sempre até a caixa de diálogo ser ativada novamente.
Caixa de entrada para a Altura | Introduzir número de fileiras do amostra.
Caixa de entrada para a largura | Introduzir número de colunas.

Nota

Para os campos com o ícone [image] aplica-se o seguinte:
Com a função Arrastar e soltar você pode arrastar qualquer módulo da Barra de módulos ou do explorador de módulos para o campo.

Os botões na caixa de diálogo:

Botão | Função
OK | Criar o módulo de acordo com as configurações. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem criar um módulo.

Mais informações

  • Módulo novo

  • Criar novo módulo


Definição de módulos Jacquard

 Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Definição de módulos Jacquard

Com esta caixa de diálogo você pode determinar o tamanho de um módulo de Jacquard próprio. Ative a caixa de diálogo através da função Novo módulo Jacquard no menu Módulo.

Dica

No Editor de módulos você pode introduzir a seqüência do Jacquard que se repete com os movimentos das agulhas.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Nome do módulo Jacquard: | Introduzir o nome do módulo Jacquard.
Caixa de listagem Modelo de Jacquard: | Selecionar Geradores de Jacquard que são utilizados para preencher antecipadamente o novo módulo Jacquard no editor de módulos. Este modelo pode ser modificado conforme se deseja. Nota: Se for selecionado um modelo, apenas ficam disponíveis adicionalmente as caixas de entrada Jacquard e Número.
Caixa de listagem Salvar | Selecionar o tipo de tricotagem para o modelo de Jacquard. Nota: O tipo de tricotagem adequado é selecionado automáticamente para o modelo de Jacquard. A configuração pode ser alterada.
Caixa de entrada Número de cores Jacquard: | Número de cores dentro de uma fileira do amostra.
Caixa de seleção com relevo | Com a caixa de seleção ativada, o módulo Jacquard será salvo como Jacquard de relevo e na caixa de diálogo Propriedades de: <Nome do módulo> será ativada a caixa de seleção Jacquard de relevo.
Seção por cada cor
Caixa de entrada Fileiras do amostra: | Introduzir número de fileiras do amostra do módulo Jacquard.
Caixa de entrada Colunas: | Introduzir número de colunas por cada cor dentro do módulo Jacquard. Este número é introduzido para cada uma das cores.
Seção Jacquard tricotado em...
 | Nota: Você tem de indicar o lado em que a imagem de Jacquard é tricotada no seu módulo. Assim, a workstation de amostras M1 fica a saber como deve inserir o módulo no amostra.
Botão de opção frontura dianteira | A imagem de Jacquard é tricotada na frontura traseira.
Botão de opção frontura traseira | A imagem de Jacquard é tricotada na frontura traseira. Nota: É imprescindível ter em atenção esta configuração na criação de um módulo Jacquard. Se for efetuada uma configuração errada, podem ser provocados erros nos amostras onde este módulo é aplicado. Dica: O ajuste da imagem de Jacquard pode ser alterada posteriormente na caixa de diálogo Propriedades de: <Nome do módulo> se a mesma foi ativada com a função Propriedades no menu Arquivo estando aberto o Editor de módulos.

Os botões na caixa de diálogo:

Botão | Função
OK | Abrir o Editor de módulos com o número de fileiras indicado e o número de colunas calculado a partir das configurações.
Cancelar | Fechar a caixa de diálogo sem abrir o Editor de módulos. As configurações efetuadas são perdidas.

Mais informações

  • Módulo Jacquard novo

  • Criar módulo de Jacquard

  • Propriedades de: <Nome de módulo>

  • Geradores de Jacquard


Configuração/Configuração k&w

 Definição de módulos Jacquard Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Configuração/Configuração k&w

Esta caixa de diálogo lhe permite efetuar vários ajustes para o processamento técnico, ajustes esses que são válidos para todo o amostra. As modificações que você realiza depois do processamento técnico mantêm-se mesmo se você ativar a função Carregar amostra anterior ao processamento técnico no menu Técnica de tricotagem.
A caixa de diálogo é ativada através da função Configuração no menu Técnica de tricotagem.

A caixa de diálogo está dividida nas guias seguintes:

  • Sintral
  • Áreas de tricotagem
  • Transferência
  • intarsia/Intarsia todas as agulhas TC-T
  • Pente, pinças
  • Outras configurações

Os botões na caixa de diálogo:

Botão | Função
OK | Salvar configurações. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem salvar as configurações alteradas.
Aceitar | Salvar as configurações modificadas. A caixa de diálogo mantém-se aberta.
Redefinir | Manter os últimos valores salvos após uma alteração. A caixa de diálogo mantém-se aberta.

Nota

Se você alterar uma entrada e não a salvar clicando no botão Aceitar, ao sair da caixa de diálogo aparecerá um pedido de confirmação sobre se deseja salvar as alterações.

Mais informações

  • Carregar amostra anterior ao processamento técnico


Guia Sintral

 Guia Áreas de tricotagem Stoll Customer Support, necessário número de cliente e PIN

Guia Sintral

Na guia Sintral você efetua as seguintes definições:

Elemento | Significado
Seção Passagens em vazio até todos os guia-fios estarem em posição inicial.
Caixa de seleção S0Y | Se a caixa de seleção estiver ativada, os guia-fios são colocados na sua posição inicial no começo da amostra. Se insere o comando SOY no programa de tricotagem (Sintral).
Caixa de seleção Parada da máquina (MS) em SOY | Se esta caixa de seleção estiver ativada, a máquina pára quando os guia-fios atingirem a sua posição inicial. Esta caixa de seleção só pode ser ativada juntamente com a caixa de seleção S0Y. No programa de tricotagem (Sintral) é inserido o comando MS. Se as caixas de seleção S0Y e Parada da máquina (MS) em S0Y estiverem ativadas, a entrada completa no programa de tricotagem tem o seguinte aspecto: S0Y #99=1 IF #99=1 #99=0 MS PRINT/Verificar guia-fios/
Caixa de entrada Mensagem | Por predefinição, é inserido o texto Verificar guia-fios. Este é transferido para o programa de tricotagem (Sintral) juntamente com o comando IMPRIMIR e exibido na tela da máquina. A entrada no programa de tricotagem tem o seguinte aspecto: IMPRIMIR/Verificar guia-fios/
Caixa de entrada Outros comandos | É possível dar outros comandos do Sintral, que são adotados quando da criação do programa de tricotagem.
Seção Sintral/Configuração
Caixa de seleção Configuração sempre no Sintral | Se a caixa de seleção estiver ativada, os dados de configuração são registrados no programa de tricotagem (Sintral). Nota: Nas máquinas que não dominam a configuração isso acontece automaticamente.
Caixa de seleção Introduzir graduação em [mm] | Com a caixa de seleção ativa, o aperto das laçadas será registrado como valor em mm no arquivo de configuração, caso contrário como valor em NP. Nota: Caso tenha sido predefinido um valor em mm, não é necessário convertê-lo na máquina quando da utilização de STIXX.
Caixa de seleção Agrupar fileiras de transferência | Se a caixa de seleção estiver ativada, são agrupadas no Jacquard (*.jac) várias fileiras de transferência consecutivas formando uma linha de Jacquard. Isso permite poupar linhas de Jacquard.
Caixa de seleção Agrupar fileiras Jacquard | Se a caixa de seleção estiver ativada, são agrupadas no Jacquard (*.jac) várias fileiras de Jacquard consecutivas formando uma linha. Isso permite poupar linhas de Jacquard.
Caixa de seleção Minimizar utilizando funções (só para máquinas TC) | Com a caixa de seleção ativada os blocos de sintral indénticos são acessados por funções. De este modo é utilizada menos memória na máquina.
Seção Correção geral dos abaixadores das agulhas
Caixa de listagem NPK: | Selecionar valor entre -2,0 e +2,0 em passos de 0,1. Este valor de correção é transferido para o programa de tricotagem (configuração). Na máquina, todos os abaixadores de agulhas se ajustam ao valor NPK indicado além de se adaptarem ao valor indicado no Sintral. Default sem entrada.
Caixa de listagem NPSK: | Selecionar valor entre -2,0 e +2,0 em passos de 0,1. Este valor de correção para a segunda graduação é transferido para o programa de tricotagem (configuração) para 730 S. Na máquina, todos os abaixadores das agulhas para a segunda graduação se ajustam ao valor NPSK indicado além de se adaptarem ao valor do Sintral. Default sem entrada.
Seção Velocidade do carro com nós pequenos (MSECK) Nota: Os valores indicados são transferidos para o programa de tricotagem (configuração). Se você importar um arquivo de configuração através da função Importar CONFIGURAÇÃO do menu Sintral, o valor NPK do referido arquivo aparece também na Configuração.
Caixa de listagem Velocidade do carro | Indicar a velocidade com que a máquina deverá trabalhar quando há um pequeno nó no fio. A gama de valores varia entre 0.0 e 1.2 em passos de 0.05.
Caixa de listagem Fileiras | Selecionar o número de fileiras (cursos) que devem ser trabalhadas a esta velocidade para que os nós sejam efetivamente processados.
Seção Velocidade do carro para Intarsia (MSECI)
Caixa de listagem Velocidade do carro | Indicar a velocidade com que a máquina deverá trabalhar quando se utilizam guia-fios de Intarsia. A gama de valores varia entre 0.05 e 1.2 em passos de 0.05. O valor indicado é transferido para o programa de tricotagem (configuração).

A guia IMPRIMIR da caixa de diálogo Dados de fileiras técnicas lhe permite indicar igualmente um comando IMPRIMIR, um comando Sintral e uma Parada da máquina. Nessa guia os comando se relacionam com fileiras técnicas.

Mais informações

  • Guia IMPRIMIR

  • Importar CONFIGURAÇÃO


Guia Áreas de tricotagem

 Stoll Customer Support, necessário número de cliente e PIN

Guia Áreas de tricotagem

Na guia Áreas de tricotagem você efetua as seguintes definições:

Elemento | Significado
Seção Posição de início SEN1
Botão de opção | A primeira área SEN começa na primeira agulha.
Botão de opção | O centro do amostra é colocado no centro da frontura. TC-R: Nesta máquina está disponível apenas o botão de opção CENTRO.
Botão de opção | A agulha do extremo direito do amostra é posicionada na última agulha da frontura.
Botão de opção Agulha | Pode posicionar o amostra em qualquer parte da frontura inserindo para isso um número de agulhas.
Seção SEN : Apenas para Normal e Fully Fashion
Caixa de listagem Número | Em máquinas com pente só se pode criar uma área SEN; em máquinas sem pente se podem criar até quatro áreas SEN. : O número de áreas SEN ajustadas está disponível na seção Ocupação dos guia-fios da caixa de diálogo Atribuição de campos de fio após o processamento técnico. Neste ponto pode selecionar as áreas SEN e mover os guia-fios para cada área SEN nas barras.
Caixa de entrada Distância: polegadas | Se não se utilizar nenhum pente e tiverem sido selecionadas várias áreas SEN, a indicação se refere à distância entre as áreas SEN. A distância é indicada em polegadas. : Caso existam várias áreas SEN, as áreas a seguir à primeira área SEN, com a distância indicada na seção Distância SEN, se posicionam na frontura.
Seção Tabela de tamanhos : Apenas para Normal e Fully Fashion
Caixa de listagem Comutador de ciclos/ Contador para a tabela de tamanhos | Seleção do comutador de ciclos / contador para a tabela de tamanhos. : O valor do comutador de ciclos/contador da tabela de tamanhos indica o tamanho que deverá ser trabalhado. Este tem prioridade em relação a uma entrada na caixa de diálogo Ciclos. Se você desejar utilizar o comutador de ciclos / contador da Tabela, não poderá selecionar nenhum comutador de ciclos / contador nesta caixa de listagem. Se na tabela houver vários comutadores de ciclos / contadores atribuídos às entradas com o valor -1 ou -2 na coluna Predefinição, é utilizado o comutador de ciclos / contador que estiver atribuído à primeira destas entradas.
Caixa de seleção Correção (somente na forma e seção central) | A fim de poder efetuar uma correção do tamanho na máquina, no caso dos amostras em que é utilizado o pente, os contadores aqui ajustados são registrados no programa de tricotagem (Sintral) se a caixa de seleção estiver ativada.
Caixa de listagem Comutador de correção de tamanhos | Com o comutador de correção de tamanhos você pode alterar o tamanho da peça de tricô na máquina. A largura máxima por tamanho é definida pelo amostra desenhado na M1. A largura máxima é verificada no Sintral, sendo emitida a mensagem Correção do tamanho inválida #70>x, se for o caso. : O valor do contador indica o número de agulhas. Se o valor for positivo, a peça de tricô é alargada, para a esquerda e para a direita, em função do número de agulhas indicado. Se o valor for negativo, a peça de tricô é estreitada de forma correspondente.
Caixas de listagem Contador auxiliar | Seleção de um de três contadores auxiliares. Os contadores auxiliares fazem parte do comutador de correção de tamanhos. Isto é representado através de linhas de conexão. Com a ajuda dos contadores auxiliares é determinada a nova agulha de início da esquerda e da direita, bem como o início do novo campo.
Seção Peças tricotadas especiais : Apenas para Normal e Fully Fashion
Caixa de listagem Fileiras de proteção (com pente) | Selecionar o módulo do grupo de módulos Técnica/Peças tricotadas especiais/Fileiras de proteção (com pente). Nas máquinas com pente este módulo será acrescentado no fim do amostra pelo processamento técnico. : Com a função Arrastar e soltar você pode arrastar qualquer módulo da barra de módulos ou do explorador de módulos para o campo.
Caixa de listagem Fileiras de proteção (sem pente) | Selecionar o módulo do grupo de módulos Técnica/Peças tricotadas especiais/Fileiras de proteção (sem pente). Nas máquinas com pente este módulo será acrescentado no fim do amostra pelo processamento técnico. : Com a função Arrastar e soltar você pode arrastar qualquer módulo da barra de módulos ou do explorador de módulos para o campo.
Caixa de seleção Utilizar cor do módulo | O módulo não é inserido no amostra com a cor do fio da última fileira técnica, mas sim com a cor do módulo.
Caixa de listagem Tricotar com guia-fios em posição inicial (YG-HOME) | Selecionar o módulo do grupo de módulos Técnica/Peças tricotadas especiais/YG-Home. Este módulo é utilizado no processamento técnico quando um guia-fios não se encontra no lado da sua posição inicial após a última tricotagem. : Regra geral, é utilizado o módulo para a conclusão da tricotagem da caixa de diálogo Atribuição de campos de fio. Se não houver nenhuma indicação da conclusão da tricotagem, o guia-fios acaba de tricotar com o módulo da caixa de listagem YG-HOME. O módulo também é utilizado quando em um campo de fio são utilizados dois guia-fios e, no fim do campo de fio, um dos guia-fios não se encontra no lado da sua posição inicial.
Seção Recortar : Só em k&w:
Botão de opção Recortar Aberto | Representar forma aberta com as mangas abertas. : Nesta configuração, as formas k&w são recortadas do tecido base com as mangas abertas.
Botão de opção Recortar com mangas adjacentes | Posicionar forma aberta com as mangas adjacentes e compensação do comprimento entre mangas e corpo. : Nesta configuração, as formas k&w são recortadas do tecido base com as mangas adjacentes por cima da conexão entre a manga e o corpo e uma compensação do comprimento entre a manga esquerda e o lado esquerdo do corpo e entre a manga direita e o lado direito do corpo.
Botão de opção Recortar adjacente sem compensação do comprimento | Posicionar forma aberta com as mangas adjacentes. : Nesta configuração, as formas k&w são recortadas com mangas adjacentes por cima da conexão entre a manga e o corpo e sem compensação do comprimento.
Seção Distância corpo / mangas : Só em k&w:
Caixa de entrada Agulha | Distância de cobrimento no ligamento manga-corpo. O número de agulhas depende do número/posições dos guia-fios e é uma medida para o espaço reservado para os guia-fios.

Caso existam várias áreas SEN, as áreas a seguir à primeira área SEN, com a distância indicada na seção SEN, se posicionam na frontura.

Nota

Se for utilizado o pente, será representada toda a largura da frontura nos modos de exibição Malharia e Técnica após o processamento técnico. Assim, você pode ver também a posição início de SEN1. Nas máquinas sem pente ou em que o pente não é utilizado, você só pode ver as posições de início no controle Sintral ou no programa de tricotagem (Sintral).
Se for utilizado o pente, a posição de início não será mais alterada após o processamento técnico, uma vez que a seqüência de tricotagem já está definida para toda a largura. Nas máquinas sem pente ou em que o pente não é utilizado, você pode, por sua vez, alterar ainda a área SEN no processamento técnico.

Se tiverem sido definidos ciclos de largura na caixa de diálogo Ciclos, é criada uma tabela de tamanhos no programa de tricotagem (Sintral). Deste modo, você pode efetuar na máquina as alterações simples do tamanho. Nos amostras para máquinas com pente, você só pode utilizar ciclos de largura e, por conseguinte, a tabela de tamanhos, se o início da tricotagem do fio de pente não for realizado com módulos, mas com uma Função Sintral. Ao criar o amostra, selecione o botão de opção Sintral na caixa de diálogo Novo amostra. Se você já tinha selecionado o botão de opção Módulo, você pode atribuir, posteriormente, a Função Sintral com a função Substituir começos no menu Editar.

Selecione o módulo com o qual você deseja colocar os guia-fios no lado da peça de tricô da caixa de listagem que estava ajustada para duas peças antes do processamento técnico. Estão disponíveis os módulos do grupo de módulos Técnica/Iniciar tricotagem de 2 peças.
O início da tricotagem realiza-se antes da fileira de separação.

Mais informações

  • Atribuição de campos de fio (caixa de diálogo)

  • Ciclos (caixa de diálogo)

  • Ciclos

  • Novo amostra (Caixa de diálogo)

  • Substituir começos

  • Regulação da largura com ciclos

  • Módulo-recipiente Técnica

Tópicos

  • Guia Técnica


Guia Transferência

 Guia Áreas de tricotagem Guia Intarsia/Intarsia todas as agulhas TC-T Stoll Customer Support, necessário número de cliente e PIN

Guia Transferência

Na guia Transferência você efetua as seguintes definições:

Elemento | Significado
Seção Transferir 2-sis
Botão de opção | Os processos de transferência executados em uma fileira se dividem em duas fileiras, de acordo com a distância máx. indicada na caixa de listagem.
Caixa de listagem Distância máx. | Este número de agulhas em vazio pode existir entre dois processos de transferência contíguos, de modo a serem divididos por duas fileiras.
Botão de opção Deligar | Desligar Transferir 2-sis.
Seção Agrupar desprender/transferir
Botão de opção | As duas ações consecutivas Desprender e Transferir são agrupadas em uma fileira. As ações Transferir e Desprender não se podem sobrepor e têm de ter o mesmo variador.
Botão de opção Deligar | Desligar Agrupar desprender/transferir.
Seção Transferir malhas circundantes
Botão de opção [image] /Separar camadas | Transferir malhas circundantes para a frontura dianteira.
Botão de opção [image] /Agrupar camadas | Transferir malhas circundantes para a frontura traseira.
Caixa de listagem A partir do variador | Selecionar o tamanho do variador a partir do qual se deseja transferir as malhas circundantes. Nota: A caixa de listagem só está disponível se o botão de opção Transferir malhas circundantes estiver ativado.
Botão de opção Deligar | Desativar Transferir malhas circundantes.
Seção Separar camadas de transferência
Botão de opção Transferir camadas abertas (1) | Ao transferir para trás a camada L1 é transferida primeiro. Ao transferir para frente a camada L0 é transferida primeiro.
Botão de opção Transferir camadas cobertas (2) | Ao transferir para frente a camada L1 é transferida primeiro. Ao transferir para trás a camada L0 é transferida primeiro.
Botão de opção Deligar | Desativar Separar camadas de transferência.

Nota

Quando da ação transferir malhas circundantes e ao Agrupar desprender/transferir lembre-se de que só serão transferidas as malhas dos módulos, com cujas propriedades a caixa de seleção Transferência de malhas circundantes permitida está ativada.
A caixa de seleção encontra-se na guia Técnica da caixa de diálogo Propriedades de: <Nome do módulo>.

Mais informações

  • Guia Técnica


Guia Intarsia/Intarsia todas as agulhas TC-T

 Guia Outras definições Stoll Customer Support, necessário número de cliente e PIN

Guia Intarsia/Intarsia todas as agulhas TC-T

Na guia Intarsia você efetua as seguintes definições:

Elemento | Significado
Seção Ligamento Intarsia/Malha em cunha | : Em um Jacquard com intarsia o ligamento é acrescentado sempre antes da tricotagem, independentemente das configurações nesta seção.
Botão de opção << | O ligamento será acrescentado após a tricotagem. No curso da direita para a esquerda, o ligamento aparece, por conseguinte, no lado esquerdo.
Botão de opção << | O ligamento será acrescentado antes da tricotagem. No curso da direita para a esquerda, o ligamento aparece, por conseguinte, no lado direito.
Caixa de listagem | Selecionar o módulo do grupo de módulos Técnica/Processamento de ourelas de Intarsia/Ligamento. : Com a função Arrastar e soltar você pode arrastar qualquer módulo da barra de módulos ou do explorador de módulos para o campo. Nos módulos disponíveis trata-se de módulos-recipientes constituídos por módulos com condições-limite. No amostra é inserido um módulo-limite do módulo com condições-limite no nível técnico. Neste caso se utiliza a cor do fio do amostra. A cor do fio do módulo não é considerada.
Seção Processamento de bordas

Botão de opção
Alimentar

Se o escalonamento na ourela da área de cores de uma fileira para a seguinte for maior do que o indicado no campo de entrada Escalonamento permitido, o fio passa com o módulo do grupo de módulos Técnica/Processamento de ourelas de Intarsia/Alimentação da caixa de listagem correspondente para o início da fileira de cor seguinte.

Neste exemplo, o escalonamento de uma fileira para a seguinte é, ao todo, de oito agulhas. O escalonamento permitido é de três agulhas, razão pela qual o fio é alimentado através de cinco agulhas.
Para k&w estão disponíveis módulos de reflexão do grupo de módulos Técnica k&w/Processamento de bordas Intarsia/Alimentação.

Botão de opção
Reduzir

O escalonamento na ourela da área de cores (de uma fileira para a seguinte) será reduzido, se necessário, até ao escalonamento permitido. Na área reduzida existem, portanto, menos malhas.

Amostra antes do processamento técnico

amostra após o processamento técnico
O escalonamento da terceira para a quarta fileira é, ao todo, de oito agulhas. O escalonamento permitido é de três agulhas, razão pela qual o escalonamento é reduzido em cinco agulhas.

Caixa de entrada
Escalonamento admissível

Número de agulhas, com as quais é permitido escalonar a área de cores na ourela.
Dentro desta área não há alimentação do fio nem redução da fileira. Por predefinição está ajustado o valor 1. A gama de valores vai de -999 a +999.

Seção Transição multi gauge grosso/fino

Caixa de listagem

Selecionar o módulo do grupo de módulos Técnica/Transição_MG grosso/fino.
: Com a função Arrastar e soltar você pode arrastar qualquer módulo da barra de módulos ou do explorador de módulos para o campo.

Seção Início de rede

Caixa de seleção
Suprimir integração de uma só agulha

Com esta caixa de seleção ativada, o início de rede não será desenhada quando, de acordo com o amostra, deveria apenas ser integrada uma agulha.

Caixa de listagem

Selecionar o módulo com o qual se deverá realizar o início de rede. Estão disponíveis os módulos do grupo de módulos Técnica/Início de rede de Intarsia. Trata-se, neste caso, de módulos-recipientes.
: Com a função Arrastar e soltar você pode arrastar qualquer módulo da barra de módulos ou do explorador de módulos para o campo.

Seção Iniciar tricotagem

Caixa de seleção
com nós

Com a caixa de seleção ativada são utilizados nós como ligamento.

Caixa de listagem
Conexão

Caixa de seleção
com nós

Utiliza módulos do grupo de módulos:

não ativo

Técnica / Intarsia Fileira de entrada / Ligamento
Descrição

ativo

Técnica / Intarsia Fileira de entrada / Ligamento com nó
Descrição

No caso de k&w não é possível selecionar nada.

Caixa de listagem
Alimentação

Selecionar o módulo do grupo de módulos Técnica/Início de tricotagem de Intarsia/Alimentação.
São módulos com condições-limite.
Descrição

Seção Nó (só com k&w)

Caixa de listagem
Canto do modelo

Em caso de troca de cores, dependendo do ajuste na caixa de listagem Borda do modelo é efetuado um nó no início e no final dos campos de cor dos cantos da malharia. O fio está rematado.
Estão disponíveis os módulos do grupo de módulos Técnica k&w / Fileira de entrada e de saída / Ligamento com nó.
Descrição

Caixa de listagem
Conexão-Tubular

Ajustar um módulo de nó do diretório Técnica k&w/Fileira de entrada e de saída/Ligamento com nó para sair tecendo depois da conexão manga-corpo.

Caixa de seleção
Utilizar só guia-fios normais

Com a caixa de seleção ativada, não são utilizados os guia-fios de Intarsia.
: Os guia-fios de Intarsia das funções Sintral não serão modificados pelo processamento técnico.

Seção Conexões de malha retida em Jacquards flutuantes

Caixa de listagem
A partir duma distância de (agulhas):

A partir do comprimento do fio flutuante selecionado será inserida automaticamente uma conexão de malha retida.
A gama de valores de 0 a 30 agulhas.
0 (Ajuste predefinida) significa sem conexão de malha retida automática.

No processamento de ourelas são utilizados módulos nas seguintes situações:

  • Remate de ligamento de Intarsia e/ou áreas de Jacquard que não abranjam toda a largura do amostra
  • Alimentação ou redução em escalonamentos dentro de um motivo (de uma fileira para a fileira seguinte)

Se dois campos de cor tiverem o mesmo campo de fio, a alimentação dos guia-fios é efetuada pelo módulo do processamento de ourelas. Se tiverem campos de fio diferentes, a alimentação é efetuada através dos módulos das fileiras de início de tricotagem e de conclusão de tricotagem.

Nota

No processamento de ourelas de áreas de Jacquard que não abrangem toda a largura do amostra inclui-se também o alargamento das áreas de Jacquard. Tal torna-se necessário, por exemplo, se entre dois setores de Jacquard não existirem fileiras suficientes para concluir e iniciar novamente o Jacquard. Nestes casos, o processamento técnico insere aqui um avesso de Jacquard mesmo que este não esteja definido no amostra.
Tal é efetuado automaticamente pelo processamento técnico e não pode ser influenciado pelo usuário.

No caso de um entalhe dentro de uma área de Jacquard abranger menos de cinco fileiras do amostra, o processamento técnico amplia a área de Jacquard para além desta área. Assim, o avesso em rede não é concluído para a área inferior do Jacquard nem é novamente iniciado para a área superior do Jacquard.

Entalhe em uma área de Jacquard

Se existirem menos de duas fileiras do amostra entre duas áreas de Jacquard dispostas uma sobre a outra, não é aplicado nenhum início de rede.

Nota

É preciso ter em atenção que o Ajuste da graduação poderá eventualmente fazer que a graduação para o início de rede seja substituída pela outra graduação existente nesta fileira.

Os ajustes efetuados nesta seção são válidos para iniciar e concluir a tricotagem. Você pode selecionar um módulo para as fileiras de entrada e de saída (Alimentação) e um módulo para o ligamento. O módulo para o ligamento é inserido diretamente a seguir à alimentação no amostra.
Opcionalmente, você também pode selecionar um nó como ligamento. Desta forma, não há necessidade de rematar o fio manualmente.

Nota

Com a função Arrastar e Soltar, você pode arrastar quaisquer módulos da barra de módulos ou do explorador de módulos para as caixas de listagem Ligamento e Alimentação.

Nos módulos disponíveis trata-se de módulos-recipientes constituídos por módulos com condições-limite.
No amostra é inserido um módulo-limite do módulo com condições-limite no nível técnico. Neste caso se utiliza a cor do fio do amostra. A cor do fio do módulo não é considerada.

Os ajustes efetuados nesta seção são transferidos para a caixa de diálogo Atribuição de campos de fio. Se você quiser utilizar módulos diferentes para o início e para a conclusão da tricotagem dentro do mesmo amostra, você deve atribuí-los aos vários campos de fio na caixa de diálogo Atribuição de campos de fio.

Mais informações

  • Atribuição de campos de fio (caixa de diálogo)

  • Módulos-recipiente Técnica

Tópicos

  • Iniciar tricotagem Intarsia


Guia Outras definições

 Guia Intarsia/Intarsia todas as agulhas TC-T Guia Pente, pinças Stoll Customer Support, necessário número de cliente e PIN

Guia Outras definições

Na guia Outras definições você efetua as seguintes definições:

Elemento | Significado
Seçaõ Tipo de variador por curso
Botão de opção Ajustar o tipo de variador no curso (UN, U#, N#, U#N) | As fileiras técnicas com diferentes tipos de variador se podem agrupar em um curso através do processamento técnico.
Botão de opção Não ajustar o tipo de variador no curso | As fileiras técnicas com diferentes tipos de variador não se podem agrupar em um curso através do processamento técnico.
Caixa de seleção Utilizar variador de centros | Se a caixa de seleção estiver ativada, o processamento técnico utiliza o variador de centros, onde for possível. As fileiras de transferência consecutivas com variadores diferentes se agrupam em um curso. : Se a distância entre os setores de tricotagem for maior de nove polegadas, o variador de centros será executado entre dois sistemas consecutivos. Se distância for de entre uma e nove polegadas um sistema será omitido. Si esto não for possível, o variador de centros será executado entre dois sistemas adjacentes. Se a distância for menor de uma polegada, se tentará de obter uma otimização de cursos omitindo sistemas.
Caixa de seleção Ajustar o tipo de variador no curso ao tecer em uma frontura | Com a caixa de seleção ativada é possível obter uma diminuição no tempo de máquina para algumas técnicas de tricotagem (por ex. Petinet).
Seção Resolver fileiras em áreas do amostra separadas : Apenas para Normal e Fully Fashion
Botão de opção Método predefinido | A área direita do amostra começa a tricotar da direita para a esquerda e depois no sentido inverso. A seguir, a área esquerda do amostra começa a tricotar da esquerda para a direita e depois no sentido inverso. Neste método lembre-se de que, quando de uma diminuição entre duas áreas do amostra, se diminui sempre após um número par de fileiras. Neste caso, durante a diminuição os guias-fios encontram-se sempre fora da área de transferência. Se na área do amostra estiver pré-determinada uma direção do carro, durante o processamento técnico se pode selecionar se esta deve ser ignorada ou se se deve interromper o método standard e prosseguir com o método de Intarsia. Para poder realizar esta seleção, é indispensável que durante o processamento técnico se tenha selecionado a opção Executar solução sempre com interrupção e pedido de confirmação.
Botão de opção Método de Intarsia | Neste método, trabalha-se como se existissem duas áreas de Intarsia contíguas. A área esquerda do amostra é a primeira a começar a tricotar da direita para a esquerda e depois começa a área direita do amostra. Em seguida, a área direita do amostra começa a tricotar da esquerda para a direita e depois começa a área esquerda do amostra.
Seção Agrupar campos de fio

Caixa de listagem
Distância de até (fileiras)

Indicar a distância em fileiras até onde os campos de fios ainda vão ser agrupados.
(Gama de valores 0 a 9999)

Seção Graduação variável

Caixa de seleção
Diferente graduação por fileira técnica

Com a caixa de seleção ativada, o programa usa diferentes graduação em uma determinada fileira técnica.

Com a caixa de seleção desativada, o programa usa durante o Processamento técnico o graduação mais utilizado para todas as outras malhas.
Nota: Se não tiver ativado a caixa de seleção Diferentes graduação por fileira técnica e desejar manter os diferentes graduação, clique no botão Não realizar nenhum ajuste da caixa de diálogo Ajuste dos graduação. Para que a caixa de diálogo seja aberta, no programa Assistente técnico tem de estar selecionado o botão de opção Executar solução segundo predefinição.

Caixa de seleção
Diferente graduação na ourela do forma

Se em um amostra do forma existir um valor NP próprio em um canto do modelo, esta caixa de seleção está ativada, de modo a que seja utilizado o diferente graduação na ourela do modelo quando do ajuste do graduação.
: O valor NP para um canto de forma é introduzido na guia Geral no editor de cortes (ao criar uma forma a partir de um corte) ou na caixa de diálogo Atributos da forma (em caso de introdução posterior do valor NP).

Seção Velocidade do carro para NPJ (MSECNPJ)

Caixa de seleção e lista de seleção
Velocidade do carro

Indicar a velocidade do carro para MSECNPJ.

Seção Tira-peças em fileiras em vazio

Botão de opção W0

Para uma fileira em vazio se insere o comando W0 no programa de tricotagem (Sintral). Desta forma se desativa o tira-peças.

Botão de opção
Valores do curso anterior

Para uma fileira em vazio se transferem para o programa de tricotagem os valores da tabela do tira-peças da entrada S0 standard.

Seção Sensores de peças

Caixa de seleção
Desativar sensores ao descarregar tira-peças

Com a caixa de seleção ativada, é introduzido o comando WS0 no programa de tricotagem.

Seção Tricotar com múltiplos sistemas

: Apenas para Normal e Fully Fashion

Botão de opção
otimizado

A distribuição de vários guia-fios assinados ao mesmo campo de fios e efetuada otimizando o tempo.

Botão de opção
regular

Se vários guia-fios estiverem assinados ao mesmo campo de fio tudos os guia-fios assinados serão utilizados em cada curso.

Guia Abrir tira-peças
: Só em k&w:

depois de x minguados

Número de minguados, após os qual o estirador de tecido é aberto.

Seção Guia-fios

Caixa de seleção Agrupar guia-fios

Com a caixa de seleção ativada, o processamento técnico utiliza vários guia-fios em um sistema, quando tal é possível (por ex., no caso de Intarsia).

Botão de opção
Standard

Atribuição de guia-fios para produtividade otimizada

Botão de opção
Introdução do fio segura no alargamento da cor

Atribuição de guia-fios para uma introdução de fio segura com campos de cor de Intarsia que se alargam

Botão de opção
Distância de guia-fios adicional para correções na Mc.

Ajustar a distância de segurança para obter distâncias de guia-fios mais reduzidas, especialmente para finuras mais grossas.
Gama de valores 0-20 1/16 polegadas (NIC)
Configuração predefinida 3

Exemplo para variador por curso:

Diferentes tipos de variador antes do processamento técnico | Resultado após o processamento técnico com o botão de opção selecionado Ajustar o tipo de variador no curso (UN, U#, N#, U#N) | Resultado após o processamento técnico com o botão de opção selecionado Não ajustar o tipo de variador no curso
 | As duas primeiras fileiras se agrupam em um curso. | Não se agrupam fileiras em um só curso. À frente da fileira de transferência é necessária uma fileira em vazio, uma vez que o guia-fios se encontra no outro lado.

Resultado com a caixa de seleção desativada

Resultado com a caixa de seleção ativada

Nota

Se na caixa de diálogo Configuração, na seção Intarsia: Processamento de bordas, estiver ativado o botão de opção << [image] , os guia-fios não se agrupam, já que, quando da tricotagem, o remate do ligamento cairia da cabeça da agulha.

A função Agrupar guia-fios é desativada nas áreas em que na caixa de diálogoDados de fileiras técnicas está definida uma seqüência de tricotagem e/ou está ativo o ajuste Não reclassificar fileiras técnicas na coluna de controle Áreas.

Mais informações

  • Novo amostra (Caixa de diálogo)

  • Substituir começos (caixa de diálogo)

  • Atributos do modelo (caixa de diálogo)

  • Ajuste dos graduação (caixa de diálogo)

  • Assistente técnico

  • Tabela de tira-peças


Guia Pente, pinças

 Guia Outras definições Stoll Customer Support, necessário número de cliente e PIN

Guia Pente, pinças

Na guia Pente, pinças você efetua os seguintes ajustes:

Elemento | Significado
Seção Pente, pinçamento
Caixa de seleção Utilizar pente | Se ao criar um novo amostra na caixa de diálogo Novo amostra selecionar uma máquina com pente e ativar a caixa de seleção Utilizar pente, esta caixa de seleção está ativada na caixa de diálogo Configuração mas não estará disponível. : A caixa de diálogo Substituir começos permite ativar e desativar posteriormente a caixa de seleção Utilizar pente.
Caixa de seleção Pinçamento ativo | Se ao criar um novo amostra na caixa de diálogo Novo amostra selecionar uma máquina com pente e ativar a caixa de seleção Utilizar pente, a caixa de seleção Pinçamento ativo na caixa de diálogo Configuração também está ativada mas não estará disponível. Se ao criar um novo amostra desativar a caixa de seleção Utilizar pente, a caixa de seleção Pinçamento ativo está disponível na caixa de diálogo Configuração. Desta forma poderá trabalhar sem pente mas com Pinçamento.
Caixa de seleção Desativar pinças depois de entrar tecendo os guia-fios | Todos os guia-fios são retirados da pinça; pinçar/cortar é desativado e os guia-fios param sobre a frontura de pinçamento/corte. Toda a largura da frontura está disponível para a tricotagem
Caixa de seleção Pinçamento no final do tecido na função de desprendimento (RS17=0) | As funções desprender e começo de pente são ativadas. : Se o estiragem de pente só dever estar ativado para a primeira peça, é possível ajustar manualmente na máquina RS17=1 depois da primeira peça.
Seção Agrupar campos de fio
Caixa de listagem Distância de até (fileiras) | Indicar a distância em fileiras até onde os campos de fios ainda vão ser agrupados. (Gama de valores 0 a 9999)
Seção Todos os guia-fios iniciam tricotagem antes do começo : Apenas para Normal e Fully Fashion
Caixa de seleção Iniciar tricotagem | Com a caixa de seleção ativada, a função Iniciar tricotagem é aplicada durante o processamento técnico. : Na Ocupação dos guia-fios, na caixa de diálogo Atribuição de campos de fio, a função Iniciar tricotagem pode ser ativada ou desativada para o guia-fios.
Caixa de listagem Módulo de início de tricotagem | Selecione o módulo de início de tricotagem. Se for selecionado um módulo de entrada, não serão utilizados os módulos de entrada do começo.
Caixa de seleção Centro | Com a caixa de seleção ativada, a largura de início da tricotagem vai sobre toda a largura da malharia. : Com guia-fios duplos (um à esquerda/um à direita), a fileira de entrada vai até ao centro do tecido.
Caixa de entrada agulhas | Indicar a largura de início da tricotagem desejada da ourela da malharia em agulhas. : Se o valor introduzido for maior que metade da largura do tecido, a fileira de entrada realiza-se analogamente ao da caixa de seleção Centro.
Caixa de seleção Sobrelargura | Se a caixa de seleção estiver ativada, inicia-se a tricotagem dos guia-fios ao longo de uma área mais larga do que a largura do amostra. Após o início da tricotagem se desprende ao longo da largura do amostra. : Esta caixa de seleção só está ativa quando a caixa de seleção Fileira de entrada está ativada.
Caixa de entrada polegadas | Indique quantas agulhas se devem manter vazias quando do início da tricotagem na ourela esquerda e direita. : A caixa de entrada só está ativa quando a caixa de seleção Sobrelargura está ativada.
Seção Todos os guia-fios iniciam tricotagem antes do começo : Só para k&w:
Caixa de seleção e caixa de listagem Entrar tecendo o guia-fios entre manga/corpo | Ativar a função e selecionar o módulo de entrada. Se for selecionado um módulo de entrada, não serão utilizados os módulos de entrada do começo. Com a caixa de seleção ativada e o módulo de entrada selecionado só serão entrados tecendo os guia-fios que param entre manga e corpo. : Os ajustes na ocupação dos guia-fios na caixa de diálogo Atribuição de campos de fio não serão avaliados.
Caixa de seleção e caixa de listagem Retirar guia-fios da pinça | Ativar a função e selecionar o módulo de entrada. Se for selecionado um módulo de entrada, não serão utilizados os módulos de entrada do começo. Com a caixa de seleção ativada, a função Iniciar tricotagem é aplicada durante o processamento técnico. : Na Ocupação dos guia-fios, na caixa de diálogo Atribuição de campos de fio, a função Iniciar tricotagem pode ser ativada ou desativada para o guia-fios.
Seção Guia-fios iniciam tricotagem de duas peças por cada SEN
Caixa de listagem Módulo de início de tricotagem | Selecionar um módulo de entrada do grupo de módulos YGKnit-in 2 parts.
Caixa de listagem Tricotar com guia-fios em posição inicial (YG-HOME) | Selecionar o módulo do grupo de módulos YG-Home.
Seção Módulo de fio de pente
Caixa de listagem 1 peça | Selecionar o módulo de fio de pente do grupo de módulos Fio de pente selecionável para tricotagem de uma peça com pente.
Caixa de listagem Tandem com pente | Selecionar o módulo de fio de pente do grupo de módulos Fio de pente selecionável Tandem CCC para tricotagem de duas peças com pente.

Nota

Se for utilizado o pente, será representada toda a largura da frontura nos modos de exibição Malharia e Técnica após o processamento técnico. Assim, você pode ver também a posição início de SEN1. Nas máquinas sem pente ou em que o pente não é utilizado, você só pode ver as posições de início no controle Sintral ou no programa de tricotagem (Sintral).
Se for utilizado o pente, a posição de início não será mais alterada após o processamento técnico, uma vez que a seqüência de tricotagem já está definida para toda a largura. Nas máquinas sem pente ou em que o pente não é utilizado, você pode, por sua vez, alterar ainda a área SEN no processamento técnico.

Se o começo de um Jacquard de Intarsia ou de um padrão de listras for trabalhado com pente e se se trabalhar com muitos guia-fios, podem surgir problemas quando da introdução do fio. Isso se deve ao fato de os guia-fios que são inseridos terem de passar pelos guia-fios que já estão a ser utilizados para a tricotagem do amostra. Por conseguinte, não se pode manter o fio demasiado baixo e há malhas caídas no bordo da malharia.
A fim de evitar que isso aconteça, todos os guia-fios que vão tricotar no amostra devem ser inseridos antes do fio de separação. Para isso, você ativa a caixa de seleção Iniciar tricotagem.

Nota

O início da tricotagem dos guia-fios se efetua através de dois módulos que estão incluídos na técnica do módulo recipiente para o começo. Deste modo, se pode atribuir a cada começo um módulo de início de tricotagem individual. Na caixa de entrada Valor da seção Características gerais do módulo você pode indicar nas propriedades do módulo, após de qual fileira do módulo de começo devem entrar tecendo os guia-fios.


Selecionar máquina

 Caixas de diálogo (M1) Novo módulo de combinação Stoll Customer Support, necessário número de cliente e PIN

Selecionar máquina

Esta caixa de diálogo lhe permite selecionar a máquina para a qual você deseja criar o amostra. As máquinas são gerenciadas no Explorador de máquinas.
A caixa de diálogo pode ser aberta da seguinte maneira:

  • Botão Selecionar nas caixas de diálogo Novo amostra, Importar imagem e Técnica 1x1
  • Ativar a função Mudar máquina/gauge... no menu Técnica de tricotagem
  • Função Controle Sintral no menu Sintral
  • Botão ... na seção Máquina da caixa de diálogo Controle Sintral

A caixa de diálogo tem duas partes:

  • Guias
  • Seção Parâmetros do amostra

A guia é constituída por uma tabela na qual você pode selecionar a máquina. Só se pode selecionar máquinas do grupo de máquinas CMS. Na caixa de diálogo estão disponíveis as seguintes guias:

  • Máquinas próprias
  • Máquinas Stoll
  • Favoritos

Na seção Parâmetros do amostra você pode efetuar as seguintes configurações para a máquina selecionada:

Elemento | Significado
Campo de exibição Denominação da máquina | Exibição da máquina selecionada
Seção Finura
Caixa de listagem Gauge | Selecionar as gauges desta máquina.
Caixa de listagem Espessura das agulhas | Selecionar as espessuras de agulhas utilizáveis por gauge.
Densidade das agulhas | Exibir densidade das agulhas.
Número de agulhas | Exibir o número de agulhas, estando a gauge selecionada, e o número de carros como ícone.
Seção Configurações para o modo tandem
Caixa de seleção Modo tandem | Ativar o modo tandem. Nota: A caixa de seleção não está disponível nas máquinas com apenas um carro.
Caixa de listagem Largura de acoplamento [polegadas] | Selecionar a largura de acoplamento que é necessária para a máquina trabalhar em modo tandem.
Área de trabalho da frontura [Polegadas] | Exibir a área de trabalho em polegadas que resulta da largura de acoplamento.

Os botões na caixa de diálogo:

Elemento | Significado
Botão OK | Fechar a caixa de diálogo. A máquina selecionada é aceita na caixa de diálogo onde foi aberta.
Botão Cancelar | Fechar a caixa de diálogo. A máquina selecionada anteriormente mantém-se na caixa de diálogo onde foi ativada.

Se você ativar a caixa de diálogo com a função Mudar máquina/gauge... aparece também o ícone [image] Filtro na caixa de diálogo. Se este filtro estiver ativado, só aparecem na caixa de diálogo as máquinas onde você pode tricotar o amostra ativo. Comprova-se, por exemplo, se a largura do amostra se adequa à máquina.
Se já existir um amostra para uma máquina TC4 ou TC-R, o filtro já está ativado quando se abre a caixa de diálogo com a função Mudar máquina/gauge... . Aparecem então apenas as máquinas TC4 e TC-R.
Se o filtro estiver desativado, aparecem todas as máquinas do banco de dados correspondente.


Guia Máquinas próprias

 Guia Máquinas Stoll Stoll Customer Support, necessário número de cliente e PIN

Guia Máquinas próprias

Na janela de exibição da guia Máquinas próprias estão disponíveis as seguintes colunas:

Coluna | Significado
Denominação | A denominação que você atribuiu a esta máquina ao criar o seu próprio parque de máquinas. A função Renomear do menu de atalho desta caixa de diálogo lhe permite modificar a denominação.
Denominação de tipo | A denominação da máquina do banco de dados das máquinas Stoll a partir da qual se criou esta máquina.
CPU | Computador (Central Processing Unit) utilizado com esta máquina
Gauge | A gauge que você atribuiu a esta máquina ao criar o seu próprio parque de máquinas.
Sistemas | Número de sistemas disponíveis
Selan Nº | O número Selan introduzido na guia Parâmetros online das propriedades da máquina
Nº da Máquina própria | O número de máquina que é atribuído automaticamente quando da criação do seu próprio parque de máquinas.
Nº da Máquina Stoll | O número da máquina do banco de dados das máquinas Stoll a partir do qual você configurou a sua própria máquina

No menu de atalho você pode ativar as seguintes funções:

Função | Objetivo
Limpar | Excluir uma máquina do parque de máquinas próprias.
Renomear | Modificar a denominação da máquina.
Atualizar | Atualizar o banco de dados das máquinas do cliente caso vários usuários tenham acesso a ela
Propriedades | Ativar a caixa de diálogo Propriedades de: <Nome da máquina> com as propriedades da máquina selecionada.

Nota

Estas funções também estão disponíveis no menu de atalho do Explorador de máquinas no diretório Máquinas próprias.

Mais informações

  • Propriedades de: <Nome da máquina (máquina própria)>

  • Menu de atalho (Explorador de máquinas)


Guia Máquinas Stoll

 Guia Máquinas próprias Stoll Customer Support, necessário número de cliente e PIN

Guia Máquinas Stoll

Na janela de exibição da guia Máquinas Stoll estão disponíveis as seguintes colunas:

Coluna | Significado
Denominação | Denominação da máquina predefinida pela Stoll. A classe de máquina é exibida antes do gráfico através de uma letra. T=Top class (classe superior), B=Basic class (classe básica), C=Compact class (classe compacta), S=Special class (classe especial).
Nº da Máquina Stoll | Cada máquina do banco de dados tem um número próprio, para que se possam distinguir inequivocamente as máquinas.
Sistemas | Número de sistemas disponíveis.
Classificação | Denominação interna das máquinas da Stoll.
CPU | Computador (Central Processing Unit) utilizado com esta máquina.

No menu de atalho você pode ativar as seguintes funções:

Função | Objetivo
Criar máquina própria | Adicionar uma máquina do banco de dados das máquinas Stoll ao próprio parque de máquinas.
Propriedades | Ativar a caixa de diálogo Propriedades de: <Nome da máquina> com as propriedades da máquina selecionada.

Nota

Esta função também está disponível no menu de atalho do Explorador de máquinas no diretório Máquinas Stoll.

Mais informações

  • Propriedades de <Nome de máquina (máquina Stoll)>

  • Menu de atalho (máquinas Stoll)


Guia Favoritos

 Guia Máquinas Stoll Stoll Customer Support, necessário número de cliente e PIN

Guia Favoritos

Na janela de exibição da guia Favoritos estão disponíveis as seguintes colunas:

Coluna | Significado
Denominação | A denominação que você atribuiu a esta máquina ao criar o seu próprio parque de máquinas. A função Renomear do menu de atalho desta caixa de diálogo lhe permite modificar a denominação.
Denominação de tipo | A denominação da máquina do banco de dados das máquinas Stoll a partir da qual se criou esta máquina.
CPU | Computador (Central Processing Unit) utilizado com esta máquina.
Gauge | A gauge que você atribuiu a esta máquina ao criar o seu próprio parque de máquinas.
Sistemas | Número de sistemas disponíveis.
Selan Nº | O número Selan introduzido na guia Parâmetros on-line das propriedades da máquina.
Nº da Máquina própria | O número de máquina que é atribuído automaticamente quando da criação do seu próprio parque de máquinas.
Nº da Máquina Stoll | O número da máquina do banco de dados das máquinas Stoll a partir do qual você configurou a sua própria máquina.

No menu de atalho você pode ativar a seguinte função:

Função | Objetivo
Propriedades | Ativar a caixa de diálogo Propriedades de <Denominação de máquina> com as propriedades da máquina selecionada.

Nota

Esta função também está disponível no menu de atalho do Explorador de máquinas no diretório Favoritos.

Mais informações

  • Menu de atalho (Máquinas Próprias)

  • Menu de atalho (máquinas Stoll)

  • Propriedades de: <Nome da máquina (máquina própria)>

  • Propriedades de: <Nome da máquina (máquina Stoll)>


Novo módulo de combinação

 Caixas de diálogo (M1) Novo módulo de passos Stoll Customer Support, necessário número de cliente e PIN

Novo módulo de combinação

Esta caixa de diálogo permite criar um módulo de combinação, em que a distância horizontal dos módulos individuais pode ser influenciada modificando os valores.
O significado dos valores:

Coluna | Significado
Coluna esquerda | Distância horizontal entre a primeira agulha do módulo esquerdo e a primeira agulha do primeiro módulo central.
Coluna central | Distância horizontal entre as primeiras agulhas dos módulos centrais.
Coluna direita | Distância horizontal entre a primeira agulha do módulo central e a primeira agulha do módulo direito.

Nota

O menu de atalho e os botões da caixa de diálogo são descritos no documento Tipos de módulos.

Mais informações

  • Criar módulo de combinação

  • Desenhar com um módulo de combinação


Novo módulo de passos

 Novo módulo de combinação Caixas de diálogo (M1) Novo módulo-recipiente Técnica Stoll Customer Support, necessário número de cliente e PIN

Novo módulo de passos

Esta caixa de diálogo permite gerar um módulo de passos, por exemplo, para o remate. Este módulo é constituído por um máximo de três módulos sobrepostos. Na fileira inferior é inserido o módulo de começo, na fileira central o módulo de repetição e na fileira superior o módulo final. São permitidos exclusivamente módulos com apenas 1 fileira de amostra.
Você pode posicionar os módulos na caixa de diálogo diagonalmente da esquerda para a direita ou diagonalmente da direita para a esquerda. Se você tiver utilizado um módulo de início ou final, a direção já está definida e a caixa de diálogo indica onde ainda é possível introduzir módulos na caixa de diálogo. Nas posições onde não pode ser inserido um módulo, aparece a imagem seguinte:

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento

Significado

Coluna esquerda

Módulo de passos da esquerda para a direita:
Distância horizontal entre a primeira agulha do módulo esquerdo e a primeira agulha do primeiro módulo central.

Módulo de passos da direita para a esquerda:
Distância horizontal entre a última agulha do módulo central e a última agulha do primeiro módulo.

Coluna central

Módulo de passos da esquerda para a direita:
Distância horizontal entre as primeiras agulhas dos módulos centrais.

Módulo de passos da direita para a esquerda:
Distância horizontal entre as últimas agulhas dos módulos centrais.

Coluna direita

Módulo de passos da esquerda para a direita:
Distância horizontal entre a primeira agulha do módulo central e a primeira agulha do módulo direito.

Módulo de passos da direita para a esquerda:
Distância horizontal entre a última agulha do módulo direito e a última agulha do módulo central.

Fileira inferior

Distância vertical entre a primeira fileira técnica do módulo de começo e a primeira fileira técnica do primeiro módulo de repetição.

Fileira central

Distância vertical entre as primeiras fileiras técnicas dos módulos de repetição entre si.

Fileira superior

Distância entre a primeira fileira técnica do módulo de repetição superior e a primeira fileira técnica do módulo final.

Desenhando com este módulo, todos os módulos individuais são desenhados em uma fileira do amostra, constituída por fileiras técnicas consecutivas. É observada a direção indicada na caixa de diálogo. Não importa de que lado você começa a seleção.

Nota

O menu de atalho e os botões da caixa de diálogo são descritos no documento Tipos de módulos.

Mais informações

  • Criar módulo de passos

  • Desenhar com um módulo de passos


Novo módulo-recipiente Técnica

 Novo módulo de passos Caixas de diálogo (M1) Nova reflexão do módulo-recipiente Stoll Customer Support, necessário número de cliente e PIN

Novo módulo-recipiente Técnica

O módulo-recipiente Técnica é usado pelo Processamento técnico, por exemplo, para a alimentação no processamento de ourela de Intarsia. Com este módulo não é possível desenhar no amostra. Em técnica de módulo-recipiente, os módulos podem ter larguras diferentes dentro de uma coluna.
Por meio desta caixa de diálogo você pode editar estes módulos ou criar novos módulos-recipiente. Se você criar um novo módulo-recipiente, você deve deslocá-lo depois no Explorador de módulos para o grupo de módulos desejado, para que o módulo possa ser selecionado, por exemplo, na respectiva caixa de listagem da caixa de diálogo Configuração, e usado pelo Processamento técnico.

Nota

Estes módulos influenciam diretamente o processamento técnico.
Por isso, somente deverá efetuar modificações nestes módulos se você conhecer exatamente seus modos de funcionamento.
O menu de atalho e os botões da caixa de diálogo são descritos no documento Tipos de módulos.

Mais informações

  • Configuração (caixa de diálogo)

  • Criar módulo-recipiente Técnica

  • Os módulos-recipientes Técnica da M1


Nova reflexão do módulo-recipiente

 Novo módulo-recipiente Técnica Caixas de diálogo (M1) Editor de Jacquard novo Stoll Customer Support, necessário número de cliente e PIN

Nova reflexão do módulo-recipiente

A reflexão do módulo-recipiente é um módulo-recipiente com quatro módulos individuais para o modo de funcionamento knit and wear. Só é inserido um módulo individual para a posição de tricotagem dianteira. Os restantes três módulos individuais para a posição de tricotagem traseira e para ambas as posições de tricotagem refletidas horizontalmente são criados automaticamente.
Por meio desta caixa de diálogo você pode editar estes módulos ou criar novos módulos-recipiente.
A reflexão do módulo-recipiente apresenta a seguinte estrutura:

Fileira | Coluna esquerda | Coluna direita
Fileira superior | Posição 1 (traseira - convertida do módulo original) | Posição 1 (dianteira - convertida do módulo original e refletida horizontalmente)
Fileira inferior | Posição 0 (dianteira - módulo original) | Posição 0 (dianteira - refletida horizontalmente do módulo original)

Nota

Só tem de ser inserido o módulo do canto inferior esquerdo (módulo original). Os restantes módulos individuais são criados automaticamente. Estas imagens são identificadas na caixa de diálogo com o ícone [image] no canto inferior à direita.

Você pode também utilizar um outro módulo para os módulos gerados automaticamente. Para obter mais informações, leia Criar reflexão do módulo-recipiente no documento.

O menu de atalho e os botões da caixa de diálogo são descritos no documento Tipos de módulos.

Mais informações

  • Criar reflexão do módulo-recipiente

  • Desenhar com uma reflexão do módulo-recipiente


Editor de Jacquard novo

 Nova reflexão do módulo-recipiente Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Editor de Jacquard novo

Esta caixa de diálogo permite definir o tamanho e a numeração das linhas Jacquard para um novo Jacquard MC ou o tamanho para um novo módulo.
A caixa de diálogo é ativada através das funções seguintes:

  • Função Novo Editor Jacquard no menu Arquivo.
  • Função Módulo novo (editor de Jacquard) no menu Módulo, com o editor de Jacquard aberto

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Nome | Inserir o nome do Jacquard MC ou do módulo
Caixa de entrada Altura | Inserir altura da imagem
Caixa de entrada Largura | Inserir largura da imagem
Caixa de entrada Linha inicial | Introduzir o número inicial da numeração de linhas Jacquard
Caixa de entrada Largura dos passos | Introduzir a largura dos passos da numeração de linhas Jacquard

Nota

As caixas de entrada Linha inicial e Largura dos passos não estão disponíveis para os módulos.

Os botões na caixa de diálogo:

Botão | Função
OK | A caixa de diálogo é fechada sendo criado o Jacquard MC ou o módulo consoante o tamanho definido (constituído pela cor com o número 1) que então é exibido na janela Editor de Jacquard ou Editor de Jacquard (módulo).
Cancelar | A caixa de diálogo é fechada sem criar um Jacquard MC ou um módulo.

Mais informações

  • Editor de Jacquard novo

  • Novo módulo (editor de Jacquard)

  • Editor de Jacquard


Abrir

 Editor de Jacquard novo Caixas de diálogo (M1) Salvar amostra como... Stoll Customer Support, necessário número de cliente e PIN

Abrir

Esta caixa de diálogo permite carregar um amostra salvo ou um Jacquard MC para a workstation de amostras M1. Ative a caixa de diálogo através da função Abrir no menu Arquivo.
Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Abrir, mas com função ampliada.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de seleção Carregar proteção contra gravação | Se você abrir o amostra com a caixa de seleção ativada, não é possível efetuar alterações ao amostra e salvar o amostra. Na barra de títulos do amostra aparece a nota somente de leitura. Nota: Quando um arquivo tem a propriedade somente de leitura, a caixa de seleção fica ativada, mas não fica disponível. Este arquivo é sempre aberto como arquivo somente de leitura. A caixa de seleção só estará disponível se em uma seleção de vários ficheiros existir pelo menos um arquivo com e um arquivo sem a propriedade somente de leitura. No entanto, esta se refere apenas aos arquivos que não têm a propriedade somente de leitura.
Caixa de seleção Visualização | Se a caixa de seleção estiver ativada, aparece na janela direita da caixa de diálogo a visualização do amostra selecionado. Nota: Um amostra que tenha sido salvo com os seus módulos do banco de dados é assinalado no canto inferior direito da visualização com o ícone [image] .

Os botões na caixa de diálogo:

Botão | Função
Abrir | Carregar o amostra ou o Jacquard MC para a workstation de amostras, a fim de ser editado. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem criar um amostra ou um módulo.

Mais informações

  • Abrir


Salvar amostra como...

 Caixas de diálogo (M1) Importar Controle Sintral Stoll Customer Support, necessário número de cliente e PIN

Salvar amostra como...

Esta caixa de diálogo permite salvar o amostra com ou sem os módulos do banco de dados existentes como arquivo com outro nome ou em outro diretório.
Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Salvar como, mas com função ampliada.
A caixa de diálogo é ativada através das funções seguintes:

  • Função Salvar como no menu Arquivo
  • Função Salvar no menu Arquivo para um amostra novo ainda não salvo
Nota

O estado configurado para as caixas de seleção também é utilizado para a função Salvar. O estado da caixa de seleção Salvar com módulos do banco de dados é fixado internamente no amostra. Se você salvou o amostra com os módulos do banco de dados, esta configuração aparece também na próxima vez que seja usada a opção Salvar como.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento

Significado

Caixa de seleção Salvar com módulos do banco de dados

Com a caixa de seleção desativada, o amostra só é salvo com os seus atalhos para módulos.

Com a caixa de seleção ativada são salvos o amostra e os módulos nele existentes.
O nome da caixa de diálogo é alterado para Exportar amostra como.
Utilize este método se você desejar copiar (exportar) para uma outra workstation de amostras M1 um amostra com um módulo não incluído no banco de dados de módulos da Stoll.

Nota: A seleção mantém-se até a caixa de diálogo ser ativada novamente.

Caixa de seleção Salvar compacto

Nota: Após o processamento técnico a caixa de seleção deixa de estar disponível. É exibido o estado ativo anterior ao processamento técnico.

Com a caixa de seleção ativada os dados do amostra são salvos na forma compactada.
Utilize este método apenas se desejar copiar um amostra para uma outra workstation de amostras M1 através de um suporte de dados externo, e necessita, para isso, minimizar o tamanho do arquivo.

Mais informações

  • Exportação de dados para a M1


Importar Controle Sintral

 Salvar amostra como... Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Importar Controle Sintral

Por meio desta caixa de diálogo podem ser importados para a M1 os dados de controle Sintral, para qualquer máquina e com condições definidas. Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Abrir, mas com função ampliada.
Ative a caixa de diálogo através da função Importar controle Sintral no menu Sintral.

Nota

Não é tida em conta a indicação do tipo de fio no arquivo de Controle Sintral. Cada guia-fios é representado em uma cor de fio própria.
A distância dos guia-fios é representada como movimento de agulha Fio flutuante.
Na Barra de exibição do guia-fios não são inseridos os trajetos dos guia-fios.

Dica

Se você desejar criar o Sintral a partir do amostra, execute sempre primeiro o Processamento técnico. Desta forma, o movimento dos guia-fios é completado.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento

Significado

Seção Configurações de importação

Caixa de seleção
Agrupar ciclos

Com a caixa de seleção ativada os ciclos de fileiras são introduzidos juntamente com o seu comutador de ciclos na caixa de diálogo Ciclos e exibidos no Modo de exibição Técnica. Se o comutador de ciclos for encontrado em várias posições do controle Sintral, o ciclo é introduzido na tabela com um contador #n.

Com a caixa de seleção desativada os ciclos são resolvidos. O amostra é representado no seu tamanho total.

Caixa de seleção
Otimizar largura do amostra

Com a caixa de seleção ativada, as colunas vazias à esquerda e à direita do canto de malharia são excluídas.

Nos dados de controle do Sintral para um amostra com começo de pente e se a caixa de seleção estiver ativada, é cortada também a área em que no começo do amostra só existe Desprender.

Caixa de seleção
Trajeto de fim de curso/
Fios flutuantes da ourela

Com a caixa de seleção ativada os fios flutuantes na ourela da malharia são eliminados.
Nota: Se uma fileira técnica for constituída apenas por fios flutuantes, os fios flutuantes não são eliminados.

Caixa de seleção
Agrupar as fileiras do amostra por Jacquard1

Com a caixa de seleção ativada as linhas de Jacquard são agrupadas numa fileira de amostra.

Com a caixa de seleção desativada as fileiras de transferência são agrupadas sempre com a fileira de tricotagem que se encontra por baixo, independentemente da configuração.
Cada fileira de tricotagem gera uma fileira de amostra própria.

Caixa de seleção
Começo do amostra com variador indefinido

Com a caixa de seleção ativada, é inserido o variador V? começando pela fileira de tricotagem 1 até encontrar um nível de variador diferente de 0 ou até que depois de desprender, uma frontura fique completamente vazia.

Caixa de seleção
Import antes do processamento técnico

Se a caixa de seleção estiver ativada, os dados de controle Sintral são lidos antes do processamento técnico.

Caixa de seleção
Criar modelo a partir dos contadores de forma #L...#R

Se a caixa de seleção estiver ativa, os contadores de modelo serão utilizados para criar o forma.

Seção Máquina

Campo de exibição Máquina:

Exibição da máquina selecionada para a importação.

Botão Selecionar

Abrir a caixa de diálogo Selecionar máquina.

Os botões na caixa de diálogo:

Botão | Função
Importar | Nota: Este botão não está disponível se não for exibida nenhuma máquina. Selecione primeiro a máquina. Iniciar a importação do arquivo selecionado para a máquina ativa. Durante este processo tenha em atenção as configurações. A caixa de diálogo é fechada. O resultado é representado como amostra no Modo de exibição Técnica.
Cancelar | Fechar a caixa de diálogo sem importar.

Mais informações

  • Importação de dados

  • Selecionar máquina (caixa de diálogo)


Importar módulos

 Importar Controle Sintral Caixas de diálogo (M1) Importação de módulos - pedido de confirmação Stoll Customer Support, necessário número de cliente e PIN

Importar módulos

Esta caixa de diálogo permite importar módulos para o banco de dados de módulos
Ative a caixa de diálogo através da função Módulos no menu Arquivo/Importar.

Nota

Ao instalar o software é criado o diretório D:\Stoll\M1\Exportar\Módulos. Aqui encontram-se as cópias de backup do banco de dados de módulos da Stoll com os nomes começos, favoritos, jacquard, stoll e técnica.

Os botões na caixa de diálogo:

Botão | Função
Importar | Iniciar o processo de importação. Se já existir um módulo com a mesma versão de módulo no banco de dados, é exibida a caixa de diálogo Importar módulos com um pedido de confirmação. Depois de efetuada a importação, é exibida a caixa de diálogo Ligamentos de módulos onde se apresenta o local da árvore de módulos em que os módulos importados se encontram. Os módulos são de novo inseridos no local da árvore de módulos onde se encontravam antes da exportação.
Cancelar | Fechar a caixa de diálogo sem importar um módulo.

Mais informações

  • Importação de módulos - pedido de confirmação (caixa de diálogo)

  • Atalhos para módulos (Caixa de diálogo)

  • Módulos


Importação de módulos - pedido de confirmação

 Caixas de diálogo (M1) Salvar dados no arquivo .img Stoll Customer Support, necessário número de cliente e PIN

Importação de módulos - pedido de confirmação

Na importação, esta caixa de diálogo aparece em relação a cada módulo que já existe no banco de dados com a mesma versão de módulo.
A caixa de diálogo contém a pergunta Deseja substituir as propriedades do módulo <Nome> pelo módulo <Nome>?
Por baixo do <Nome> é exibido o nome do módulo e a imagem do módulo.

Nota

Mesmo se você responder Não à pergunta de substituição, o nome do atalho para o módulo é escrito na árvore de módulos do Explorador de módulos.

Os botões na caixa de diálogo:

Botão | Função
Substituir nenhum | Começando com este módulo, os módulos já existentes não são importados. A caixa de diálogo é fechada e não aparece mais para este processo de importação.
Substituir todos | Começando com este módulo, os módulos já existentes são substituídos. A caixa de diálogo é fechada e não aparece mais para este processo de importação.
Não | Não importar o módulo. A caixa de diálogo é fechada.
Sim | Substituir módulo. A caixa de diálogo é fechada.


Salvar dados no arquivo .img

 Importação de módulos - pedido de confirmação Caixas de diálogo (M1) Salvar dados no cartão de memória de tricotagem Stoll Customer Support, necessário número de cliente e PIN

Salvar dados no arquivo .img

Com a ajuda desta caixa de diálogo você pode salvar os dados do programa de tricotagem de um amostra e/ou os dados de máquina e da ordem da Workstation de amostras M1 em um arquivo Cardimag no disco rígido.
A caixa de diálogo é aberta através da função Salvar dados no arquivo img no menu Sintral.

Dica

Aos arquivos cardimag.img salvos no disco rígido pode, por exemplo, aceder diretamente uma máquina de tricotar TC, conetada por Ethernet e devidamente configurada.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Seção Tipo de arquivo:
Caixa de seleção Sintral (.sin), Jacquard (.jac), Setup (.set), Dados de máquina (.mcd), Seqüência (.seq), Encomenda (.ord) | Selecionar as partes dos dados do amostra que você pretende salvar como arquivo img.
Seção Seleção de arquivo (Origem)
Caixa de entrada Introduzir caminho e nome do arquivo | Introduzir o caminho do diretório onde se encontram os dados do amostra na Workstation de amostras M1 e o nome do arquivo. - ou - Clicar no botão Procurar. Para o amostra ativo são oferecidos na caixa de entrada o caminho e o nome do amostra.
Botão Procurar | Ativar a caixa de diálogo predefinição do Windows Abrir e selecionar o diretório e o arquivo.
Seção Seleção de arquivo (Destino)
Caixa de entrada Introduzir caminho e nome do arquivo | Inserir o caminho de destino no disco rígido desejado e o nome de arquivo. Para o amostra ativo são oferecidos na caixa de entrada o caminho e o nome do amostra. - ou - Clicar no botão Procurar.
Botão Procurar | Ativar a caixa de diálogo predefinição do Windows Abrir e selecionar o diretório e o arquivo.
Caixa de seleção Sobrescrever sempre arquivos de amostra existentes | Se a caixa de seleção estiver desativada, aparece um pedido de confirmação para sobrescrever em relação a cada arquivo existente.

Os botões na caixa de diálogo:

Botão | Função
OK | Iniciar o processo de salvamento. Durante este processo é exibida uma barra de progresso. Se já existir no disco rígido o arquivo Cardimag.img os dados são adicionados a este arquivo. Se o arquivo ainda não existir no disco rígido, ele é criado.
Cancelar | Fechar a caixa de diálogo sem salvar.

Mais informações

  • Salvar dados no arquivo .img


Salvar dados no cartão de memória de tricotagem

 Salvar dados no arquivo .img Caixas de diálogo (M1) Salvar dados em disquete... Stoll Customer Support, necessário número de cliente e PIN

Salvar dados no cartão de memória de tricotagem

Com a ajuda desta caixa de diálogo você pode salvar os dados do programa de tricotagem de um amostra e/ou os dados da máquina e da encomenda copiando da Workstation de amostras M1 para o cartão de memória de tricotagem.
A caixa de diálogo é aberta através da função Salvar dados no KMC no menu Sintral.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Seção Tipo de arquivo:
Caixa de seleção Sintral (.sin), Jacquard (.jac), Setup (.set), Dados de máquina (.mcd), Seqüência (.seq), Encomenda (.ord) | Selecionar partes dos dados de amostra que devem ser salvos no cartão de memória de tricotagem.
Seção Ojetivo:
Caixa de listagem | Selecione a interface para o adaptador do cartão de memória de tricotagem.
Seção Seleção de arquivo
Caixa de entrada Introduzir caminho e nome do arquivo | Introduzir o caminho do diretório onde se encontram os dados do amostra na Workstation de amostras M1 e o nome do arquivo. - ou - Clicar no botão Procurar.... Para o amostra ativo são oferecidos na caixa de entrada o caminho e o nome do amostra.
Botão Procurar... | Ativar a caixa de diálogo predefinida pelo Windows Abrir e selecionar o arquivo que deve ser salvo no cartão de memória de tricotagem. O tipo de arquivo que você seleciona na caixa de diálogo Abrir não tem qualquer relevância. Na seção Seleção de arquivo é aceite apenas o nome.
Caixa de seleção Sobrescrever sempre os arquivos de amostra no cartão de memória de tricotagem | Se a caixa de seleção estiver desativada, aparece um pedido de confirmação para sobrescrever em relação a cada arquivo existente.

Os botões na caixa de diálogo:

Botão | Função
OK | Iniciar o processo de salvamento. Durante este processo é exibida uma barra de progresso.
Cancelar | Fechar a caixa de diálogo sem salvar.

Mais informações

  • Salvar dados em KMC


Salvar dados em disquete...

 Salvar dados no cartão de memória de tricotagem Caixas de diálogo (M1) Descrição do amostra Stoll Customer Support, necessário número de cliente e PIN

Salvar dados em disquete...

Com a ajuda desta caixa de diálogo você pode salvar os dados do programa de tricotagem de um amostra e/ou os dados de máquina e da ordem da Workstation de amostras M1 num arquivo Cardimag em uma disquete.
A caixa de diálogo é aberta através da função Salvar dados em disquete no menu Sintral.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento

Significado

Seção Tipo de arquivo:

Caixa de seleção
Sintral (.sin),
Jacquard (.jac),
Setup (.set),
Dados de máquina (.mcd),
Seqüência (.seq),
Encomenda (.ord)

Selecionar as partes dos dados do amostra que você pretende salvar na disquete.

Seção Ojetivo:

Caixa de listagem
Unidade de disquete:

Selecionar a unidade de disquete.

Caixa de seleção
Salvar dados em arquivo .img

Com a caixa de seleção ativada, as partes selecionadas dos dados do amostra são salvas no arquivo Cardimag.img na disquete.

Com a caixa de seleção desativada, as partes selecionadas dos dados do amostra são salvas na disquete individualmente.
Nota: Os tipos de arquivo .mcd e .seq só podem ser selecionados com a caixa de seleção ativada. O último ajuste da caixa de seleção é mantido.

Seção Seleção de arquivo

Caixa de entrada
Introduzir caminho e nome do arquivo

Introduzir o caminho do diretório onde se encontram os dados do amostra na Workstation de amostras M1 e o nome do arquivo ou clicar no botão Procurar....
Para o amostra ativo são oferecidos na caixa de entrada o caminho e o nome do amostra.

Botão
Procurar...

Ativar a caixa de diálogo predefinição do Windows Abrir e selecionar o diretório e o arquivo.

Caixa de seleção
Sobrescrever os arquivos de amostra existentes na disquete sem pedido de confirmação

Se a caixa de seleção estiver desativada, aparece um pedido de confirmação para sobrescrever em relação a cada arquivo existente.
Nota: O controle só se realiza se a caixa de seleçãoSalvar arquivos em arquivo .img estiver ativada. O último ajuste da caixa de seleção é mantido.

Os botões na caixa de diálogo:

Botão | Função
OK | Nota: Clique no botão apenas quando a disquete já estiver na unidade de disquete. Iniciar o processo de salvamento. Durante este processo é exibida uma barra de progresso. Se já existir na disquete o arquivo Cardimag.img os dados são adicionados a este arquivo. Se o arquivo ainda não existir na disquete, ele é criado.
Cancelar | Fechar a caixa de diálogo sem salvar.


Descrição do amostra

 Salvar dados em disquete... Caixas de diálogo (M1) Gerenciar clientes / gerenciar categorias Stoll Customer Support, necessário número de cliente e PIN

Descrição do amostra

A caixa de diálogo exibe as propriedades do amostra atual. Você pode acrescentar entradas próprias e criar e imprimir um relatório do amostra.
Ative a caixa de diálogo através da função Propriedades no menu Arquivo.

Na guia Geral você efetua os seguintes ajustes:

Elemento

Significado

Seção Identificação

Nome do amostra:

Exibir nome do amostra.

Caixa de listagem Cliente:

Selecionar cliente.
Nota: O botão Gerenciar clientes... abre a caixa de diálogo Gerenciar clientes.

Caixa de entrada N.º de encomenda:

Introduzir o número de encomenda.

Caixa de listagem Categoria:

Selecionar a categoria.
Nota: O botão Gerenciar categorias... abre a caixa de diálogo Gerenciar categorias.

Seção Cometário

Caixa de entrada

Introduzir observações e comentários relativos ao amostra.

Seção Descrição de versão M1

Campo de exibição

Informações sobre a versão usada para a criação: Versão usada para criar o amostra.
Informações sobre a versão usada para a última modificação: Versão usada para a última modificação do amostra.

Nota: São exibidos a versão de programa e os dados do amostra (File Data). Estes dados são usados para localizar erros. Nos amostras mais antigos são utilizadas outras denominações em vez da versão de criação.

Na guia Tamanho/Tempo de operação você efetua os seguintes ajustes:

Elemento | Significado
Seção Tamanho da amostra
Largura do amostra:, Fileiras do amostra:, Fileiras técnicas: | Exibir a largura do amostra e a altura do amostra em fileiras do amostra e em fileiras técnicas. Caixas de entrada adicionais para o tamanho de confecção e o tamanho das peças.
Caixa de entrada Tamanho de confecção
Caixa de entrada Tamanho das peças [cm]
Seção Acesso
Campos de exibição | Dados estatísticos relativos ao amostra. Nota: Na Versão é exibido o número de vezes que o amostra foi salvo.
Seção Tempo de operação da máquina de tricotar
Caixa de entrada Tempo de operação [min]: | Indicar o tempo de operação em minutos.
Caixa de entrada Comprimento [cm] | Indicar o comprimento do amostra em cm.
Caixa de entrada Largura [cm] | Indicar a largura do amostra em cm.
Caixa de entrada Velocidade [m/sec]: | Indicar a velocidade em metros/segundo.
Caixa de entrada Descrição da técnica de tricotagem: | Introduzir as indicações relativas, por exemplo, à peça, à seqüência etc.

Na guia Relatório você efetua os seguintes ajustes:

Elemento | Significado
Seção Relatório
Campo de exibição | Exibir relatório, folhear nas várias páginas do relatório e imprimir o relatório com o ícone [image] . Dica: Com o botão esquerdo do mouse você pode alternar a exibição entre dois graus de zoom. No menu de atalho (botão direito do mouse) você encontra outras funções para a navegação e para os vários graus de zoom.
Caixa de seleção Criação automática do relatório durante a ativação da página | O relatório é criado quando da comutação para a guia Relatório. Nota: Esta configuração é globalmente válida para todos os amostras.
Botão Criar | Com o botão Criar você exibe as informações seguintes: - os dados de outras guias - dados da máquina - dados sobre o começo utilizado e sobre a técnica de tricotagem - Variador de centros - ocupação dos guia-fios - descrição do fio e consumo de fio - tira-peças, graduação, velocidade do carro - ciclos e contadores.
Botão Imprimir | O relatório exibido é impresso.
Botão Salvar como... | Abrir a caixa de diálogo Salvar arquivo como. O relatório exibido pode ser salvo como arquivo Snapshot. Nota: Os botões não está disponíveis se o relatório não for exibido.

Nota

Um arquivo Snapshot (*.snp) pode ser aberto através do programa Snapshot Viewer. Clicando duas vezes no nome do arquivo, o programa arranca e o arquivo é exibido. Se o arquivo não for iniciado, você tem de instalar o programa. O programa de instalação snapshotviewer.exe encontra-se no diretório da M1 \Stoll\M1\Bin.

Os botões na caixa de diálogo:

Botão | Função
OK | Aceitar no amostra as entradas próprias. A caixa de diálogo é fechada.
Cancelar | Rejeitar as entradas próprias e fechar a caixa de diálogo.
Aceitar | Aceitar os dados apurados no amostra e as entradas próprias no banco de dados. A caixa de diálogo mantém-se aberta.


Gerenciar clientes / gerenciar categorias

 Descrição do amostra Caixas de diálogo (M1) Editar entrada / Adicionar entrada nova Stoll Customer Support, necessário número de cliente e PIN

Gerenciar clientes / gerenciar categorias

Estas caixas de diálogo permitem gerenciar os dados Clientes e Categorias.

As caixas de diálogo são abertas na caixa de diálogo Descrição do amostra da forma seguinte:

  • A caixa de diálogo Gerenciar clientes com o botão Gerenciar clientes.
  • A caixa de diálogo Gerenciar categorias com o botão Gerenciar categorias.

As funções seguintes encontram-se no menu Editar ou no menu de atalho da tabela:

Função | Objetivo
Editar entrada | Abrir a caixa de diálogo Editar entrada para a linha selecionada. Nota: Você também pode abrir a caixa de diálogo clicando duas vezes com o botão esquerdo do mouse em uma qualquer coluna.
Excluir entrada | Excluir conteúdo da linha selecionada.
Adicionar nova entrada | Abrir a caixa de diálogo Adicionar nova entrada. Nota: Você pode abrir a caixa de diálogo com o botão Adicionar.

Nota

Se os dados de um amostra acabado de abrir ainda não se encontrarem no banco de dados M1, eles são automaticamente adicionados quando for aberta a caixa de diálogo Descrição do amostra.

Os botões na caixa de diálogo:

Botão | Função
Adicionar... | Abrir a caixa de diálogo Adicionar nova entrada.
OK | Aceitar alterações. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem aceitar as alterações.

Nota

As entradas na tabela são oferecidas na caixa de diálogo Descrição do amostra com o seu nome, nas caixas de listagem Cliente ou Categoria.

Mais informações

  • Editar entrada (caixa de diálogo)

  • Adicionar nova entrada (caixa de diálogo)

  • Descrição do amostra (Caixa de diálogo)


Editar entrada / Adicionar entrada nova

 Gerenciar clientes / gerenciar categorias Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Editar entrada / Adicionar entrada nova

Esta caixa de diálogo permite gerenciar as entradas nas caixas de diálogo Gerenciar clientes ou Gerenciar categorias ou adicionar novas entradas.

A caixa de diálogo é ativada através das funções seguintes:

  • Função Editar entrada na caixa de diálogo Gerenciar clientes.
  • Função Adicionar nova entrada na caixa de diálogo Gerenciar clientes.
  • Função Editar entrada na caixa de diálogo Gerenciar categorias.
  • Função Adicionar nova entrada na caixa de diálogo Gerenciar categorias.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Nome | Introduzir o nome do cliente ou da categoria.
Caixa de entrada Descrição | Introduzir a descrição do cliente ou da categoria.

Os botões na caixa de diálogo:

Botão | Função
OK | Aceitar alterações. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem aceitar as alterações.

Mais informações

  • Gerenciar clientes / gerenciar categorias (caixa de diálogo)


Estatística

 Editar entrada / Adicionar entrada nova Caixas de diálogo (M1) Propriedades de:&nbsp;&lt;Nome de módulo/Nome de grupo de módulos&gt; Stoll Customer Support, necessário número de cliente e PIN

Estatística

Nesta caixa de diálogo é exibida a análise estatística do amostra ou do módulo.
A caixa de diálogo é ativada através da função Estatística do menu Arquivo. Simultaneamente, é efetuada a análise estatística para o amostra ou o módulo ativo.

Nota

Com a caixa de diálogo aberta podem ser efetuadas ainda outras análises para outros amostras ou módulos. Abra outro amostra ou módulo e aperte o botão Atualizar.

O resultado da análise estatística é exibido nas guias seguintes:

  • Cores
  • Malhas
  • Graduação
  • Velocidade do carro
  • Tira-peças
  • Variador

Na seção Análise você efetua os seguintes ajustes:

Elemento | Significado
Botão de opção Amostra completo | Realizar a análise para o amostra ou módulo completo.
Botão de opção Dentro da seleção | Efetuar a análise para as áreas selecionadas no amostra ou módulo.

Nota

A configuração na seção Análise e a guia exibida atualmente se mantêm. Somente imediatamente após o início da M1 são utilizados valores predefinidos (amostra completo e guia Cores).

Os botões na caixa de diálogo:

Botão | Função
Atualizar | Efetuar a análise para o amostra ou módulo ativo na área de análise.
Cancelar | Fechar a caixa de diálogo.


Guia Cores

 Stoll Customer Support, necessário número de cliente e PIN

Guia Cores

As cores dos fios existentes no amostra / módulo ou na seleção são exibidas com as seguintes informações:

Elemento | Significado
Cor | Cor da cor do fio.
Índice | Número de cor da cor do fio.
Gama de cores | Paleta de cores utilizada.
Filleiras | Primeira fileira técnica, última fileira técnica, número de fileiras técnicas.
colunas | Primeira coluna, última coluna, número de colunas.
Número | Freqüência quantitativa.
% | Freqüência percentual.


Guia Malhas

 Stoll Customer Support, necessário número de cliente e PIN

Guia Malhas

Os movimentos das agulhas existentes no amostra / módulo ou na seleção são exibidos com as seguintes informações:

Elemento | Significado
Tipo de tricotagem | Símbolo gráfico para o elemento de ligamento.
Filleiras | Primeira fileira técnica, última fileira técnica, número de fileiras técnicas.
colunas | Primeira coluna, última coluna, número de colunas.
Número | Freqüência quantitativa.
% | Freqüência percentual.


Guia graduação

 Guia Velocidade do carro Stoll Customer Support, necessário número de cliente e PIN

Guia graduação

Os graduação existentes no amostra / módulo ou na seleção são exibidos com as seguintes informações:

Elemento | Significado
Cor | Cor da entrada na tabela do graduação.
Índice | Número da entrada na tabela do graduação.
Índice NP | Índice para o valor NP.
Nome | Nome da entrada na tabela do graduação.
NP | Valor NP.
mm | Valor em mm.
Filleiras | Primeira fileira técnica, última fileira técnica, número de fileiras técnicas.
colunas | Primeira coluna, última coluna, número de colunas.
Número | Freqüência quantitativa.
% | Freqüência percentual.


Guia Velocidade do carro

 Stoll Customer Support, necessário número de cliente e PIN

Guia Velocidade do carro

As velocidades do carro existentes no amostra / módulo ou na seleção são exibidas com as seguintes informações:

Elemento | Significado
Cor | Cor da entrada na tabela de velocidade do carro.
Índice | Número da entrada na tabela de velocidade do carro.
Índice MSEC | Índice para a velocidade do carro
Nome | Nome da entrada na tabela de velocidade do carro
m/s | Valor da velocidade do carro
Filleiras | Primeira fileira técnica, última fileira técnica, número de fileiras técnicas.
Número | Freqüência quantitativa.
% | Freqüência percentual.


Guia Tira-peças

 Guia Velocidade do carro Stoll Customer Support, necessário número de cliente e PIN

Guia Tira-peças

Os tira-peças existentes no amostra / módulo ou na seleção são exibidos com as seguintes informações:

Elemento | Significado
Cor | Cor da entrada na tabela de tira-peças.
Índice | Número da entrada na tabela de tira-peças.
Índice WMF | Índice para o tira-peças.
Nome | Nome da entrada na tabela de tira-peças.
WM | Valor de tiragem de peças.
Filleiras | Primeira fileira técnica, última fileira técnica, número de fileiras técnicas.
Número | Freqüência quantitativa.
% | Freqüência percentual.


Guia variador

 Stoll Customer Support, necessário número de cliente e PIN

Guia variador

Os tira-peças existentes no amostra / módulo ou na seleção são exibidos com as seguintes informações:

Elemento | Significado
Frontura | Ícones gráficos para a frontura com variador: - Frontura traseira - Frontura dianteira - Fronturas adicionais divididas, lado esquerdo, à frente e atrás - Fronturas adicionais divididas, lado direito, à frente e atrás
Variador | Direção e valor do variador, exemplo: VR1: frontura traseira ou fronturas adicionais divididas 1 divisão para a direita, VVL1: frontura dianteira 1 divisão para a esquerda.
Filleiras | Primeira fileira técnica, última fileira técnica, número de fileiras técnicas.
Número | Freqüência quantitativa.
% | Freqüência percentual.


Propriedades de: <Nome de módulo/Nome de grupo de módulos>

 Caixas de diálogo (M1) Lista de versões para o &lt;nome de módulo&gt; Stoll Customer Support, necessário número de cliente e PIN

Propriedades de: <Nome de módulo/Nome de grupo de módulos>

Com esta caixa de diálogo você altera várias propriedades de um módulo, de um grupo de módulos ou de um módulo de seqüência de tricotagem.

A caixa de diálogo é ativada da seguinte forma:

  • com Alt e duplo clique sobre um módulo na barra de módulos ou no Explorador de módulos
  • com a função Propriedades no menu de atalho da barra de menus
  • com a função Propriedades no menu de atalho do explorador de módulos
  • com a função Propriedades no menu Arquivo do editor de módulos
  • com a função criar Seqüência de tricotagem k&w no menu Módulo do programa principal M1

A caixa de diálogo está dividida nas guias seguintes:

  • Descrição
  • Ciclos
  • Gauge
  • Técnica
  • Tipo de rede JAC
Nota

Se um módulo estiver equipado com a proteção contra gravação, não é possível editar nas guias Gauge, Técnica e Tipo de rede JAC.

Os botões na caixa de diálogo:

Botão | Função
OK | Salvar configurações. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem salvar as configurações.
Aceitar | Aceitar configurações. A caixa de diálogo mantém-se aberta.


Guia Descrição

 Propriedades de:&nbsp;&lt;Nome de módulo/Nome de grupo de módulos&gt; Stoll Customer Support, necessário número de cliente e PIN

Guia Descrição

Na guia Descrição você efetua os seguintes ajustes:

Elemento

Significado

Caixa de entrada
Nome do módulo

Introduzir a denominação do módulo.

Dica: Também são permitidos os caracteres especiais (*, :, ?, <, >, \, /, |) para, por exemplo, simplificar a entrada de uma direção (< ou >).
: Quando se exporta um módulo o nome do módulo é automaticamente aplicado como nome de arquivo. Os caracteres especiais não são permitidos em um arquivo e, por isso, são removidos automaticamente do nome de arquivo.

Caixa de entrada
Nome do grupo

Introduzir a denominação do grupo de módulos.

Dica: Também são permitidos os caracteres especiais (*, :, ?, <, >, \, /, |) para, por exemplo, simplificar a entrada de uma direção (< ou >).
: Ao exportar um grupo de módulos, o nome do grupo é aplicado automaticamente como nome de arquivo. Os caracteres especiais não são permitidos em um nome de arquivo e, por isso, são removidos automaticamente do nome do arquivo.

Campo de exibição
N.º de identificação do módulo

Exibir o número de identificação.
: A workstation de amostras atribui a cada módulo um número de identificação para o banco de dados, para que sejam fáceis de distinguir.

Campo de exibição
Identificação do grupo

Exibir o número de identificação.
: A workstation de amostras atribui a cada grupo de módulos um número de identificação para o banco de dados, para que sejam fáceis de distinguir.

Campo de exibição
Criado em

Exibir a primeira data de salvamento do módulo ou do grupo de módulos.

Caixa de entrada
Descrição

Introduzir a descrição do módulo ou do grupo de módulos.

Campo de exibição
Fileiras do amostra

Exibir o número de fileiras do amostra do módulo.

Campo de exibição
Fileiras técnicas

Exibir o número de fileiras técnicas do módulo.

Campo de exibição
Largura

Exibir o número de colunas do módulo.

Caixa de seleção
Proteção contra gravação

Com a caixa de seleção ativada com uma marca de seleção, o módulo foi protegido contra gravação com a função Ativar proteção contra gravação no menu de atalho dos atalhos dos módulos.

Campo de exibição
Cor do módulo

Ativar a caixa de diálogo Cores com duplo clique. Aqui você pode selecionar as cores.
: A cor básica preto (abaixo à esquerda) é a cor de módulo predefinida

Botão
Imagem de Jacquard

Ativar a caixa de diálogo Abrir.
: Este botão só está disponível num módulo de Jacquard que tenha sido criado através da função Módulo de Jacquard novo no menu Módulo. Esta função permite atribuir uma imagem a este Jacquard. Ela deve ter o formato *.bmp e o tamanho 128 x 128 pixels.

Botão
Imagem do nó do módulo

Atribuir uma imagem ao nó de módulos.

Campo de exibição
Valor geralmente aplicável

A workstation de amostras usa o valor aqui indicado para as funções seguintes dentro da workstation de amostras:

- Exibição da árvore de módulos para os começos nas caixas de diálogo Novo amostra, Substituir começos, Técnica 1x1 e Importar imagem.
Se estiver ativada a caixa de seleção Usar pente em estas caixas de diálogo, é exibida a árvore de módulos que no subgrupo da Stoll ou Próprias possui o valor 1. Se a caixa de seleção estiver desativada, é exibida a árvore de módulos que no subgrupo da Stoll ou Próprias possui o valor 2.

- Exibição dos módulos de Jacquard utilizáveis para uma área de Jacquard na seção Propriedades de Jacquard da caixa de diálogo Jacquards.
São disponibilizados os módulos do grupo de módulos cujo valor geral corresponde ao número de cores do Jacquard.
Exceção: Os grupos de módulos Relevo de listras e Relevo de picô.
Neste caso, o valor 1 tem de ser superior nos subgrupos, uma vez que no amostra existe, adicionalmente, uma cor para a área em que se trabalha apenas na frontura traseira.

- Método de aumento (0 = Predefinição, 1 = Encher , 2 = Partição)
- Colocar mangas (1 = Corpo, 2 = Manga direita, 3 = Manga esquerda)
- Tipo de diretório de módulos para o ligamento manga/corpo (1 = tipo 1, 2 = tipo 2, 3 = tipo 1 casaco)
- Tipo de remate Ombro simultâneo (7 = utilizar)
- Fair Isle TC-T Módulos de minguado (2 = Minguado restante)

Caixa de seleção na seção
Compatibilidade entre máquinas relativa ao número de fronturas

As caixas de seleção indicam se o módulo ou a parte do amostra pode ser utilizado para máquinas com este número de fronturas. Esta informação é apurada automaticamente, não podendo ser editada pelo usuário.
: Se não for possível posicionar um módulo, aparece um aviso correspondente na barra de status.

Caixa de listagem
Idioma

Você pode inserir o nome do módulo ou o nome do grupo de módulos e a descrição ao mesmo tempo para vários idiomas. Assim, após a entrada de cada idioma você deve clicar no botão Aceitar. Idioma neutro se utiliza para um idioma que não apareça na caixa de listagem. Aqui é exibido, por predefinição, o texto do idioma do sistema operacional instalado.


Guia Ciclos

 Propriedades de:&nbsp;&lt;Nome de módulo/Nome de grupo de módulos&gt; Stoll Customer Support, necessário número de cliente e PIN

Guia Ciclos

Na guia Ciclos você efetua os seguintes ajustes:

Elemento | Significado
Botões de opção e | Determinar a direção utilizada para desenhar o módulo na malharia.
Botão de opção | Com este módulo você pode desenhar em qualquer direção na malharia.
Caixa de entrada Distância de fileiras | Indicar o número de fileiras do amostra após as quais se deve repetir o módulo ao desenhar.
Caixa de entrada Distância de colunas | Indicar a distância ao último módulo com o qual o respectivo módulo deve ser desenhado.

Se você selecionar o módulo da barra de módulos ou do explorador de módulos, fica automaticamente ativo o ícone [image] da barra de ferramentas Repetições de módulos. Aqui é exibida a distância de fileiras e de colunas.


Guia Gauge

 Propriedades de:&nbsp;&lt;Nome de módulo/Nome de grupo de módulos&gt; Stoll Customer Support, necessário número de cliente e PIN

Guia Gauge

Na guia Galga você efetua os seguintes ajustes:

Elemento | Significado
Seção Finuras
Caixa de seleção | Indicar gauge de máquina que pode ser utilizada para o módulo.
Botão Selecionar todas | Selecionar todas as gauges
Botão Cancelar seleção | Cancelar seleção.
Seção Finura da cabeça
Caixa de seleção | Indicar espessuras de agulha que podem ser utilizadas para o módulo.
Botão Selecionar todas | Selecionar todas as gauges
Botão Cancelar seleção | Cancelar seleção.

Nota

Se a gauge da máquina ajustada da malharia aberta atualmente não estiver marcada na guia, quando da colocação aparece uma notificação.


Guia Técnica

 Propriedades de:&nbsp;&lt;Nome de módulo/Nome de grupo de módulos&gt; Guia Tipo de rede JAC Stoll Customer Support, necessário número de cliente e PIN

Guia Técnica

Na guia Técnica você efetua os seguintes ajustes:

Elemento

Significado

Variador máx. permitido <

Indique aqui o valor para o trajeto de variador para a esquerda, até onde se pode trabalhar o módulo de forma tecnicamente segura:
Desative a caixa de seleção ilimitado e indique, em seguida, o trajeto de variador.
Nota: Esta indicação tem uma função informativa. Não tem nenhuma influência sobre a utilidade do módulo.
Exceção: Este valor é avaliado no processamento técnico. O valor indicado representa o número de agulhas usadas no aumento ou na diminuição. Para que o critério seja preenchido o valor deve corresponder ao escalonamento no amostra.
Isso se aplica aos módulos seguintes:
- Os módulos-recipiente Técnica no grupo de módulos Técnica/Aumento/<Tipo de tricotagem>/<Método de aumento>
- Os módulos-recipiente Técnica no grupo de módulos Técnica/Diminuição/<Tipo de tricotagem>/<Método de diminuição>

Nota: Outros critérios são a direção e o valor que consta na seção Características gerais do módulo.

Com k&w o valor é utilizado para o mesmo fim. Trata-se, neste caso, dos módulos seguintes:
- Os módulos-recipientes Técnica no grupo de módulos
Técnica k&w/Aumento/<Método de aumento>
- Os módulos-recipientes Técnica no grupo de módulos
Técnica k&w/Diminuição/<Método de diminuição>
- Os módulos com condições-limite no grupo de módulos
Técnica k&w/Colocar mangas/Tipo 1/<Peça de tricô>

Caixa de seleção ilimitado

Caixa de entrada

Variador máx. permitido >

Indique aqui o valor para o trajeto de variador para a direita, até onde se pode trabalhar o módulo de forma tecnicamente segura:
Desative a caixa de seleção ilimitado e indique, em seguida, o trajeto de variador.
Nota: Esta indicação tem uma função informativa. Não tem nenhuma influência sobre a utilidade do módulo.
Exceção: Ver descrição de Variador máx. permitido <. É avaliado o valor do variador máx. permitido, cuja direção coincide com a direção que consta na seção Características gerais do módulo.

Caixa de seleção ilimitado

Caixa de entrada

Seção Jacquard

Caixa de seleção
Jacquard de relevo

Com a caixa de seleção ativada trata-se de um jacquard de relevo. Esta é uma propriedade do módulo de Jacquard.
Nota: Só se pode desativar a caixa de seleção se a caixa de diálogo tiver sido ativada com o editor de módulos aberto através da função Propriedades no menu Arquivo, uma vez que uma modificação desta propriedade requer sempre uma modificação no módulo.

Caixa de entrada
Número de cores

Exibir nos módulos de Jacquard o número de cores indicado quando da criação do módulo.

Botão de opção
Face da imagem atrás ou
Face da imagem à frente

Ao criar um módulo de Jacquard deve ser indicada a face da imagem do Jacquard na caixa de diálogo Definição de módulos de Jacquard. Esta é mostrada aqui.
A face da imagem do módulo de Jacquard só pode ser alterada se a caixa de diálogo foi ativada com o Editor de módulos aberto, com a função Propriedades no menu Arquivo.
Nota: Em um Gerador de Jacquard a face da imagem não pode ser trocada.
Na seção Face da imagem da caixa de diálogo Jacquards, a face da imagem pode ser girada dentro do amostra, nos módulos de Jacquard e nos geradores de Jacquard.

Caixa de entrada
Relação entre malhas

Indicar a relação entre as malhas à frente e atrás. A entrada não tem qualquer influência na criação do Jacquard.
Os valores aqui indicados são exibidos na caixa de diálogo Jacquards na seção Propriedades de Jacquard para o módulo selecionado.
Nota: Quando da criação de um novo módulo de Jacquard é inserido automaticamente o valor -1. Isso significa que a relação entre as malhas ainda não foi definida. Se você selecionar um módulo que não tenha a relação entre as malhas definida na caixa de diálogo Jacquards, não será exibido qualquer valor.

Caixa de entrada
Comprimento máx. dos fios flutuantes

Indicar o comprimento máx. dos fios flutuantes Quando você seleciona um gerador de Jacquard na seção Propriedades de Jacquard da caixa de diálogo Jacquards fica imediatamente visível o número máximo de agulhas com fios flutuantes deste Jacquard.
A indicação não tem qualquer influência na criação do Jacquard.
Nota: Quando da criação de um novo módulo de Jacquard é inserido automaticamente o valor -1. Isso significa que o comprimento dos fios flutuantes ainda não foi definido. Se você selecionar, na caixa de diálogo Jacquards, um módulo para o qual não tenha sido definido um comprimento dos fios flutuantes, não será exibido qualquer valor nessa caixa de diálogo.

Caixa de listagem
Avesso em rede

Selecionar o tipo de rede para um módulo de Jacquard com o tipo de tricotagem Rede Jac. Para maiores informações consulte o documento Criar módulo de Jacquard.

Caixa de seleção
Módulo de knit and wear

Com a caixa de seleção ativada é utilizado o módulo para k&w.

Caixa de listagem
Posição de tricotagem

Selecionar a posição de tricotagem que contém o módulo. Isso é importante, por exemplo, para colocar módulos de aumento e diminuição.

Caixa de seleção
Transferência 1x1 permitida

Se esta caixa de seleção estiver ativada, é permitido transferir em técnica 1x1 na área do módulo.
Nota: Para que o processamento técnico possa executar este procedimento, é necessário que na Configuração na seção Transferência esteja ativada a caixa de seleção Transferir 2sis.

Caixa de seleção
Transferir malhas circundantes permitido

Com a caixa de seleção ativada, neste módulo as malhas podem ser transferidas, consoante as configurações na caixa de diálogo Configuração e a guia Áreas na caixa de diálogo Dados de fileiras técnicas.
Nota: Para que o processamento técnico possa executar este procedimento, é necessário que na Configuração na seção Transferência esteja ativada a caixa de seleção Transferir malhas circundantes. Na configuração você também pode determinar a partir de que tamanho de variador e para que frontura se devem transferir as malhas circundantes.

Caixa de seleção
Desprender e Transferir permitido

Na caixa de diálogo Configuração você pode indicar se o desprendimento e a transferência devem ser agrupados em uma fileira. Esta configuração é válida para todo o amostra. Se você pretender que, apesar desta configuração, o desprendimento e a transferência não sejam agrupados para um determinado módulo, desative a caixa de seleção.

Caixa de seleção
Separar camadas de transferência

Com a caixa de seleção ativada as camadas de transferência podem ser separadas.

Caixa de listagem
Tipo de tricotagem

Para que ao Aplicar forma possam ser utilizados os módulos adequados para rematar, diminuir e aumentar na criação de um amostra de forma, você deve indicar o tipo de tricotagem que está utilizando no amostra base para os módulos.
Nota: O tipo de tricotagem não é relevante para os módulos a utilizar em Aplicar forma. No Editor de cortes ou na caixa de diálogo Atributos do modelo você atribui ao respectivo tipo de tricotagem o grupo de módulos a partir do qual deverá ser utilizado o módulo. Para facilitar, este grupo de módulos é um subgrupo do grupo de módulos que tem o nome do respectivo tipo de tricotagem. O módulo que se vai utilizar do grupo de módulos é definido nas indicações das seções Características gerais do módulo e Variador máx. permitido.

SeçãoCaracterísticas gerais do módulo

Caixa de listagem
Direção

Selecionar a direção em que o módulo deve ser utilizado ao rematar, diminuir e aumentar.
Nota: No remate a direção deve corresponder à direção do carro da fileira técnica e, na diminuição/aumento, à direção de diminuição/aumento.

Caixa de entrada
Valor 1

Introduzir critério de seleção do módulo que se vai utilizar de um grupo de módulos ou do lugar onde o dito módulo vai ser utilizado.
Nota: O Significado da entrada depende do tipo de módulo.
Nos módulos de Jacquard não é possível indicar um valor.

Caixa de entrada
Valor 2

Critério para a determinação da seqüência dos módulos de diminuição.
Nota: O Significado da entrada depende do tipo de módulo.

Mais informações

  • Significado Valor 1

  • Significado Valor 2

  • Avaliação do valor 1

  • Configuração (caixa de diálogo)


Guia Tipo de rede JAC

 Propriedades de:&nbsp;&lt;Nome de módulo/Nome de grupo de módulos&gt; Stoll Customer Support, necessário número de cliente e PIN

Guia Tipo de rede JAC

Na guia Tipo de rede JAC você efetua os seguintes ajustes:

Elemento | Significado
Botão de opção Tabela face da imagem à frente | Exibir os módulos para a face da imagem à frente. São exibidos os módulos contidos no subdiretório correspondente.
Botão de opção Tabela face da imagem atrás | Exibir os módulos para a face da imagem atrás. São exibidos os módulos contidos no subdiretório correspondente.
Tabela | Indicar módulos de transição que se inserem no amostra utilizando o respectivo gerador de Jacquard ou módulo de Jacquard. Nota: É indispensável que o Jacquard seja trabalhado sobre toda a largura do amostra.

Os módulos de transição predefinidos pela Stoll encontram-se nos subdiretórios seguintes do grupo de módulo Técnica/Início de rede_Bloco:

  • Start Imagem à frente
  • Start Imagem atrás
  • Fim Imagem à frente
  • Fim Imagem atrás

As colunas da tabela:

Coluna | Significado
Tipo de tricotagem | Indica o tipo de tricotagem antes da área de Jacquard. Misto de uma frontura: Existem vários tipos de tricotagem na largura, mas nem todas as agulhas estão ocupadas. Misto de duas fronturas: Existem vários tipos de tricotagem na largura, mas todas as agulhas estão ocupadas.
Módulos de início | Este módulo se utiliza para o início da rede.
Módulos de fim | Este módulo se utiliza para o fim da rede.

Objetivo

Atribuir outro módulo na guia:

  1. Clique com o botão esquerdo do mouse na tabela, nomeadamente no módulo que você deseja substituir.
    -> É aberto um menu que contém os nomes de todos os módulos do respectivo diretório.
  2. Clique com o botão esquerdo do mouse no módulo desejado.
Resultado

O nome do novo módulo de transição é exibido na tabela.

Nota

Você também pode excluir um módulo da tabela selecionando a entrada vazia do menu.

Nos casos em que apareça um 0 na tabela, não se insere nenhum módulo no amostra.

Nota

Na caixa de diálogo Jacquards você pode ver o módulo de transição utilizado na seção Módulos de transição. Você também pode aqui excluir, substituir ou modificar a cor do módulo.


Lista de versões para o <nome de módulo>

 Propriedades de:&nbsp;&lt;Nome de módulo/Nome de grupo de módulos&gt; Caixas de diálogo (M1) Aceitar dados novamente? Stoll Customer Support, necessário número de cliente e PIN

Lista de versões para o <nome de módulo>

Esta caixa de diálogo é aberta com a função Versões no menu de atalho (Atalhos para módulos) ou no menu de atalho (Barra de módulos).
A caixa de diálogo contém os elementos seguintes:

Elemento | Significado
Campo de exibição Nº de identificação da lista de versões | Número inequívoco para diferenciar as listas de versões.
Seção
Campos de exibição Nome, Salvado em, Nº de identificação | Exibição do nome de módulo, da data em que foi salvado e do N.º de identificação da versão selecionada.
Tabela das versões | São exibidas as versões do módulo e podem ser selecionadas.
Campo de exibição | É exibida a imagem da versão selecionada na janela de exibição.

Os botões na caixa de diálogo:

Botão | Função
Excluir versão | Excluir versão selecionada na janela de exibição. O botão só está disponível se existirem várias versões do módulo e o módulo não estiver protegido contra gravação.
Exibir a versão | Exibir a versão selecionada no editor de módulos.
Fechar | Fechar a caixa de diálogo.

Mais informações

  • Utilizar as versões mais recentes do módulo...


Aceitar dados novamente?

 Lista de versões para o &lt;nome de módulo&gt; Caixas de diálogo (M1) Indicar nº de cores do gerador Stoll Customer Support, necessário número de cliente e PIN

Aceitar dados novamente?

Em esta caixa de diálogo você decide se as modificações do Modo de exibição de modelos devem ser aceites no original antes do recorte. Ative a caixa de diálogo através da função Carregar amostra antes do recorte no menu Forma KAW.
Os botões na caixa de diálogo:

Botão | Função
Aceitar | Carregar amostra antes do forma k&w. Os dados do amostra recortado são transferidos para o original.
Não aceitar | Carregar amostra antes do forma k&w. Os dados do amostra recortado não são transferidos para o original.
Cancelar | Fechar a caixa de diálogo sem caregar o amostra antes do forma k&w.

Mais informações

  • Carregar amostra antes de recortar


Indicar nº de cores do gerador

 Aceitar dados novamente? Caixas de diálogo (M1) Ativar proteção contra gravação Stoll Customer Support, necessário número de cliente e PIN

Indicar nº de cores do gerador

Esta caixa de diálogo permite criar um módulo de Jacquard novo a partir de um gerador de Jacquard. Pode indicar quantas cores de Jacquard é que o módulo de Jacquard deverá conter.
A caixa de diálogo se ativa através da função Editar no menu de atalho do Explorador de módulos.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Nº de cores | Introduzir o número de cores do módulo Jacquard.
Botão OK | Criar módulo de Jacquard A caixa de diálogo é fechada.


Ativar proteção contra gravação

 Indicar nº de cores do gerador Caixas de diálogo (M1) Desativar proteção contra gravação Stoll Customer Support, necessário número de cliente e PIN

Ativar proteção contra gravação

Com a introdução de uma senha você pode proteger contra a gravação um grupo de módulos ou um atalho para módulos. Dispondo de uma proteção contra gravação, um módulo pode ser aberto no Editor de módulos, mas não pode ser editado. Um grupo de módulos protegido contra gravação não pode ser excluído.
A caixa de diálogo se ativa através da função Ativar proteção contra gravação no menu de atalho do Explorador de módulos.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Senha | Introduzir senha.
Caixa de entrada Confirmação da senha | Para a confirmação introduzir a mesma senha mais uma vez.
Caixa de seleção Incluir subpastas | Se a caixa de seleção estiver ativada, a proteção contra gravação nos grupos de módulos também se aplica aos subdiretórios. Esta caixa de seleção não tem qualquer função nos módulos.

Os botões na caixa de diálogo:

Botão | Função
OK | Ativar proteção contra gravação. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem ativar uma proteção contra gravação.

Mais informações

  • Ativar proteção contra gravação


Desativar proteção contra gravação

 Ativar proteção contra gravação Caixas de diálogo (M1) Definir pontos de conexão Stoll Customer Support, necessário número de cliente e PIN

Desativar proteção contra gravação

Ao inserir a mesma senha que em Ativar proteção contra gravação se pode desativá-la novamente.
A caixa de diálogo é aberta através da função Desativar proteção contra gravação.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Senha | Inserir a senha que também foi utilizada quando da proteção contra gravação.
Caixa de seleção Incluir subpastas | A proteção contra gravação também é desativada para os subdiretórios do grupo de módulos selecionado. Esta caixa de seleção não tem qualquer função nos módulos.

Os botões na caixa de diálogo:

Botão | Função
OK | Desativar proteção contra gravação. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem desativar a proteção contra gravação.

Mais informações

  • Desativar proteção contra gravação


Definir pontos de conexão

 Desativar proteção contra gravação Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Definir pontos de conexão

Um ponto de conexão é definido por uma fileira de início de tricotagem no módulo e uma fileira de conclusão de tricotagem no módulo. Como tal, designa os locais de união do módulo com o amostra. Dentro de um módulo são permitidos vários pontos de conexão. São usadas barras de cor horizontais e verticais como pontos de conexão no módulo. Nas barras de cor horizontais verifica-se uma ligação do módulo ao amostra. Nas barras de cor verticais, a tricotagem realiza-se dentro do módulo. Os vários pontos de conexão distinguem-se pela cor.

Exemplo para um módulo com pontos de conexão.

Ao inserir o módulo no amostra são ignorados os pontos de conexão. Estes são avaliados primeiro pelo processamento técnico.

Para a definição dos pontos de conexão devem ser observados os critérios seguintes:

  • Deve ser selecionado um número ímpar de fileiras de tricotagem. Isto significa que em um lado se realiza a fileira de iniciar a tricotagem e no outro lado a fileira de concluir a tricotagem.
  • As fileiras selecionadas devem ser agrupadas em uma fileira de amostra.

Ative a caixa de diálogo através da função Definir pontos de conexão no menu Módulo.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Seção Direção de início
 | Nota: Se a caixa de seleção Excluir pontos de conexão estiver ativa, os botões de opção <<, >> e ? não estão disponíveis.
Botão de opção << | Direção do carro da direita para a esquerda
Botão de opção >> | Direção do carro da esquerda para a direita.
Botão de opção ? | Direção do carro não definida. Esta será apurada pelo processamento técnico.
Caixa de seleção Excluir pontos de conexão | Se a caixa de seleção estiver ativa, ao clicar no botão Aceitar são excluídos os pontos de conexão (barras de cor) das fileiras selecionadas. Se forem excluídos todos os pontos de conexão e se você clicar a seguir no botão Sair, é obtido novamente um módulo sem pontos de conexão.
Caixa de seleção Introduzir direção do carro | Se a caixa de seleção estiver ativa, as direções do carro são introduzidas no módulo. Nota: Se a caixa de seleção Excluir pontos de conexão estiver ativa, esta caixa de seleção não está disponível.
Botão de opção | Resolver os módulos de ligação que se encontram lado a lado em separado.
Botão de opção | Resolver os módulos de ligação que se encontram lado a lado em conjunto.

Os botões na caixa de diálogo:

Botão | Função
Aceitar | Definir o ponto de conexão para as fileiras de malhas selecionadas. A caixa de diálogo mantém-se aberta para outras entradas.
Sair | Fechar a caixa de diálogo. Nota: Para conseguir uma atribuição inequívoca, todas as fileiras devem ter barras de cor. Por isso, ao clicar neste botão, são atribuídas automaticamente barras de cor às fileiras não selecionadas. Exceção: Se não existirem pontos de conexão (barras de cor) e se clicar no botão Sair, também não são atribuídos pontos de conexão (barras de cor).

Objetivo

I. Definir pontos de conexão:

Requisitos
  • O módulo está aberto.
  • Está selecionada pelo menos uma fileira de tricotagem.
  • Está selecionado um número impar de fileiras de tricotagem.
  • As fileiras selecionadas são agrupadas em uma fileira de amostra.

  1. Ativar a função Definir pontos de conexão no menu Módulo.
    -> A caixa de diálogo Definir pontos de conexão é aberta.
  2. Selecionar a Direção de início e ativar ou desativar a caixa de seleção Introduzir direção do carro.
  3. Clicar no botão Aceitar.
Resultado

As barras de cor são introduzidas no módulo, junto das fileiras de malhas.

Nota

A imagem de um módulo com pontos de conexão apresenta o ícone [image] no canto inferior direito.

Objetivo

II. Excluir pontos de conexão:

Requisitos
  • O módulo está aberto.
  • Está selecionada pelo menos uma fileira de tricotagem.
  • Está selecionado um número impar de fileiras de tricotagem.
  • As fileiras selecionadas são agrupadas em uma fileira de amostra.

Nota

Se forem excluídos todos os pontos de conexão e se você clicar a seguir no botão Sair, é obtido novamente um módulo sem pontos de conexão.

  1. Ativar a função Definir pontos de conexão no menu Módulo.
    -> A caixa de diálogo Definir pontos de conexão é aberta.
  2. Abrir a caixa de seleção Excluir pontos de conexão.
  3. Clicar no botão Aceitar.
    4. Resultado

    Os pontos de conexão (barras de cor) das fileiras selecionadas são excluídos.

Mais informações

  • Definir pontos de conexão


Novo forma

 Definir pontos de conexão Caixas de diálogo (M1) Salvar forma como Stoll Customer Support, necessário número de cliente e PIN

Novo forma

Com esta caixa de diálogo você define o tamanho de uma nova forma que se deseja criar.
Ative a caixa de diálogo através da função Novo (shr) no menu Forma.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Colunas | Inserir largura do forma em colunas.
Caixa de entrada Fileiras | Inserir altura do forma em fileiras.

Os botões na caixa de diálogo:

Botão | Função
OK | Criar forma de acordo com o tamanho configurado, constituída pelo elemento Dentro do forma. A caixa de diálogo é fechada. O forma é exibida na janela Editor de modelos.
Cancelar | Fechar a caixa de diálogo sem criar uma forma.

Mais informações

  • Novo (shr)

  • Dentro do forma

  • Fully Fashion - Trabalhar com formas


Salvar forma como

 Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Salvar forma como

Esta caixa de diálogo permite salvar uma forma com ou sem os módulos do banco de dados existentes como arquivo com outro nome ou em outro diretório.
Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Salvar como, mas com função ampliada.
A caixa de diálogo é ativada através das funções seguintes:

  • Função Salvar forma como no menu Forma.
  • Função Salvar forma no menu Formapara uma forma nova que ainda não foi salva.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento

Significado

Caixa de seleção
Salvar dados do módulo

Não disponível de momento.

Caixa de seleção
Salvar forma com cós

Com a caixa de seleção ativada, o tamanho do forma que você deseja salvar corresponde ao tamanho do amostra com fileiras iniciais.

Com a caixa de seleção desativada, o tamanho do forma que você deseja salvar corresponde ao tamanho do amostra sem fileiras iniciais.

Objetivo

I. Salvar o forma de um amostra como arquivo individual:

Dica

Como nome do modelo é sugerido automaticamente o nome do amostra.

  1. Selecionar o diretório na caixa de listagem Salvar.
  2. Inserir o nome na caixa de entrada Nome do arquivo.
  3. Clicar no botão Salvar.
Resultado

A caixa de diálogo é fechada e o forma do amostra é salva.

Nota

Do amostra Fully Fashion só se salvam as áreas que estão dentro do forma. O tamanho é o resultado de um quadrado que engloba todas estas áreas.
O forma salva pode ser carregada para edição através da função Abrir do menu Forma no Editor de modelos ou pode ser posicionado em um amostra qualquer através da função Abrir e posicionar corte (shv, shp, shr) no menu Forma.

Objetivo

II. Salvar o forma ativa com outro nome ou em outro local:

Requisitos

A janela Editor de modelos está ativada com o forma que você deseja salvar.

  1. Selecionar o diretório na caixa de listagem Salvar.
  2. Inserir o nome na caixa de entrada Nome do arquivo.
  3. Clicar no botão Salvar.
Resultado

A caixa de diálogo é fechada e o forma do amostra é salva.

Mais informações

  • Salvar forma como

  • Salvar forma

  • Fully Fashion - Trabalhar com formas


Mover forma

 Salvar forma como Caixas de diálogo (M1) Atalhos de módulos Stoll Customer Support, necessário número de cliente e PIN

Mover forma

Esta caixa de diálogo permite-lhe mover uma forma um determinado número de malhas passo-a-passo no amostra.

A caixa de diálogo é ativada através das funções seguintes:

  • Função Mover forma no menu Forma.
  • Função Mover forma no menuForma KAW.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
 | Mover o forma para a direção indicada.
 | Colocar o forma quase centrada no campo do amostra.
Caixa de seleção Manga esquerda, Corpo, Manga direita | Ativar o forma k&w que pretende mover.
Caixa de entrada Fator de repetição | Inserir o número de malhas que pretende mover.
Botão Fechar | Mover forma. A caixa de diálogo é fechada.

Mais informações

  • Mover forma


Atalhos de módulos

 Caixas de diálogo (M1) Localizar e Substituir Stoll Customer Support, necessário número de cliente e PIN

Atalhos de módulos

Esta caixa de diálogo indica onde no explorador de módulos se encontra o atalho para o módulo selecionado ou o grupo de módulos.
A caixa de diálogo também aparece quando se importam módulos. Desta forma, se pode ver em que grupo de módulos estes foram inseridos.

Nota

Se você clicar com o botão direito do mouse dentro do explorador de módulos em um Grupo de módulos e selecionar a função Exibição dos atalhos, na caixa de diálogo se pode ver onde na árvore de módulos se encontra o grupo de módulos selecionado.
Além disso, logo após a importação de módulos se pode ver onde estão os módulos importados dentro do explorador de módulos.

Objetivo

Exibir os grupos de módulos onde se encontram os atalhos de módulos selecionados:

Dica

Esta função também lhe permite ver quantas vezes o atalho de módulos ou o grupo de módulos aparece no explorador de módulos.

  1. Clicar com o botão direito do mouse no atalho de módulos da Barra de módulos ou do Explorador de módulos.
    --> É aberto um menu de atalho.
  2. Clicar na função Exibição dos atalhos.
    -> A caixa de diálogo Atalhos para módulos aparece.

Mais informações

  • Exibir atalhos

  • Importar módulos


Localizar e Substituir

 Atalhos de módulos Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Localizar e Substituir

Nesta caixa de diálogo você pode indicar dados que existem na amostra e que se deseja sejam substituídos por outros dados.

A caixa de diálogo você ativa através da função Localizar e substituir no menu Editar.

Dados que pode localizar e substituir:

Origem | Dados
Representação do amostra Barra de módulos Barras de ferramentas | Módulos Marcações de forma Seleções Cores dos fios Movimentos das agulhas Cores dos fios e ações de agulha Parâmetros relativos às agulhas
Colunas de controle | Curso Direção do carro Sistema Tira-peças Tiragem principal Tiragem auxiliar Sensor de peças WM% Velocidade do carro Máquina lenta Parada da máquina STIXX Transferir malhas circundantes Transferir com 2 sistemas Agrupar Desprender + Transferir Graduação Variador

Nota

Os módulos ou os parâmetros podem ser substituídos numa área selecionada ou na amostra completa, também passo a passo por fileira ou por agulha.
O novo módulo é posicionado sempre no canto inferior esquerdo do módulo que se deseja substituir.
Os módulos de combinação não podem ser utilizados.

Na guia Substituir ou trocar você efetua os seguintes ajustes:

Elemento | Significado
Campo de exibição à esquerda | Exibição do módulo ou dos dados que devem ser substituídos ou trocados. Os parâmetros da coluna de controle serão exibidos com o símbolo da coluna de controle e do valor.
Botão | Aplicar seleção na amostra. Nota: A área selecionada é aberta no editor de módulos ou no editor de formas na representação de fileiras da amostra.
Botão de opção | Substituir movimento das agulhas e/ou cor
Botão de opção | Trocar movimento das agulhas e/ou cor
Campo de exibição à direita | Exibição do módulo que se deseja aplicar ou trocar. Os parâmetros da coluna de controle serão exibidos com o símbolo da coluna de controle e do valor.
Seção Área de procura
Botão de opção Na área selecionada | Procurar na área selecionada.
Botão de opção No amostra completo | Procurar no amostra completo.
Caixa de seleção Frontura traseira | Procurar na frontura traseira.
Caixa de seleção Frontura dianteira | Procurar na frontura dianteira.
Botão de opção por fileira | Procurar passo a passo por fileira.
Botão de opção por agulha | Procurar passo a passo por agulha.
Seção Critérios de substituição
Botão de opção Excluir módulo a substituir | O módulo que deseja substituir é excluído do amostra. Se o novo módulo for mais pequeno, é criada uma área vazia no amostra.
Botão de opção Não excluir o módulo a substituir | Deixar o módulo que deseja substituir no amostra e sobrescrever este com o módulo novo. Se o novo módulo for mais pequeno, ficam no amostra restos do módulo que você deseja substituir.
Seção Critérios de procura
Botão de opção Açâo de agulha com cor/Ícone de forma com cor | Considerar as cores e os movimentos das agulhas do módulo durante a procura.
Botão de opção Açâo de agulha /Ícone de forma | Considerar apenas os movimentos das agulhas do módulo durante a procura.
Botão de opção Cor | Considerar apenas a cor do módulo durante a procura.
Seção Dados de inserção
Botão de opção Açâo de agulha com cor/Ícone de forma com cor | Inserir as cores e os movimentos das agulhas do módulo.
Botão de opção Açâo de agulha /Ícone de forma | Inserir apenas os movimentos das agulhas do módulo. São usadas as cores do amostra.
Botão de opção Cor | Inserir apenas a cor módulo. São usados os movimentos das agulhas do amostra.
Barra de mensagem | São exibidos resultados e sugestões adicionais.

Na guia Ir para você efetua as definições seguintes:

Elemento | Significado
Botão de opção Fileira da amostra Botão de opção Fileira técnica Botão de opção Fileira JAC | Selecionar o tipo de fileira e indicar o número da fileira que deve ser selecionado na caixa de entrada correspondente.
Botão de opção Sem fileira | Somente deve ser selecionado o número da agulha (coluna).
Caixa de seleção Agulha | Indicar o número da agulha (coluna) que deve ser selecionado.
Botão Ir para | A posição escolhida (fileira e/ou coluna) é selecionada.

Os botões na caixa de diálogo:

Botão | Função
Continuar a procurar | Procurar passo a passo o próximo módulo adequado na amostra.
Substituir | Substituir/trocar módulo.
Substituir tudo/ Trocar tudo | Substituir/trocar todos os módulos adequados na amostra.
Fechar | Fechar a caixa de diálogo sem substituir os módulos.

Objetivo

Localizar e substituir uma cor na amostra:

  1. Colocar o cursor na cor desejada na amostra.
  2. Aperte a tecla F6.
    -> A cor converte-se na função de cursor.
  3. Clicar no campo de exibição esquerdo.
    A cor selecionada é exibido.
  4. Clicar no ícone [image] na barra de ferramentas
    - ou -
    apertar a tecla Esc.
    A função do cursor são cancelada.
  5. Clicar na cor da barra de ferramentas Cores dos fios.
  6. Clicar no campo de exibição direito.
    A cor selecionada é exibido.
  7. Pressionar a tecla Substituir todos.
Resultado

A cor da amostra é substituída por a cor da barra de ferramentas Cores dos fios.

Mais informações

  • Módulo - Trabalhar com módulos


Substituir começos

 Localizar e Substituir Caixas de diálogo (M1) Inserir / substituir começo k&amp;w Stoll Customer Support, necessário número de cliente e PIN

Substituir começos

Esta caixa de diálogo lhe permite substituir o módulo para o Começo de um amostra e/ou o módulo para a Tricotagem com frontura vazia por outro módulo. Em um amostra para uma máquina com pente você pode adicionar ou remover a função do pente através da caixa de seleção Utilizar pente.
A caixa de diálogo se ativa através da função Substituir começos no menu Editar. Esta caixa de diálogo aparece também automaticamente, se se modificar a máquina de 3xx para 4xx ou vice-versa através da função Mudar máquina/gauge... no menu Técnica de tricotagem.

Objetivo

Substituir o módulo para o começo por um outro módulo:

Dica

Você pode atribuir posteriormente um começo a um amostra que ainda não tem começo ou remover o começo em um amostra que já o tem.

  1. Ativar a caixa de seleção [image] .
  2. Selecione um módulo nas caixas de listagem da seção Começo.
    3. Nota

    As caixas de listagem superiores representam a árvore de módulos para o grupo de módulos Começos no Explorador de módulos. Somente a caixa de listagem inferior contém o módulo que se pode selecionar para substituir.

  3. Clique no botão OK.
Nota

Os módulos só são substituídos se a caixa de seleção [image] estiver ativa.

Elemento | Significado
Seção Começo | No campo esquerdo é exibido o começo do amostra. Se não houver nenhum começo no amostra, este campo está vazio. As cinco caixas de listagem superiores à direita representam a árvore de módulos para o grupo de módulos Começos no Explorador de módulos. Consoante a árvore de módulos configurada, você pode escolher vários começos. A árvore de módulos configurada é salva com a amostra.
Seção Tricotar com frontura vazia | No campo esquerdo é exibido o módulo que foi selecionado no amostra para a tricotagem com frontura vazia. Se não existir no amostra nenhuma tricotagem com frontura vazia, este campo está vazio. Na caixa de listagem da direita você pode selecionar um outro módulo para a tricotagem com frontura vazia. São oferecidos os módulos do grupo de módulos Técnica/Peças tricotadas especiais/Tricotagem com frontura vazia. Se a caixa de seleção Utilizar pente estiver ativada, este campo está vazio, uma vez que não é necessária a tricotagem com frontura vazia quando se utiliza um pente.
Caixa de seleção Utilizar pente | Esta caixa de seleção está disponível se tiver sido selecionada uma máquina com pente quando da criação do amostra. Neste caso, não pode ser selecionado nenhum módulo para a tricotagem com frontura vazia. Se esta caixa de seleção estiver ativada, é usado para o começo o subgrupo Com pente. Se a caixa de seleção estiver desativada, é usado o subgrupo Sem pente.
Botões de opção Sintral e Módulo | O começo do pente é criado pela função Sintral ou pela técnica de módulos. Nota: Se a caixa de seleção Utilizar pente estiver desativada, os botões de opção não estão disponíveis.
Botão OK | Substituir módulos A caixa de diálogo é fechada.
Botão Cancelar | Fechar caixa de diálogo sem definir o começo.
Doubling >> | Exibir a Seção Doubling. Só está disponível se já tiver sido selecionado um começo.
Doubling << | Ocultar a Seção Doubling. Só está disponível se antes disso tiver sido exibido Doubling.

Nota

A árvore de módulos também se configura desta maneira nas caixas de diálogo Novo amostra, Importação de imagem e Técnica 1x1.

Mais informações

  • Substituir começos...

  • Localizar e substituir (caixa de diálogo)


Inserir / substituir começo k&w

 Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Inserir / substituir começo k&w

Esta caixa de diálogo lhe permite definir o módulo para o Começo de um amostra k&w ou substituir este módulo por um outro.
A caixa de diálogo você ativa através da função Substituir começos no menu Editar. Ela aparece automaticamente quando é ativada a função Aplicar (recortar, ocultar, diminuir) forma ou a função Recortar no menu Forma k&w.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Seção Tipo de começo | O tipo de começo adequado está predefinido. É possível mudar de Manga curta ou Corpo curto para Normal.
 |  | Colete fechado, top, colete aberto Um tubular
 |  | normal Pulôver, casaco e body Três ou quatro tubulares
 |  | Manga curta Pulôver, casaco e body Três ou quatro tubulares
 |  | Corpo curto Pulôver, casaco e body Três ou quatro tubulares
 |  | Calças Dois tubulares
Seção Manga curta Corpo curto | No campo esquerdo é exibido o começo do amostra. Se não houver nenhum começo no amostra, este campo está vazio. As quatro caixas de listagem superiores à direita representam a árvore de módulos para o grupo de módulos Começos no Explorador de módulos. Consoante a árvore de módulos configurada, você pode escolher vários começos. A árvore de módulos configurada é salva com a amostra.
Caixa de entrada altura mínima do cós | Inserir a altura mínima do cós em fileiras.
Caixa de entrada Largura inicial: manga curta | Inserir o número de malhas da largura inicial mangas curtas.
Caixa de entrada Suspender manga curta | Inserir a percentagem permitida de fileiras suspensas de fio restante da manga curta.
Seção Começo | No campo esquerdo é exibido o começo do amostra. Se não houver nenhum começo no amostra, este campo está vazio. As quatro caixas de listagem superiores à direita representam a árvore de módulos para o grupo de módulos Começos no Explorador de módulos. Consoante a árvore de módulos configurada, você pode escolher vários começos.

Os botões na caixa de diálogo:

Botão | Função
OK | Substituir módulo. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem substituir o módulo.
Doubling >> | Exibir a Seção Doubling. Só está disponível se já tiver sido selecionado um começo.
Doubling << | Ocultar a Seção Doubling. Só está disponível se antes disso tiver sido exibido Doubling.

Objetivo

Definir o módulo para o começo ou substituir o módulo por um outro:

Dica

Você pode atribuir posteriormente um começo a um amostra k&w que ainda não tem começo ou substituir ou remover o começo em um amostra k&w que já o tem.

  1. Selecionar um módulo nas seções Manga/corpo curto e Começo.
    2. Nota

    As quatro caixas de listagem superiores representam a árvore de módulos para o grupo de módulos Começos no Explorador de módulos. Somente a caixa de listagem inferior contém o módulo que se pode selecionar para substituir.

  2. Clicar no botão OK.

Mais informações

  • Substituir começos ...

  • Aplicar (recortar, ocultar, diminuir) forma

  • Recortar


Técnica 1x1

 Inserir / substituir começo k&amp;w Caixas de diálogo (M1) Substituir antigas versões do módulo Stoll Customer Support, necessário número de cliente e PIN

Técnica 1x1

Com a ajuda da técnica 1x1, uma peça de malharia que, por exemplo, tenha sido tricotada em uma máquina com gauge 7, também pode ser tricotada em uma máquina com gauge 7,2. Para esse efeito, o amostra existente é modificado por forma a ser inserida entre todas as colunas uma outra coluna sendo duplicados os tamanhos de variador.
Ative a caixa de diálogo através da função Técnica 1x1 no menu Editar.

Amostra antes de executar a função.

Amostra depois de executar a função.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Seção Máquina
Campo de exibição Máquina | É exibida a máquina selecionada para o amostra ativo juntamente com a gauge e o número de agulhas.
Botão Selecionar | Abrir a caixa de diálogo Selecionar máquina onde você seleciona a máquina para a técnica 1x1.
Seção Começo
 | No campo esquerdo é exibido o começo do amostra. Se não houver nenhum começo no amostra, este campo está vazio. As cinco caixas de listagem superiores à direita representam a árvore de módulos para o grupo de módulos Começos no Explorador de módulos. Consoante a árvore de módulos configurada, você pode escolher vários começos.
Seção Tricotagem em limpo
Campo de exibição Tricotar com frontura vazia | No campo esquerdo é exibido o módulo que foi selecionado no amostra para a tricotagem com frontura vazia. Se não existir no amostra nenhuma tricotagem com frontura vazia, este campo está vazio.
Caixa de seleção | Com a caixa de seleção ativada é substituído o módulo que é exibido no campo Tricotagem com frontura vazia.
Caixa de listagem | Na caixa de listagem da direita você pode selecionar um outro módulo para a tricotagem com frontura vazia. São oferecidos os módulos do grupo de módulos Técnica/Peças tricotadas especiais/Tricotagem com frontura vazia. Nota: Se a caixa de seleção Utilizar pente estiver ativada, este campo não está disponível, uma vez que não é necessária a tricotagem com frontura vazia quando se utiliza o pente.

Os botões na caixa de diálogo:

Botão | Função
OK | Distribuir um amostra sobre cada 2ª agulha. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem alterar o amostra.
Doubling >> | Exibir a Seção Doubling. Só está disponível se já tiver sido selecionado um começo.
Doubling << | Ocultar a Seção Doubling. Só está disponível se antes disso tiver sido exibido Doubling.

Objetivo

Distribuir um amostra sobre cada 2ª agulha:

  1. Ativar a função Técnica 1x1 no menu Editar.
    -> É aberta a caixa de diálogo Técnica 1x1.
  2. Se você quiser modificar a máquina, clicar no botão Selecionar.
    -> Aparece a caixa de diálogo Selecionar máquina.
  3. Ativar a caixa de seleçãoUtilizar pente.
    4. Nota

    Se no amostra existente não foi utilizado um pente, deve ser ativada a caixa de seleção Utilizar pente na caixa de diálogo Substituir começos, para que este fique disponível para o amostra com técnica 1x1.
    Se você não desejar usar um pente para a técnica 1x1, a caixa de seleção pode ficar desativada. Neste caso, pode ser selecionado um módulo para a tricotagem com frontura vazia. Assegure-se que a caixa de seleção [image] está ativada.

  4. Selecionar nas caixas de listagem Começo um módulo para um começo com a técnica 1x1.
    5. Nota

    As caixas de listagem superiores representam a árvore de módulos para o grupo de módulos Começos no Explorador de módulos. Só a caixa de listagem inferior contém o módulo que vai ser aplicado.

  5. Ativar a caixa de seleção [image] .
    6. Nota

    Os módulos só são substituídos se a caixa de seleção [image] estiver ativa.

    Dica

    Você pode atribuir posteriormente um começo a um amostra que ainda não tem começo ou remover o começo em um amostra que já o tem.

  6. Clicar no botão OK.
Resultado

O amostra completo é modificado na técnica 1x1. O número de agulhas é duplicado. O nome do amostra mantém-se.

Nota

Um Jacquard criado com um gerador de Jacquard pode ser transformado na técnica 1x1, na seção Propriedades Jacquard na caixa de diálogo Jacquards, independentemente do resto do amostra.

Mais informações

  • Substituir começos (caixa de diálogo)

  • Selecionar máquina (caixa de diálogo)

  • Propriedades Jacquard


Substituir antigas versões do módulo

 Caixas de diálogo (M1) Funções de ajuda design do amostra k&amp;w Stoll Customer Support, necessário número de cliente e PIN

Substituir antigas versões do módulo

Se existirem num amostra versões mais antigas do módulo do que no banco de dados do módulo, esta caixa de diálogo permite substituir a versão antiga pela versão mais recente.
Se o amostra estiver aberto sendo modificado um módulo existente no amostra, a caixa de diálogo é aberta automaticamente depois de ter sido salvo o módulo modificado no banco de dados.
Se for modificado um módulo e o amostra que contém o módulo é aberto apenas depois de o módulo ter sido salvo, a caixa de diálogo não é aberta automaticamente. Nesse caso a caixa de diálogo deve ser aberta através da função Usar últimas versões do módulo no menu Módulo.
Na caixa de diálogo são exibidas a versão antiga e a versão nova do módulo.

Nota

Se existir no amostra uma versão mais antiga do módulo, aparece na Barra de módulos no grupo de módulos <Nome de amostra> nesse módulo, no canto superior direito, um número de versão.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Botão de opção Cores e movimentos das agulhas | São usadas as cores e os movimentos das agulhas da versão nova do módulo, ou seja, daquela que é usada para a substituição.
Botão de opção Movimentos das agulhas | Usar os movimentos das agulhas do módulo usado para a substituição. As cores usadas no amostra são as da versão antiga do módulo.
Caixa de seleção Proceder sempre como no presente caso | Se esta caixa de seleção estiver ativada, o procedimento é igual em todas as versões mais antigas na barra de módulos.

Os botões na caixa de diálogo:

Botão | Função
substituir | A versão antiga é substituída pela versão nova.
não substituir | Não substituir a versão antiga.

Exemplo para uma versão mais antiga do módulo.

Mais informações

  • Utilizar as versões mais recentes do módulo


Funções de ajuda design do amostra k&w

 Substituir antigas versões do módulo Caixas de diálogo (M1) Novo módulo/parte de amostra:&nbsp;Transferência de dados Stoll Customer Support, necessário número de cliente e PIN

Funções de ajuda design do amostra k&w

Esta caixa de diálogo permite realizar as seguintes ações:

  • Transferir o design do amostra da posição de tricotagem dianteira para a posterior
  • Inverter o design do amostra na posição de tricotagem posterior horizontalmente em torno do eixo central

Ative a caixa de diálogo através da função Funções de ajuda design do amostra k&w no menu Módulo.

Nota

Só são transferidos módulos de uma Reflexão do módulo recipiente para a posição de tricotagem traseira ou invertidos na posição de tricotagem traseira para o eixo central.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Seção Transferir o design do amostra da parte da frente para a parte das costas
Caixa de seleção | Quando a caixa de seleção está ativada, o desenho completo do amostra é transferido da posição de tricotagem dianteira para a posição de tricotagem traseira. Se se selecionar uma área no amostra, só esta áreaa é transferida para a posição de tricotagem traseira. Nota: O design é aceite como transparência. Isso significa que, no caso de um cruzamento de trança da esquerda para a direita na posição de tricotagem dianteira, este aparece como cruzamento da direita para a esquerda na posição de tricotagem posterior.
Caixa de entrada Variação de posição em fileiras de tecido | Inserir o número de fileiras de amostra correspondente à deslocação vertical em relação à posição de tricotagem dianteira. Um valor positivo provoca o deslocamento para cima e um valor negativo o deslocamento para baixo.
Seção Inverter a parte das costas no eixo central vertical
Caixa de seleção | Quando a caixa de seleção está ativada, o desenho do amostra é invertido da posição de tricotagem traseira para o eixo central. A metade esquerda é invertida para a direita e a metade direita é invertida para a esquerda. Se estiver uma área selecionada no amostra, só esta área será invertida.
Caixa de seleção Módulo | Se a caixa de seleção estiver ativa, os módulos são assumidos ou invertidos.
Caixa de seleção Cor | Se a caixa de seleção estiver ativa, a cor é assumida ou invertida.

Os botões na caixa de diálogo:

Botão | Função
Aceitar | Executar a ação selecionada. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem executar uma ação.

Mais informações

  • Funções de ajuda design do amostra k&w


Novo módulo/parte de amostra: Transferência de dados

 Funções de ajuda design do amostra k&amp;w Caixas de diálogo (M1) Inserir fileiras/colunas no forma Stoll Customer Support, necessário número de cliente e PIN

Novo módulo/parte de amostra: Transferência de dados

Esta caixa de diálogo aparece quando se cria um módulo a partir de uma seleção. Você pode indicar os dados do amostra que deverão ser transferidos para o módulo.
Ative a caixa de diálogo através da função Criar módulo a partir da seleção no menu Módulo.

Nota

Ao inserir uma parte do amostra no amostra, aparece a caixa de diálogo, se você pressionar a tecla Enter com a parte do amostra selecionada. Neste caso você pode indicar os dados da parte do amostra que deverão ser aplicadas na amostra.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Seção Recepçao de
Caixa de seleção Graduação, Platina de retenção, Velocidade do carro, Tira-peças, Sistema, Ação do pente, Forma | Ativar e desativar dados. Os dados que têm uma marca de seleção na caixa de seleção são transferidos para o módulo.
Seção Seleção
Botão Selecionar todas | Selecionar todas as caixas de seleção para a aceitação.
Botão Cancelar seleção | Desativar todas as caixas de seleção para a aceitação.

Os botões na caixa de diálogo:

Botão | Função
Explorador | Fechar a caixa de diálogo. Na Barra de módulos aparece a área selecionada como módulo local.
OK | Cancelar o processo e fechar a caixa de diálogo.

Mais informações

  • Criar módulo a partir de seleção

  • Criar módulo a partir de seleção

  • Partes do amostra

  • Módulo local


Inserir fileiras/colunas no forma

 Novo módulo/parte de amostra:&nbsp;Transferência de dados Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Inserir fileiras/colunas no forma

No modo de exibição de modelos [image] você ativa outra caixa de diálogo diferente dos outros modos de exibição através das funções Inserir fileira e Inserir coluna do menu Editar. Esta caixa de diálogo não modifica o tamanho da malharia, sendo apenas deslocados os dados do forma correspondentes.

  • A partir da fileira do modelo/coluna: Esta caixa de entrada indica a fileira do modelo/coluna a partir da qual se devem inserir as novas fileiras/colunas. Se antes de ativar a caixa de diálogo tiver selecionado uma ou várias fileiras/colunas, para a caixa de diálogo é transferido o número de fileiras/colunas selecionado em primeiro lugar após o 1. Para selecionar uma coluna é suficiente selecionar um par de agulhas. Se você antes de ativar a caixa de diálogo não tiver selecionado nenhuma fileira/coluna, aparece um 1 na caixa de entrada.
  • Número: Número de fileiras/colunas que se deve inserir novamente. Está predefinida por defeito o número 1.
Objetivo

I. Inserir colunas:

  1. Selecionar coluna
  2. Ative a função Inserir coluna no menu Editar
    -> A caixa de diálogo Inserir colunas no forma aparece.
  3. Em Número insira o número de colunas desejado.
  4. Clique no botão OK.
Resultado

Os dados do modelo relativos às agulhas se movem a partir do ponto de inserção tantas colunas quantas as indicadas. A direção do deslocamento depende do lado do forma onde se efetuou a inserção. Uma inserção na metade esquerda do modelo move a parte esquerda da coluna selecionada para a esquerda e uma inserção na metade direita move a parte direita da coluna selecionada para a direita. O meio do forma se determina a partir da primeira coluna através do atributo do forma dentro do forma e da última coluna através deste atributo.
Os dados do modelo da coluna selecionada são copiados para os intervalos produzidos durante a inserção.

Objetivo

II. Inserir fileiras:

  1. Selecionar fileira
  2. Ative a função Inserir fileira no menu Editar
    -> A caixa de diálogo Inserir fileiras no forma aparece.
  3. Em Número insira o número de fileiras desejado.
  4. Clique no botão OK.
Resultado

A partir da fileira selecionada, os dados do modelo das fileiras que estão em cima se movem para cima. Os dados do modelo da fileira selecionada são copiados para os intervalos produzidos durante a inserção.

Mais informações

  • Inserir fileira ...

  • Inserir coluna ...


Inserir fileiras

 Inserir fileiras/colunas no forma Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Inserir fileiras

Esta caixa de diálogo permite inserir linhas de Jacquard no Jacquard MC do Editor de Jacquard ativo. Ative a caixa de diálogo através da função Inserir fileira no menu Editar.

Nota

A função Atualizar números das linhas no menu Editar lhe permite atualizar a numeração das linhas Jacquard.
Você também pode inserir novas fileiras após a última fileira. Indique na caixa de entrada À frente da fileira o número da fileira que se segue à última fileira.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada À frente da fileira: | Caixa de entrada para o número da fileira de imagem à frente da qual se deverá inserir as linhas. Nota: É exibido o número de uma seleção existente.
Caixa de entrada Número de linhas: | Caixa de entrada para o número de linhas Jacquard novas que vão ser inseridas.

Os botões na caixa de diálogo:

Botão | Função
OK | Inserir linhas de Jacquard no Editor de Jacquard com a cor de Jacquard Jac-Index 2 e o número de linha 0. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem inserir linhas.

Mais informações

  • Atualizar números de linha

  • Editor de Jacquard


Inserir colunas

 Caixas de diálogo (M1) Inserir fileiras &lt;nome do amostra&gt; Stoll Customer Support, necessário número de cliente e PIN

Inserir colunas

Esta caixa de diálogo permite inserir colunas de Jacquard no Jacquard MC do Editor de Jacquard ativo. Ative a caixa de diálogo através da função Inserir coluna no menu Editar.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada À frente da coluna: | Caixa de entrada para o número da coluna à frente da qual se deverá fazer a inserção. Nota: É exibido o número de uma seleção existente.
Caixa de entrada Número de colunas: | Caixa de entrada para o número de colunas novas que você deseja inserir.

Nota

Você também pode inserir novas colunas após a última coluna. Indique na caixa de entrada À frente da coluna o número da coluna que se segue à última coluna.

Os botões na caixa de diálogo:

Botão | Função
OK | Inserir colunas de Jacquard no Editor de Jacquard com a cor de Jacquard Jac-Index 1. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem inserir colunas.

Mais informações

  • Editor de Jacquard


Inserir fileiras <nome do amostra>

 Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Inserir fileiras <nome do amostra>

Com esta caixa de diálogo você insere fileiras vazias, módulos ou uma cópia das fileiras selecionadas no amostra ativo. Ative a caixa de diálogo com as fileiras selecionadas através da função Inserir área no menu Editar.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Botão de opção Fileiras em vazio | As fileiras em vazio se inserem como fileiras do amostra individuais ou como fileiras técnicas, que são agrupadas em uma fileira selecionada. Nos botões de opção Fileiras do amostra e Fileiras técnicas da seção inferior você escolha se vai inserir fileiras do amostra ou fileiras técnicas. Se você inserir uma fileira em vazio na Representação de fileiras do amostra como fileira técnica, ela não será visível nesta representação. Você deve alternar para a Representação de fileiras técnicas. Nota: Você não pode inserir fileiras em vazio dentro de um Jacquard. Neste ponto se copiam os movimentos das agulhas ou os módulos da fileira selecionada para a fileira inserida.
Botão de opção Módulos | Se você tiver selecionado este botão de opção, com Arrastar e Soltar você pode retirar um módulo da Barra de módulos ou do explorador de módulos e colocá-lo no campo correspondente na caixa de diálogo. Este módulo é inserido em toda a largura do amostra. Para isso, se toma em conta as configurações da caixa de entrada Número e dos botões de opção Seta para cima ou Seta para baixo.
Botão de opção Seleção | As fileiras selecionadas são inseridas no amostra tendo em conta as configurações da caixa de entrada Número e dos botões de opção Seta para cima ou Seta para baixo. Nota: Este botão de opção só está disponível se estiverem selecionadas uma ou mais fileiras no amostra. As fileiras inseridas serão inseridas antes o após as fileiras selecionadas.
Caixa de entrada Número | Conforme o botão de opção selecionado, se inserirá no amostra o número de fileiras em vazio, de repetições verticais do módulo selecionado ou de fileiras técnicas selecionadas. O valor predefinido é 1.
Caixa de seleção Aplicar colunas de controle das fileiras selecionadas | Ao inserir fileiras vazias, são aplicados os dados das colunas de controle e as graduações da seleção.
Botão de opção Fileiras do amostra | O número indicado de fileiras em vazio é inserido como fileiras do amostra.
Botão de opção Fileiras técnicas | O número indicado de fileiras em vazio é inserido como fileiras técnicas. Se tiver selecionado o botão de opção Módulos ou Seleção, os botões de opção Fileiras do amostra e Fileiras técnicas não estão disponíveis.
Caixa de entrada A partir da fileira do amostra | Fileira do amostra a partir da qual se deve inserir as fileiras em vazio ou o módulo selecionado. Se você selecionar uma fileira individual antes de ativar a caixa de diálogo, o número de fileira é aplicado à caixa de diálogo. Esta caixa de entrada só está disponível se estiver selecionado o botão de opção Fileiras do amostra, bem como durante a inserção de módulos.
Caixa de entrada A partir da fileira técnica | Fileira técnica a partir da qual se deve inserir as fileiras em vazio. Esta caixa de entrada só está disponível se estiver selecionado o botão de opção Fileiras técnicas.
Botão de opção Seta para cima | As fileiras em vazio, módulos ou fileiras selecionadas são inseridas acima da fileira indicada na caixa de entrada A partir da fileira técnica/fileira do amostra.
Botão de opção Seta para baixo | As fileiras em vazio, módulos ou fileiras selecionadas são inseridas abaixo da fileira indicada na caixa de entrada A partir da fileira técnica/fileira do amostra. As fileiras técnicas inseridas são agrupadas na fileira técnica selecionada ou na fileira técnica indicada na caixa de entrada A partir da fileira técnica.

Os botões na caixa de diálogo:

Botão | Função
OK | Inserir fileiras vazias, módulos ou fileiras técnicas e fechar a caixa de diálogo.
Cancelar | Fechar a caixa de diálogo sem inserir fileiras.


Inserir área

 Inserir fileiras &lt;nome do amostra&gt; Caixas de diálogo (M1) Inserir colunas &lt;nome do amostra&gt; Stoll Customer Support, necessário número de cliente e PIN

Inserir área

Com esta caixa de diálogo você insere colunas vazias ou uma cópia da área selecionada no amostra ativo.
Ative a caixa de diálogo através da função Inserir área... no menu Editar.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Botão de opção Seleção das fileiras do amostra | As fileiras de amostra da seleção são inseridas.
Botão de opção Seleção das fileiras técnicas | As fileiras técnicas da seleção são inseridas.
Botão de opção Área vazia | As colunas vazias são inseridas no amostra tendo em consideração a configuração no campo de entrada Número.
Botão de opção Seleção | Uma cópia da área selecionada é inserida no amostra tendo em consideração as configurações no campo de entrada Número. No caso de várias seleções independentes, se insere uma cópia para cada seleção.
Caixa de entrada Número | Conforme ao botão de opção selecionado, é inserido na amostra o número de colunas vazias ou o número de cópias das colunas selecionadas. O valor predefinido é 1.

Os botões na caixa de diálogo:

Botão | Função
Seta para a esquerda | Inserir fileiras vazias ou área selecionada à esquerda. A caixa de diálogo é fechada.
Seta para a direita | Inserir fileiras vazias ou área selecionada à direita. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem efetuar qualquer inserção.


Inserir colunas <nome do amostra>

 Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Inserir colunas <nome do amostra>

Com esta caixa de diálogo você insere fileiras vazias, módulos ou uma cópia das fileiras selecionadas no amostra ativo.
Ative a caixa de diálogo com a coluna selecionada através da função Inserir área... no menu Editar.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Botão de opção Colunas em vazio | As colunas vazias são inseridas no amostra tendo em conta as caixas de entrada Número e A partir da coluna e os botões de opção Seta para cima ou Seta para baixo.
Botão de opção Módulos | Se você tiver selecionado este botão de opção, você pode retirar um módulo da Barra de módulos ou do explorador de módulos e colocá-lo no campo correspondente na caixa de diálogo. Este módulo é inserido em toda a altura do amostra. Para isso, se toma em conta as configurações da caixa de entrada Número e dos botões de opção Seta para cima ou Seta para baixo.
Botão de opção Seleção | É inserida uma cópia das colunas selecionadas no amostra tendo em conta as configurações da caixa de entrada Número e dos botões de opção Seta para cima ou Seta para baixo. No caso de várias seleções independentes, se insere uma cópia para cada seleção. O botão de opção Seleção só está disponível se estiverem selecionadas uma ou mais colunas no amostra.
Caixa de entrada Número | Conforme o botão de opção selecionado, se inserirá no amostra o número de colunas vazias, de repetições do módulo selecionado ou de cópias das colunas selecionadas. O valor predefinido é 1.
Caixa de entrada A partir da coluna | Coluna a partir da qual se deve inserir as colunas vazias ou o módulo selecionado. Se você antes de ativar a caixa de diálogo tiver selecionado uma ou várias colunas, para a caixa de diálogo é transferido o menor número de colunas selecionado. Se você antes de ativar a caixa de diálogo não tiver selecionado nenhuma coluna, aparece um 1 na caixa de entrada. Esta caixa de entrada não está disponível durante a inserção da cópia de uma área selecionada.
Botão de opção Seta para cima | As colunas vazias, módulos ou colunas selecionadas são inseridas à direita da coluna indicada na caixa de entrada A partir da coluna.
Botão de opção Seta para baixo | As colunas vazias, módulos ou colunas selecionadas são inseridas à esquerda da coluna indicada na caixa de entrada A partir da coluna.

Os botões na caixa de diálogo:

Botão | Função
OK | Inserir fileiras em vazio, módulos ou colunas selecionadas. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem efetuar qualquer inserção.


Numerar fileiras

 Inserir colunas &lt;nome do amostra&gt; Caixas de diálogo (M1) Visualização do Spickel Stoll Customer Support, necessário número de cliente e PIN

Numerar fileiras

Nesta caixa de diálogo você define a nova numeração das linhas de Jacquard do Jacquard MC.
A caixa de diálogo você ativa através da função Números de linha novos no menu Editar.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Linha inicial | Introduzir o número inicial da numeração de linhas Jacquard.
Caixa de entrada Largura dos passos | Introduzir a largura dos passos da numeração de linhas Jacquard.

Os botões na caixa de diálogo:

Botão | Função
OK | Exibir as colunas de controle no Editor de Jacquard com uma nova numeração das linhas de Jacquard. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem alterar a numeração.

Mais informações

  • Novos números de linhas

  • Editor de Jacquard


Visualização do Spickel

 Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Visualização do Spickel

A Visualização da malha em cunha é uma representação gráfica dos segmentos de malha em cunha que são definidos dentro da função de malha em cunha. A Visualização da malha em cunha apresenta o resultado esperado depois de ter sido terminada a função de malha em cunha.
A Visualização da malha em cunha é aberta automaticamente através da função Definir malha em cunha no menu Editar/Malha em cunha.

Mais informações

  • Definir Spickel...


Jacquards

 Visualização do Spickel Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Jacquards

Esta caixa de diálogo lhe permite criar áreas de Jacquard no amostra e / ou modificar áreas de Jacquard já existentes. Dependendo do processo que você deseje executar, tem que estar selecionado o botão de opção Novo ou Modificar na seção Jacquards.
Ative a caixa de diálogo através da função Jacquards no menu Editar.

Nota

A coluna Tipo de Jacquard exibe os Jacquards existentes no amostra com as respectivas áreas e o gerador de Jacquard ou módulo de Jacquard utilizado.
Com a caixa de seleção Selecionar Jacquards selecionados na malharia ativada, você seleciona no amostra todos os tipos de Jacquard que você selecionou no campo de exibição.

Dica

As teclas Ctrl e Shift permitem selecionar vários Jacquards no campo de exibição de acordo com as convenções do Windows. Uma modificação nas várias seções da caixa de diálogo tem conseqüências sobre todos os Jacquards selecionados.
A função Desfazer no menu Editar também permite desfazer as modificações na caixa de diálogo.

As seções na caixa de diálogo:

Seção | Conteúdo
Jacquards | Criar um novo Jacquard ou modificar um já existente
Seqüência de cores e graduação | Modificação da seqüência de cores, trocar e adicionar cores, ajustar graduação
Propriedades Jacquard | Transformar em um outro Jacquard e/ou em técnica 1x1, indicar o número de cores, mudar a posição de tricotagem, determinar a face da imagem ou escolher o avesso em rede mais apertado
Módulo de transição | Selecionar módulo de transição para o início e o fim da rede sobre toda a largura.

Os botões na caixa de diálogo:

Botão | Função
OK | Aceitar as modificações de todas as seções no amostra ou criar um Jacquard novo. A caixa de diálogo é fechada.
Cancelar | Rejeitar as alterações e fechar a caixa de diálogo.
Aceitar | Se o botão de opção Novo na seção Jacquards estiver selecionado, se cria uma nova área de Jacquard no amostra. Se o botão de opção Modificar estiver selecionado, as modificações de todas as seções são aceites no amostra. A caixa de diálogo mantém-se aberta. Ao alternar entre os botões de opção Predefinição e Personalizado na seção Seqüência de cores e graduação, este botão permite definir a configuração predefinida com a qual a caixa de diálogo abrirá.

Mais informações

  • Jacquards


Jacquards

 Seqüência de cores e graduação Stoll Customer Support, necessário número de cliente e PIN

Jacquards

Nesta seção você efetua os seguintes ajustes:

Elemento | Significado
Botão de opção Novo | Criar um novo Jacquard no amostra
Botão de opção Alterar | Alterar um Jacquard já existente

Objetivo

I. Criar uma nova área de Jacquard no amostra:

  1. Selecione no amostra a área à qual pretende atribuir um Jacquard.
  2. Ative o diálogo Jacquards com a função Jacquards do menu Editar.
    -> O botão de opção Novo é selecionado automaticamente.
    3. Nota

    Também é possível selecionar a área do amostra depois de aberta a caixa de diálogo. Contudo, nesse caso, você deverá selecionar manualmente o botão de opção Novo.

  3. Selecione o gerador de Jacquard ou o módulo de Jacquard pretendido na janela da seção Propriedades Jacquard.
  4. Clicar no botão OK ou Aceitar.
Objetivo

II. Alterar uma área de Jacquard já existente:

  1. Selecione o Jacquard que deseja alterar na janela Tipos de Jacquard.
  2. Selecione o botão de opção Alterar na seção Jacquards
  3. Efetue as alterações desejadas.
  4. Clicar no botão OK ou Aceitar.

Se você tiver atribuído um módulo Jacquard a uma área do amostra e proceder, posteriormente, a uma modificação deste módulo Jacquard, essa modificação é automaticamente assumida no amostra. Neste caso, atribua primeiro um outro módulo a esta área e, posteriormente, o módulo modificado.


Seqüência de cores e graduação

 Stoll Customer Support, necessário número de cliente e PIN

Seqüência de cores e graduação

Nesta seção será exibida a graduação no lado da frente e no avesso correspondente a cada cor do fio em um campo de graduação individual.

Exemplo de exibição das cores de fio com o respectivo graduação.

Se estiver selecionado um módulo de Jacquard com relevo, dentro da cor que gera o relevo (a última cor da tabela) é representado um R.
É possível modificar a seqüência de cores e a graduação dos cores do fio e adicionar ou trocar cores.

Nota

Se estiverem selecionados vários Jacquards, é preciso ter em conta o seguinte:

  • As cores dos fios só estão visíveis se estas forem idênticas em todos os Jacquards, incluindo na seqüência.
  • Não se pode adicionar nenhuma cor.
  • Os graduação só serão exibidos se no campo de graduação eles coincidirem por frontura e posição em todos os Jacquards selecionados, caso contrário a posição é indefinida ( preto ).
  • Se a graduação estiver parcialmente definido para predefinição e parcialmente para personalizado, aparece personalizado. Nesse caso, a caixa de seleção Graduação é desativada. Para aplicar as modificações do graduação, a caixa de seleção tem de ser novamente ativada pelo usuário.

Nesta seção você efetua os seguintes ajustes:

Elemento | Significado
Botão de opção Alterar seqüência de cores | Alterar seqüência de cores no amostra.
Botão de opção Trocar/adicionar cor | Trocar ou adicionar uma cor no Jacquard.
Caixa de seleção Graduação | Com a caixa de seleção ativada, as cores para os graduaçãos ão introduzidas na amostra se você clicar nos botões Aceitar ou OK.
Botão de opção Standard | O graduação atribuído ao gerador de Jacquard ou ao módulo de Jacquard será indicado no campo de graduação.
Botão de opção Personalizado | Se você tiver indicado um graduação diferente ao que existe no gerador de Jacquard ou no módulo de Jacquard, ele será exibido no campo de graduação se o botão de opção estiver ativado.

Objetivo

I. Alterar a seqüência de cores do Jacquard:

  1. Selecione o Jacquard na caixa de listagem.
  2. Mova a cor do fio com o botão esquerdo do mouse pressionado.
    -> A seqüência de cores na caixa de diálogo é alterada.
    3. Nota

    Preste atenção para não mover a cor demasiado e criar um campo vazio intermédio. Neste caso, a seqüência de cores não seria alterada.

  3. Clicar no botão OK ou Aceitar.
    4. Resultado

    A nova seqüência de cores é assumida no amostra.

Objetivo

II. Mudar cor do fio:

  1. Selecione o Jacquard na caixa de listagem.
  2. Ativar o botão de opção Trocar/adicionar cor
  3. Selecionar uma cor na barra de ferramentas Cores dos fios
  4. Na caixa de diálogo Jacquards, clique na cor que deseja mudar.
    -> A nova cor é aceita na caixa de diálogo.
  5. Clicar no botão OK ou Aceitar.
    6. Resultado

    A nova cor é aceita no amostra.

Objetivo

III. Mudar o graduação de uma cor do fio:

Requisitos

A caixa de seleção Graduação está ativada.

  1. Selecionar o botão de opção Personalizado na seção Graduação.
    -> A caixa de diálogo Definir graduação é aberta.
    2. Nota

    Se você ocultar a caixa de diálogo através do botão Sair, é necessário clicar novamente no botão de opção Personalizado para voltar a mostrar a caixa de diálogo.

  2. Selecionar outro graduação na caixa de diálogo Definir graduação.
  3. Clique no campo de graduação para o qual deseja mudar o graduação.
  4. Na caixa de diálogo Jacquards clicar no botão Aceitar.
    5. Resultado

    O novo graduação é aceito no amostra.

Nota

As graduações podem ser transferidas para a amostra a partir da caixa de diálogo Definir graduação diretamente para uma área selecionada.

Objetivo

IV. Aumentar o número de cores do Jacquard:

  1. Selecione o Jacquard na caixa de listagem.
  2. Ativar o botão de opção Trocar/adicionar cor
  3. Selecione uma cor na barra de ferramentas Cores dos fios.
  4. Clique em um campo vazio das cores dos fios [image] .
Resultado

A cor adicional aparecerá na caixa de diálogo no primeiro campo vazio das cores dos fios.

Nota

Dado que essa cor não existe no amostra, somente trabalhará na parte traseira do Jacquard.


Propriedades Jacquard

 Seqüência de cores e graduação Módulo de transição Stoll Customer Support, necessário número de cliente e PIN

Propriedades Jacquard

Nesta seção é possível converter um Jacquard em outro tipo de Jacquard e/ou criar um novo Jacquard.
Para a seleção dos geradores Jacquard ou módulos Jacquard está disponível um campo de exibição, sob a forma de um explorador, que contém o grupo de módulos Jacquard e respectivos subgrupos. Os módulos encontram-se no explorador de módulos nos subgrupos de 2 cores, de 3 cores etc. Estes subgrupos não são exibidos na caixa de diálogo Jacquards. Em seu lugar, você pode selecionar os módulos cujo valor geralmente aplicável da caixa de diálogo Propriedades dos <Nomes dos grupos de módulos> corresponde ao número de cores do Jacquard (área selecionada). Se não existir nenhum módulo deste tipo, também não será possível abrir este subgrupo.

Nota

Se estiverem selecionados vários Jacquards com diferente número de cores, é preciso ter em conta o seguinte:

  • Existe sempre um gerador Jacquard disponível para seleção, o qual pode ser atribuído a todos os Jacquards selecionados
  • Você só pode selecionar um módulo de Jacquard quando há um módulo de Jacquard para cada Jacquard com número diferente de cores e esses módulos de Jacquard possuem todos o mesmo nome.

Você pode criar um novo Jacquard na Técnica 1x1 ativando a caixa de seleção Técnica 1x1. Utilizando esta técnica, o Jacquard será processado somente em cada segunda agulha.
Nesta seção é ainda possível ver a relação entre as malhas da parte da frente e de trás e o comprimento máximo dos fios flutuantes. Estes parâmetros são ajustáveis na caixa de diálogo Propriedades de: <Nome do módulo> A imagem atribuída na Guia Descrição da caixa de diálogo Propriedades de: <Nome do módulo> também é visualizada.

Objetivo

Converter o tipo de Jacquard:

  1. Selecione o Jacquard que deseja converter no campo de exibição na coluna Tipo de Jacquard.
  2. Selecionar o novo tipo de Jacquard na seção Propriedades do Jacquard no campo de exibição.
  3. Clicar no botão Aceitar.
    - ou -
    Clicar no botão OK.
    4. Resultado

    O(s) Jacquard(s) é(são) adaptado(s) no amostra.

Nota

Se você converter o Jacquard em um Relevo de rede então será excluída uma cor. Nesta área é introduzida a transferência.

Estão disponíveis as seguintes seções:

Seção | Conteúdo
Nº de cores | Número de cores na área de Jacquard (sempre igual, mínimo por fileira, ajustado)
Posição de tricotagem | Mudar a posição de tricotagem (dianteira, traseira)
Face da imagem | Mudar a face da imagem do Jacquard (dianteira, traseira)
Resolver Jacquard | Resolver Jacquard em uma imagem de Intarsia ou em movimentos das agulhas
Avesso em rede | Campo de entrada do número de agulhas para o qual irá ser reduzida a largura do avesso em rede da área selecionada. A ourela é substituída por um Jacquard de fios flutuantes.


Nº de cores

 Posição de tricotagem Stoll Customer Support, necessário número de cliente e PIN

Nº de cores

Nesta seção você efetua os seguintes ajustes:

Elemento | Significado
Botão de opção sempre igual | Se esta opção for selecionada, em cada fileira do amostra do Jacquard será utilizado o número de cores que existe na área de Jacquard. Nota: Este botão de opção também é utilizado para desfazer uma opção selecionada na seção Resolver Jacquard.
Botão de opção mínimo por fileira | Dentro da área selecionada são agrupadas numa área de Jacquard as fileiras do amostra que têm as mesmas cores. Para o Jacquard são utilizadas apenas estas cores. Nota: Esta função corresponde à opção Número de cores por fileira na Importação de imagem.
Botão de opção ajustado (pontes do fio) | Geração de pontes do fio com a ajuda de um gerador de Jacquard ou módulo Jacquard. Este botão de opção só fica ativo quando é criado um novo Jacquard.

Caso prático em que se utilizam pontes do fio:

O guia-fios da área externa deve ser passado por detrás do losango para poupar um guia-fios.

O fio é passado por detrás do losango com a ajuda do gerador de Jacquard Rede 1x1.

Objetivo

Unir entre si as superfícies de cores interrompidas em uma área selecionada com a ajuda de um gerador de Jacquard ou módulo Jacquard:

Nota

Uma ponte do fio só será inserida onde houver uma superfície de cores interrompida dentro da seleção. Esta função não poderá ser utilizada em uma área de Jacquard já existente.

Dica

A seleção pode ser maior do que o necessário para a área que se pretenda examinar.

  1. Selecione a área.
  2. Selecione um gerador de Jacquard ou um módulo Jacquard na seção Propriedades Jacquard.
  3. Selecione o botão de opção Ajustado (pontes do fio).
  4. Clicar no botão Aceitar.
    5. Resultado

    A superfície de cores interrompida será unida na frontura traseira de acordo com o gerador de Jacquard ou módulo Jacquard selecionado e a área de Jacquard é inserida na janela.


Posição de tricotagem

 Nº de cores Face da imagem Stoll Customer Support, necessário número de cliente e PIN

Posição de tricotagem

Nesta seção você efetua os seguintes ajustes:

Elemento | Função
Botão de opção À frente | A Posição de tricotagem do Jacquard deve situar-se no amostra na frontura dianteira.
Botão de opção Atrás | A posição de tricotagem do Jacquard deve situar-se no amostra na frontura traseira.


Face da imagem

 Posição de tricotagem Stoll Customer Support, necessário número de cliente e PIN

Face da imagem

Nesta seção você efetua os seguintes ajustes:

Elemento | Significado
Botão de opção À frente | A face da imagem do Jacquard deve situar-se no amostra na frontura dianteira.
Botão de opção Atrás | A face da imagem do Jacquard deve situar-se no amostra na frontura traseira.


Resolver Jacquard

 Face da imagem Avesso em rede Stoll Customer Support, necessário número de cliente e PIN

Resolver Jacquard

Se a área de Jacquard for convertida em uma Imagem de Intarsia ou em Movimentos das agulhas ela desaparecerá da caixa de listagem e do amostra. Com a função Desfazer no menu Editar poderá recuperar a área de Jacquard.

Nesta seção você efetua os seguintes ajustes:

Elemento | Função
Botão de opção Imagem Intarsia | Converter um Jacquard em uma imagem de Intarsia. Na frontura dianteira já só existem malhas nas respectivas cores. Já só se trata de movimentos das agulhas. Os módulos anteriores eventualmente existentes (por ex. malha v com transferência) serão perdidos.
Botão de opção Movimentos das agulhas | Converter um Jacquard em movimentos das agulhas. Nesse caso, o tipo de tricotagem para o Jacquard mantém-se.


Avesso em rede

 Stoll Customer Support, necessário número de cliente e PIN

Avesso em rede

Nesta seção introduza na caixa de entradamais apertado: o número de agulhas para o qual irá ser reduzida a largura do avesso em rede da área de Jacquard selecionada. A ourela é substituída por um fio flutuante de Jacquard.

Objetivo

Para modificar um Jacquard que está definido com Avesso em rede mais apertado:

  1. Selecionar todas as áreas do referido Jacquard (rede Jacquard e fio flutuante Jacquard).
  2. Resolver Jacquard em uma Imagem de intarsia.
  3. Clicar no botão Aceitar.
    - ou -
    Clicar no botão OK.
  4. Definir novamente a área.
Resultado

O(s) Jacquard(s) será(ão) adaptado(s) diretamente na malharia. O efeito fica imediatamente visível no amostra.

Mais informações

  • Resolver Jacquard


Módulo de transição

 Stoll Customer Support, necessário número de cliente e PIN

Módulo de transição

Para as áreas do Jacquard que cobrem toda a largura do amostra são utilizados automaticamente módulos de transição para o início e o fim quando o Jacquard é criado. Estes são escolhidos de uma tabela. Esta encontra-se na guia Tipo de rede JAC da caixa de diálogo Propriedades de: <Nome do módulo> do gerador de Jacquard ou módulo Jacquard utilizado em cada caso.
A utilização do módulo de transição pode ser controlada através do botão X. O módulo de transição só é utilizado se o botão estiver desativado.
No módulo de transição será utilizada a cor da primeira fileira técnica da área de Jacquard.

Objetivo

I. Utilizar outra cor para o módulo de transição:

  1. Selecione o Jacquard na caixa de listagem.
    -> Os módulos de transição e a respectiva cor serão exibidos para esta área de Jacquard.
  2. Selecione a nova cor na barra de ferramentas Cores dos fios.
  3. Clique no campo de cores junto ao nome do módulo.
Resultado

A nova cor será exibida com o contorno da sua cor original.

Objetivo

II. Utilizar outro módulo de transição:

  1. Selecione o Jacquard na caixa de listagem.
    -> Os módulos de transição e a respectiva cor serão exibidos para esta área de Jacquard.
  2. Selecione um módulo na Barra de módulos ou no Explorador de módulos e mova-o com a função Arrastar e soltar para o campo onde deseja inserir o módulo.
Resultado

O nome do módulo é exibido e o botão X desativado.

As alterações serão aceitas no amostra se você clicar no botão Aceitar ou OK. O resultado será imediatamente visível.


Abrir (corte)

 Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Abrir (corte)

Com esta caixa de diálogo você pode selecionar um corte, que é automaticamente convertido em uma forma, o qual é exibido sobre o amostra, podendo ser movido posteriormente mantendo apertado o botão esquerdo do mouse e posicionando ele em qualquer ponto do amostra.
Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Abrir, mas com função ampliada.
A caixa de diálogo é ativada através da função Abrir e posicionar corte (shv, shp, shr) no menu Forma.
Se estiver selecionado um corte, aparece do lado direito a seção densidade das malhas [100 mm].

Na seção Densidade das malhas [100 mm] você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Largura | Inserir número de malhas em 100 mm de largura (com a malharia acabada).
Caixa de entrada Altura | Inserir número de malhas em 100 mm de altura (com a malharia acabada).

Nota

O corte é convertido em forma com os valores inseridos. As caixas de entrada aparecem sombreadas a cinzento no formato de arquivo *.shp.

Objetivo

Posicionar forma no amostra:

Requisitos

O amostra está aberto.

  1. Selecionar corte.
  2. Controlar e adaptar eventualmente a densidade das malhas.
  3. Clicar no botão Abrir.
    4. Resultado

    O corte se transforma automaticamente em uma forma e é exibido juntamente com o amostra no Modo de exibição Malharia. Se, quando se seleciona a função, não estiver aberto nenhum Modo de exibição Malharia, isso acontece automaticamente.
    O forma é colocada no centro da primeira fileira após o cós. A posição do canto inferior esquerdo é indicada na barra de status. Se já existir uma forma, esta é removida antes de se posicionar o nova forma.
    Na barra de ferramentas Ferramentas de desenho, o botão [image] Ativar/desativar Mover forma está disponível e aparece ativado (pressionado).

Você pode então mover o forma à vontade no amostra mantendo pressionado o botão esquerdo do mouse.

Nota

Se você quiser efetuar uma alteração no amostra, pode interromper o deslocamento do forma. Clique no ícone [image] da barra de ferramentas Ferramentas de desenho ou em qualquer outra ferramenta de desenho para mudar para o modo de edição. Clique novamente no ícone [image] para regressar ao modo de movimentação.

Através da função Excluir forma/Cancelar posicionamento do forma você cancela o processo e através da função Aplicar (recortar, ocultar, diminuir) forma o forma é ligada ao amostra. Quando se posiciona o forma, estas funções também estão disponíveis no menu de atalho, que você pode acessar com a tecla direita do mouse.

Dica

Selecione um zoom que permita ver o amostra completo na janela.
O corte também pode ser posicionado com as teclas de setas [image] , [image] , [image] e [image] .


Abrir (forma)

 Caixas de diálogo (M1) Novo grupo de atributos Stoll Customer Support, necessário número de cliente e PIN

Abrir (forma)

Esta caixa de diálogo permite carregar no Editor de modelos da workstation de amostras M1 uma forma antecipadamente salva.
Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Abrir, mas com função ampliada. No lado direito aparece uma janela de visualização.

Ative a caixa de diálogo através da função Abrir (shr) no menu Forma.


Novo grupo de atributos

 Caixas de diálogo (M1) Novo elemento do modelo Stoll Customer Support, necessário número de cliente e PIN

Novo grupo de atributos

Com esta caixa de diálogo pode ser criado um novo grupo de atributos para um canto da forma ou uma seleção.

Objetivo

Ativar a caixa de diálogo:

Requisitos
  • A caixa de diálogo Atributos do modelo está aberta.
  • Tem de estar aberto um amostra de modelo com cantos de modelo/seleções existentes.
  • Na tabela da caixa de diálogo Atributos do modelo tem de estar selecionado um canto de modelo/seleção, para que o botão [image] fique disponível.

  1. Clicar no botão [image] na caixa de diálogo Atributos do modelo.
    - ou -
    Na tabela da caixa de diálogo Atributos do modelo, clique no campo da coluna Grupo ao qual você deseja atribuir um novo grupo.
    --> É aberta uma caixa de listagem.
  2. Selecionar a entrada Novo na caixa de listagem.
    A caixa de diálogo Novo grupo de atributos é aberta.
Nota

Normalmente, não há entradas disponíveis nas guias de um novo grupo. No entanto, podem ser atribuídos diretamente os atributos de um grupo já existente. Para esse efeito, você deve ativar a caixa de seleção Aceitar atributos e selecionar o grupo a partir do qual quer aceitar os atributos.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de seleção Aceitar atributos | Se a caixa de seleção estiver ativada, ao clicar no botão Atribuir são aplicados ao grupo recentemente criado os atributos do grupo selecionado na caixa de listagem Grupo.
Caixa de listagem Jacquard | Selecionar o grupo a partir do qual devem ser aplicados os atributos.

Os botões na caixa de diálogo:

Botão | Função
Atribuir | Inserir grupo na tabela. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem aceitar um grupo.

Mais informações

  • Atributos do modelo


Novo elemento do modelo

 Novo grupo de atributos Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Novo elemento do modelo

Através desta caixa de diálogo você pode criar um novo canto de modelo ou uma nova seleção na caixa de diálogo Atributos do modelo.

Ative a caixa de diálogo clicando no botão [image] na caixa de diálogo Atributos do modelo ou clicando no botão Novo elemento na caixa de diálogo Selecionar elementos do modelo.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de seleção Copiar atributos de um elemento já existente | Se a caixa de seleção estiver ativada, ao clicar no botão Atribuir os atributos do canto do modelo/seleção selecionados na caixa de listagemEntrada são aplicados ao canto do modelo/seleção recém-criado. Se a caixa de seleção não estiver ativada, é criado um novo grupo de atributos.
Caixa de listagem Entrada | Selecionar canto do modelo/seleção a partir do qual devem ser aceites os atributos.

Os botões na caixa de diálogo:

Botão | Função
Cor | Atribuir uma cor ao novo canto do modelo/seleção. Se você clicar neste botão com o botão esquerdo do mouse, é aberta a caixa de diálogo Cores, onde você pode selecionar uma outra cor.
Atribuir | É criado um novo canto do modelo/seleção que é inserido no fim da tabela. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem criar um canto do modelo/seleção.

Mais informações

  • Cores (caixa de diálogo)


Copiar atributos

 Novo elemento do modelo Caixas de diálogo (M1) Modificar dados do modelo Stoll Customer Support, necessário número de cliente e PIN

Copiar atributos

Com esta caixa de diálogo podem ser copiados dentro da caixa de diálogo Atributos do modelo os atributos de um canto de modelo/seleção para um outro.
A caixa de diálogo é ativada com o botão [image] dentro da caixa de diálogo Atributos do modelo. O botão só está disponível se estiverem selecionados exatamente 2 cantos de modelo/seleções na respectiva tabela. Os números dos cantos de modelo/seleções selecionados são apresentados na caixa de diálogo, seguindo a ordem da seleção, como canto de origem ou canto de destino.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de listagem Copiar os atributos da entrada | Inserir o canto do modelo/seleção selecionado em primeiro lugar. Posteriormente, pode ser selecionado qualquer outro canto do modelo/seleção.
Caixa de listagem Após entrada | Inserir o segundo canto do modelo/seleção selecionado. Posteriormente, pode ser selecionado qualquer outro canto do modelo/seleção.

Os botões na caixa de diálogo:

Botão | Função
Atribuir | Os atributos do canto do modelo/seleção da caixa de listagem Copiar os atributos da entrada são copiados para o canto do modelo/seleção exibido na caixa de listagem Após entrada. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem copiar os atributos.

Dica

Para atribuir a um canto do modelo/seleção os atributos de um outro canto do modelo, o grupo desejado pode ser selecionado simplesmente de uma caixa de listagem, dentro da respectiva tabela, na coluna Grupo.


Modificar dados do modelo

 Caixas de diálogo (M1) Substituir módulos secionados Stoll Customer Support, necessário número de cliente e PIN

Modificar dados do modelo

Se você modificou uma entrada na caixa de diálogo Atributos do modelo e não a salvou com o botão Aceitar ou Aplicar, aparecerá a caixa de diálogo Modificar dados do modelo ao sair da caixa de diálogo. Nesta caixa de diálogo você pode decidir se quer aceitar, utilizar ou rejeitar os dados.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de seleção Aceitar | Se esta caixa de seleção estiver ativa, os dados de forma alterados nas guias são salvos e os novos cantos do forma/marcações eventualmente existentes são introduzidos na caixa de diálogo Selecionar elemento de forma. São mantidas as alterações no modo de exibição de modelos.
Caixa de seleção Aplicar | Com a caixa de seleção ativada, os dados de forma alterados são aplicados na Vista de formas. Eventuais alterações efetuadas anteriormente no modo de exibição de modelos poderão ser perdidas. Além disso, o amostra é adaptado de acordo com as alterações. Nota: Os cantos do modelo/seleções que, devido a uma alteração, não estão ou deixaram de estar disponíveis no modo de exibição de modelos são excluídos da respectiva tabela na caixa de diálogo Atributos do modelo.
Botão OK | Aceitar ou aplicar os dados do modelo modificados, de acordo com as caixas de seleção. Se não estiver nenhuma caixa de seleção ativa, os valores são reinseridos nas guias na última versão salva.

Mais informações

  • Novo elemento do modelo


Substituir módulos secionados

 Modificar dados do modelo Caixas de diálogo (M1) Selecionar elemento do modelo Stoll Customer Support, necessário número de cliente e PIN

Substituir módulos secionados

Esta caixa de diálogo é aberta quando da ligação do forma ao amostra, desde que se verifiquem as condições seguintes:

  • O atributo do modelo Ocultar existe num canto do modelo.
  • O amostra contém módulos que são cortados pelo atributo de modelo Ocultar
Nota

O forma é ligada à função Abrir e posicionar corte (shv, shp, shr) no menu Forma ou à função Abrir e posicionar corte k&w no menu Forma k&w e ao amostra e à função Novo no menu Arquivo, se ao mesmo tempo for selecionado um corte.
No elemento de forma Gola não são substuídos os módulos cortados.

Canto de modelo com o ícone Ocultar (X).

No exemplo são ocultadas oito malhas em largura. Nesta largura é usado o módulo predefinido no Editor de cortes.

Amostra na área do canto do modelo (largura de 15 malhas).

O amostra é constituído por tranças (cada uma com uma largura de cinco malhas). A trança do meio é cortada pelo canto do modelo.

Amostra depois da ligação do forma ao amostra, sem substituição do módulo cortado.

Sem substituição do módulo cortado, a área no amostra deve ser aperfeiçoada manualmente.

Amostra depois da ligação do forma ao amostra, com substituição do módulo cortado (com malhas liga).

O módulo para a substituição do módulo cortado é selecionado nesta caixa de diálogo.
Na janela da esquerda você pode selecionar o módulo que você quer usar para substituir os módulos cortados. Estão disponíveis os módulos do grupo de módulos Stoll/Padrão base.

Os botões na caixa de diálogo:

Botão | Função
Substituir | Substituir a parte cortada do módulo que se encontra fora do canto do modelo pelo módulo selecionado na caixa de diálogo. A caixa de diálogo é fechada. Nota: O botão só está disponível se tiver sido selecionado um módulo.
Não substituir | Fechar a caixa de diálogo sem substituir os módulos. As partes cortadas dos módulos que se encontram fora do forma são selecionadas.

Objetivo

Substituir módulos cortados por um módulo do grupo de módulosStoll/Padrão base:

  1. Clicar no módulo que deve ser usado para substituir.
    -> A imagem do módulo aparece na seção Seleção.
  2. Clicar no botão Substituir.
    3. Resultado

    A caixa de diálogo é fechada, e a parte cortada do módulo que se encontra fora do canto do modelo, é substituída pelo módulo selecionado na caixa de diálogo.

Mais informações

  • Editor de cortes


Selecionar elemento do modelo

 Substituir módulos secionados Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Selecionar elemento do modelo

Esta caixa de diálogo lhe permite selecionar a cor de um canto do modelo/seleção para desenhar no Modo de exibição de modelos. Pode modificar, por exemplo, a largura do canto do modelo/seleção.
A caixa de diálogo se ativa através da função Selecionar elemento do modelo no menu de atalho do Modo de exibição de modelos.
Você pode alternar entre as guias Cantos e Seleções. Os cantos do modelo ou as seleções são exibidos numa tabela na guia Todos.

Nota

Com k&w os cantos do modelo podem ser exibidos também com referência às peças de tricô. Para esse efeito estão disponíveis as guias Braço esquerdo, Braço direito e Corpo/Gola. Nas seleções está disponível apenas a guia Todos.

As colunas da tabela:

Coluna | Significado
Cor | Esta cor representa o canto do modelo/seleção correspondente no Modo de exibição de modelos.
Canto/Seleção | Os cantos do modelo/seleções estão numerados. O número é exibido nesta coluna. Nota: O nome da coluna alterna entre as guias Cantos e Seleções.
Função | Exibir a função selecionada do canto do modelo/seleção da guia Geral da caixa de diálogo Atributos do modelo.

Os botões na caixa de diálogo:

Botão | Função
Elemento novo | Abrir a caixa de diálogo Novo elemento do modelo para criar um novo canto do modelo/seleção.
Atributos do modelo | Abrir a caixa de diálogo Atributos de modelo Um canto do modelo/seleção selecionado será também selecionado automaticamente na caixa de diálogo Atributos do modelo.
Fechar | Fechar a caixa de diálogo.

Objetivo

Selecionar canto do modelo/seleção:

  1. Clicar no canto do modelo/seleção na caixa de diálogo.
    -> O canto do modelo/seleção está selecionado.
  2. Clicar no botão Fechar.
    -> A cor do canto do modelo/seleção está selecionada. Você pode agora desenhar com esta cor.
Nota

Se você clicar no botão Aplicar na caixa de diálogo Atributos da forma, removerá os cantos da forma que não constem na Vista de modelos da caixa de diálogo Selecionar elemento da forma.

Dica

O canto do modelo/seleção também pode ser selecionado com a função Aceitar módulos/cor/parâmetros do amostra no menu Seleções ou com o ícone [image] na barra de ferramentas Ferramentas de desenho.

Mais informações

  • Tabelas


Informação

 Selecionar elemento do modelo Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Informação

Esta caixa de diálogo aparece quando se liga uma forma ao amostra e, por exemplo, não são atribuídos quaisquer módulos a um canto do modelo.

As colunas na janela de exibição:

Coluna | Significado
Cor | Cor do canto do modelo
Canto | Número do canto do modelo
Descrição do erro | Aviso e tipo de tricotagem que existe na área do canto do modelo no amostra.

A caixa de diálogo é ocultada clicando no botão Fechar.


Aviso

 Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Aviso

Esta caixa de diálogo aparece quando se liga uma forma ao amostra e, por exemplo, não são atribuídos quaisquer módulos a um canto do modelo.
Na janela de exibição você obtém por cada linha as informações seguintes:

  • Posição do erro no modo de exibição de modelos, com indicação da linha e da coluna
  • Número do canto
  • Descrição do erro
Nota

Os números de linha indicados referem-se a amostra sem começo.

A caixa de diálogo é ocultada clicando no botão Fechar.


Configurações

 Caixas de diálogo (M1) Criar nova gama de cores Stoll Customer Support, necessário número de cliente e PIN

Configurações

Na caixa de diálogo se determina o número de memórias de posições para a janela de visão geral e se ativa ou desativa o ajuste automático da relação dos lados.

Nota

O tamanho da janela de visão geral pode ser modificado conforme for necessário. Após uma modificação se ajusta automaticamente a altura e a largura à exibição atual. Desta forma, é obtida uma relação ótima entre o tamanho da exibição e o tamanho da janela.

A caixa de diálogo se ativa através da função Configurações no menu de atalho da Janela de visão geral.
Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Seção Memória de posições | Seis botões de opção para diferentes valores de espaço em disco.
Seção Layout | É exibida a disposição dos espaços em disco para o número selecionado.
Caixa de seleção Ajustar automaticamente a taxa de definição | Com a caixa de seleção ativada o sistema automático para otimizar o tamanho da janela está ligado.

Os botões na caixa de diálogo:

Botão | Função
OK | Aceitar configurações. A caixa de diálogo é fechada
Cancelar | Rejeitar as configurações modificadas e fechar a caixa de diálogo.

Mais informações

  • Configurações

  • Janela de visão geral


Criar nova gama de cores

 Caixas de diálogo (M1) Carregar gama de cores Stoll Customer Support, necessário número de cliente e PIN

Criar nova gama de cores

Com esta caixa de diálogo você cria uma nova paleta de cores. Nesta paleta de cores são usadas as cores da paleta de cores M1.
Ative a caixa de diálogo através da função Criar nova gama de cores no menu de atalho da Barra de ferramentas Cores do fio/guia-fios.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Nome da paleta de cores | Inserir um nome personalizado para a paleta de cores.
Botão OK | Criar paleta de cores. A caixa de diálogo é fechada.
Botão Cancelar | Fechar a caixa de diálogo sem criar a paleta de cores.

Objetivo

Criar nova paleta de cores:

  1. Clicar na função Renomear gama de cores no menu de atalho da barra de ferramentas Cores do fio/guia-fios.
    -> A caixa de diálogo Criar nova paleta de cores aparece. Na caixa de entrada Nome da paleta de cores é proposto um nome.
  2. Se necessário, alterar o nome na caixa de entrada Nome da paleta de cores.
  3. Clicar no botão OK.
    4. Resultado

    A nova paleta de cores recebe as cores da paleta de cores M1. Você pode modificar estas cores da forma que quiser.

Mais informações

  • Barra de ferramentas Cores do fio/guia-fios

  • Paletas de cores


Carregar gama de cores

 Criar nova gama de cores Caixas de diálogo (M1) Renomear gama de cores Stoll Customer Support, necessário número de cliente e PIN

Carregar gama de cores

Esta caixa de diálogo é a caixa de diálogo predefinição do Windows ampliada pela área paleta de cores.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Janela Paleta de cores | Exibição dos nomes das paletas de cores incluídas no amostra.
Botão Aceitar. | Carregar paleta de cores A caixa de diálogo fica aberta para poderem ser carregadas outras paletas de cores.

Objetivo

Aceitar uma paleta de cores de um amostra armazenado no amostra atual:

  1. Clicar no menu de atalho da barra de ferramentas Cores do fio no menu Carregar paleta de cores.
    -> A caixa de diálogo Carregar paleta de cores é aberta.
  2. Selecionar o arquivo no qual se encontra a paleta de cores desejada.
    -> Os nomes das paletas de cores incluídas no amostra são exibidos na janela paleta de cores.
  3. Selecionar a paleta de cores e clicar no botão Aceitar.
  4. Clicar no botão Sair.
Resultado

Os nomes das paletas de cores carregadas são exibidos no menu de atalho da barra de ferramentas Cores do fio.

Dica

Você pode carregar sucessivamente várias paletas de cores de um amostra e/ou paletas de cores de outros amostras, sem fechar a caixa de diálogo.

Mais informações

  • Paletas de cores


Renomear gama de cores

 Carregar gama de cores Caixas de diálogo (M1) Cores de vanizado Stoll Customer Support, necessário número de cliente e PIN

Renomear gama de cores

Ative a caixa de diálogo através da função Renomear gama de cores no menu de atalho da Barra de ferramentas Cores do fio/guia-fios.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Nome da paleta de cores | Alterar nome da paleta de cores.
Botão OK | Renomear a paleta de cores A caixa de diálogo é fechada.
Botão Cancelar | Fechar a caixa de diálogo sem renomear a paleta de cores.

Objetivo

Renomear a paleta de cores:

  1. Clicar na função Renomear gama de cores no menu de atalho da barra de ferramentas Cores do fio/guia-fios.
    -> A caixa de diálogo Renomear paleta de cores aparece.
  2. Insirir um novo nome na caixa de entrada Nome da paleta de cores.
  3. Clicar no botão OK.

Mais informações

  • Barra de ferramentas Cores do fio/guia-fios

  • Paletas de cores


Cores de vanizado

 Renomear gama de cores Caixas de diálogo (M1) Propriedades da régua Stoll Customer Support, necessário número de cliente e PIN

Cores de vanizado

Você ativa a caixa de diálogo com o ícone [image] na barra de ferramentas Cores do fio/guia-fios.

Nesta caixa de diálogo você pode compor até 16 cores de vanizagem a partir de 32 cores dos fios:

Objetivo

Definir cor de vanizagem:

  1. Clicar no ícone [image] da barra de ferramentas Cores de fio.
    -> Aparece a caixa de diálogo Cores de vanizagem.
  2. Clicar na cor de fundo desejada na paleta de cores e transferir-la ao campo de cores esquerdo.
    3. Nota

    Com o menu de atalho Apagar cor você pode apagar novamente uma cor do campo de cores.

  3. Clicar na cor de primeiro plano desejada na paleta de cores e transferir-la ao campo de cores direito.
    4. Resultado

    Os dois campos de cor estão ocupados com cores diferentes. O símbolo P para a cor de vanizagem está ativo.

    A dica de ferramentas exibe os números de fio atribuídos.

    Dica

    Você pode utilizar cores de fio dos três grupos de cores Predefinição, 1:2MGauge e Técnica

Mais informações

  • Cores dos fios/guia-fios


Propriedades da régua

 Cores de vanizado Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Propriedades da régua

Por meio desta caixa de diálogo podem ser modificados o tamanho e o ponto de início da régua mostrada.
A caixa de diálogo se ativa através da função Propriedades no menu de atalho da Régua.

Nota

Se a régua se encontrar fora da área visível do monitor, você pode torná-la novamente visível através das funções Ir à régua (H) ou Ir à régua (V) no menu Exibir/Opções/Régua.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Tamanho | Inserir tamanho da régua. Conforme a régua, o valor refere-se a colunas ou fileiras.
Caixa de entrada Fileira | Inserir fileira para o ponto de início da régua.
Caixa de entrada Coluna | Inserir coluna para o ponto de início da régua.

Os botões na caixa de diálogo:

Botão | Função
OK | Colocar a régua de acordo com as propriedades. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo. A régua fica na sua posição atual.

Mais informações

  • Réguas

  • Ir para régua (A)

  • Ir para régua (F)


Editar comentário

 Propriedades da régua Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Editar comentário

Por meio desta caixa de diálogo pode ser introduzido na posição do cursor um comentário em forma de texto ou pode ser modificado um comentário de texto existente.
A caixa de diálogo é ativada através das funções seguintes:

  • Função Comentário/Novo/Texto nos menus de atalho do Modo de exibição Malharia e do Modo de exibição Técnica.
  • Função Comentário/Editar nos menus de atalho do Modo de exibição Malharia e do Modo de exibição Técnica.
Dica

As funções Novo/Texto e Editar também podem ser selecionadas no menu de atalho do comentário atual.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada | Inserir texto. Nota: Quando se trata de um comentário novo, o nome de usuário usado quando do registo do sistema operacional encontra-se introduzido automaticamente como texto.
Botão OK | Aceitar texto como comentário novo ou alterado. O comentário é exibido em uma caixa de texto. Uma linha fina liga a caixa de texto à posição na qual este foi adicionado. O comentário também é visível no outro modo de exibição.
Botão Cancelar | Fechar a caixa de diálogo sem aceitar o texto.

Mais informações

  • Menu de atalho (Modo de exibição Malharia)

  • Menu de atalho (Modo de exibição Técnica)


Cores

 Caixas de diálogo (M1) Abrir cortes e formas k&amp;w Stoll Customer Support, necessário número de cliente e PIN

Cores

Nesta caixa de diálogo standard do Windows são exibidas as cores básicas do Windows e, no máximo, 16 cores definidas pelo usuário.
Dentro de M1 a caixa de diálogo se ativa nos pontos seguintes para modificar uma cor:

  • Função Alterar cor no menu de atalho duma cor selecionada na barra de ferramentas Cores do fio/guia-fios.
  • Nas Tabelas dos parâmetros do amostra clicando com o botão esquerdo do mouse na cor para uma entrada.
  • Função Posição à frente (L0) no menu Modo de exibição/Opções/Ajustar cor de fundo ou no menu de atalho de qualquer modo de exibição do amostra.
  • Função Posição atrás (L1) no menu Modo de exibição/Opções/Ajustar cor de fundo ou no menu de atalho de qualquer modo de exibição do amostra.
  • Função Ambas as posições (L0+L1) no menu Modo de exibição/Opções/Ajustar cor de fundo ou no menu de atalho de qualquer modo de exibição do amostra.
  • Botão Cor da grade na guia Vista de símbolos/do tecido na caixa de diálogo Configurações do programa.
Dica

Aceitar cores PANTONE®

Se você instalar o programa PANTONE® Color Chooser para Windows na M1, você pode transferir cores PANTONE® para a barra de ferramentas de M1 Cores do fio/guia-fios.
Selecione também a cor desejada no PANTONE® Color Chooser e insira os valores RGB indicados na caixa de diálogo Cores em Definir cor.
Certifique-se de que apenas é instalado o PANTONE® Color Chooser (instalação standard), caso contrário arquivos de sistema importantes para M1 sofrerão modificações!

Objetivo

I. Criar uma cor definida pelo usuário:

  1. Clique com o botão esquerdo do mouse em uma cor básica que seja a mais aproximada da cor desejada.
    -> A cor selecionada é apresentada com um contorno.
  2. Clique no botão Definir cor.
    -> A caixa de diálogo é ampliada e são exibidos os valores das cores.
  3. Configurar os valores da cor.
  4. Clique no botão Adicionar cor.
    5. Resultado

    A cor é adicionada à tabela Cores definidas pelo usuário.

Objetivo

II. Selecionar e aplicar uma cor:

  1. Clicar com o botão esquerdo do mouse em uma cor básica ou em uma cor definida pelo usuário.
  2. Clicar no botão OK.
    3. Resultado

    A caixa de diálogo se fecha e a cor selecionada é aplicada.

Mais informações

  • Barra de ferramentas Cores do fio/guia-fios

  • Posição à frente (L0)

  • Posição atrás (L1)

  • Ambas as posições (L0 + L1)

  • Configurações do programa (caixa de diálogo)


Abrir cortes e formas k&w

 Caixas de diálogo (M1) Densidade das malhas Stoll Customer Support, necessário número de cliente e PIN

Abrir cortes e formas k&w

Através desta caixa de diálogo você compõe os arquivos de corte (shv, shp, shr) ou seleciona um corte k&w (tipo de arquivo kaw) ou uma forma (tipo de arquivo shk), para posicioná-los no amostra.
A caixa de diálogo é ativada através da função Abrir e posicionar corte k&w no menu Forma k&w.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Campo de exibição para o corte corpo frente | Exibir o arquivo de corte selecionado para a peça k&w Corpo parte da frente.
Campo de exibição para o corte corpo atrás | Exibir o arquivo de corte selecionado para a peça k&w Corpo parte de trás.
Caixa de seleção para a manga | Exibir arquivo de corte comum para a manga esquerda e direita.
Campo de exibição para o corte manga esquerda | Exibir o arquivo de corte selecionado para a peça k&w Manga esquerda.
Campo de exibição para o corte manga direita | Exibir o arquivo de corte selecionado para a peça k&w Manga direita.
Caixa de seleção para a gola | Exibir arquivo de corte comum para a gola à frente e atrás.
Campo de exibição para o corte gola frente | Exibir o arquivo de corte selecionado para a peça k&w Gola frente.
Campo de exibição para o corte gola atrás | Exibir o arquivo de corte selecionado para a peça k&w Gola atrás.
Caixa de listagem para a gola frente | Selecionar os módulos para a gola frente.
Caixa de listagem para a gola atrás | Selecionar os módulos para a gola atrás.
Caixas de entrada para a densidade das malhas [100 mm] | Inserir número de malhas em largura ou em altura em 100 mm (na malharia acabada). Nota: O corte é convertido em forma com os valores inseridos.
Campo de exibição para o corte k&w | Exibir arquivo de corte k&w (*.kaw, *.shk).

Nota

As configurações mantêm-se até a caixa de diálogo ser ativada novamente.

Os botões na caixa de diálogo:

Botão | Função
 | A seleção de cortes ou módulos é excluída. Nota: O botão só está disponível se tiver sido selecionado um arquivo de cortes.
 | Selecionar um arquivo de corte na caixa de diálogo Abrir. Nota: Para as peças k&w Corpo parte da frente e Corpo parte de trás os arquivos de corte k&w são obrigatoriamente necessários.
 | O arquivo de corte selecionado é aberto no editor de cortes. Nota: Este botão só está disponível se tiver sido selecionada uma parte k&w.
OK | O corte k&w ou as partes selecionadas do corte são posicionados no amostra. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem posicionar o corte no amostra.

Nota

O corte se transforma automaticamente em uma forma e é exibido juntamente com o amostra no Modo de exibição Malharia. Se, quando se seleciona a função, não estiver aberto nenhum Modo de exibição Malharia, isso acontece automaticamente.
O forma é colocada no centro da primeira fileira após o cós. A posição do canto inferior esquerdo é indicada na barra de status. Se já existir uma forma, esta é removida antes de se posicionar o nova forma.

A função Excluir forma/Cancelar posicionamento do forma interrompe o processo.
A função Aplicar (recortar, ocultar, diminuir) forma liga o forma ao amostra.

Mais informações

  • Excluir modelo/ Cancelar posicionamento do forma

  • Aplicar (recortar, ocultar, diminuir) forma

  • Barra de status


Densidade das malhas

 Abrir cortes e formas k&amp;w Caixas de diálogo (M1) Dados de fileiras técnicas Stoll Customer Support, necessário número de cliente e PIN

Densidade das malhas

Esta caixa de diálogo permite modificar a densidade das malhas do Modo de exibição Malharia.
A caixa de diálogo se ativa através da função Definir densidade das malhas no menu Exibir/Opções ou no menu de atalho do Modo de exibição Malharia. É exibida a densidade das malhas atual nesse momento.
A seção Unidade de comprimento contém os botões de opção:

  • 1 polegada:
    Define a unidade de comprimento nas caixas de entrada para 1 polegada.
  • 10 cm:
    Define a unidade de comprimento nas caixas de entrada para 10 cm.

Caixas de entrada para a densidade das malhas:

  • Agulhas por unidade de comprimento:
    Introdução do valor para agulhas por polegada ou por 10 cm.
  • Fileiras por unidade de comprimento:
    Introdução do valor para fileiras por polegada ou por 10 cm.
Nota

A unidade de comprimento resulta da configuração efetuada na seção Unidade de comprimento.

Os botões na caixa de diálogo:

Botão | Função
Valores normais | Os valores empíricos que correspondem ao aspeto habitual das malhas são aceites nas caixas de entrada.
Valores da máquina | Aceitar o valor da Densidade das agulhas da máquina ativa para o amostra na caixa de entrada Agulhas por unidade de comprimento. Na caixa de entrada Fileiras por unidade de comprimento se insere o valor empírico correspondente. Este botão não está disponível no Editor de módulos.
OK | Exibir o Modo de exibição Malharia de acordo com a densidade das malhas definida. A caixa de diálogo é fechada.
Cancelar | Rejeitar a densidade das malhas definida e fechar a caixa de diálogo.

Mais informações

  • Definir a densidade das malhas


Dados de fileiras técnicas

 Densidade das malhas Caixas de diálogo (M1) Configurações de idioma Stoll Customer Support, necessário número de cliente e PIN

Dados de fileiras técnicas

Os dados de fileiras técnicas são os dados do amostra que não têm de ser obrigatoriamente introduzidos pelo usuário. O processamento técnico verifica se os dados do amostra estão completos e adiciona automaticamente os dados em falta.
Por outro lado, o usuário pode completar ou modificar estes dados antes e depois do processamento técnico. Para modificar os dados de fileiras técnicas depois do processamento técnico não é necessário efetuar um novo processamento técnico.

A caixa de diálogo é ativada através da função Dados de fileiras técnicas no menu Técnica de tricotagem.

Dica

Selecione a função para a guia que irá ser exibida quando da abertura da caixa de diálogo.

A caixa de diálogo está dividida nas guias seguintes:

  • Guia-fios
  • Variador
  • IMPRIMIR
  • Seqüência de tricotagem
  • Ativação de funções

Você também pode atribuir os dados de fileiras técnicas a um módulo. Os dados de fileiras técnicas do módulo são transferidos para o amostra através do processamento técnico.

Dica

Na Vista técnica você pode abrir uma determinada guia na caixa de diálogo através da tecla de função F9. Isso depende da posição do cursor.

Se no Modo de exibição dos campos de fio forem exibidos os campos de guia-fios, nas clounas de controle se pode abrir a guia Seqüência de tricotagem através da tecla de função F9.

Dentro das várias guias a caixa de diálogo está dividida em uma janela de exibição e uma área de configuração. A área de configuração pode ser mostrada e ocultada através do botão Configurações.

Os botões na caixa de diálogo:

Botão | Função
Configurações | Mostrar e ocultar a área de configuração da caixa de diálogo. Nota: Nesta área se pode modificar os dados de fileiras técnicas.
OK | Aceitar alterações. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem modificar os dados das fileiras técnicas.
Aceitar | Aceitar alterações. O botão só está disponível depois de ser efetuada uma modificação dos dados de fileiras técnicas. A caixa de diálogo mantém-se aberta. Nota: Os dados das seções com caixa de seleção só são aceitos se a caixa de seleção da respectiva seção estiver ativada.
Standard | Na guia selecionada se utilizam valores predefinidos para as fileiras técnicas selecionadas na área de configuração. São os valores que são utilizados pelo processamento técnico. O botão Aceitar permite atribuí-los, de seguida, às fileiras selecionadas na janela de exibição. Nota: Este botão está na área de configuração da caixa de diálogo. A guia Ativação de funções não tem este botão.

Na caixa de diálogo Dados de fileiras técnicas você pode selecionar as entradas seguintes:

  • Na janela de exibição das guias você pode selecionar fileiras técnicas.
  • Na janela de exibição da área de configuração da guia Guia-fios você pode selecionar guia-fios.

As fileiras técnicas selecionadas no amostra aparecem sobre um fundo azul na janela de exibição da respectiva guia. Por sua vez, uma seleção na guia provoca também uma seleção no amostra.

Nota

Para que os guia-fios sejam exibidos na janela de exibição da área de configuração, devem ser selecionadas fileiras técnicas.

Objetivo

I. Selecionar uma entrada:

Clicar com o botão esquerdo do mouse na entrada.
Objetivo

II. Selecionar entradas conjuntas:

  1. Selecione a primeira entrada da área desejada.
  2. Selecione a última entrada da área desejada mantendo apertada a tecla Shift.
Objetivo

III. Selecionar entradas que não formam um conjunto:

  1. Selecione a primeira entrada.
  2. Selecionar uma outra entrada mantendo a tecla Ctrl apertada.
Nota

Você pode selecionar um qualquer número de entradas mantendo a tecla Ctrl apertada.

Na guia Seqüência de tricotagem só podem ser selecionadas juntas todas as fileiras técnicas de uma seqüência de tricotagem.

Mais informações

  • Dados de fileiras técnicas

  • Tabelas


Guia Guia-fios

 Dados de fileiras técnicas Stoll Customer Support, necessário número de cliente e PIN

Guia Guia-fios

As colunas na janela de exibição da guia:

Coluna

Significado

Fileira

Numeração das fileiras técnicas Se forem usados vários guia-fios em uma única fileira técnica, a fileira será executada tantas vezes quantos os guia-fios disponíveis na fileira técnica.

Nome

Nome do guia-fios. Nas fileiras técnicas em que não há nenhum guia-fios, é exibido um -. Em um módulo aparecerá Espaço reservado quando lhe tiver sido atribuído um espaço reservado em uma fileira.

Ação

Ação do guia-fios

Ourela da SEN

O guia-fios é colocado, nesta fileira, na ourela da SEN.

Introduzir

O fio é introduzido na área de tricotagem.

Bascular

É utilizado um guia-fios de Intarsia. Este está basculado.

Não bascular

Em um módulo, predefiniu-se que o Espaço reservado de um guia-fios não se basculará.

Pinçar/Cortar

O pinçamento do fio é feito nesta fileira. É possível estabelecer um retardamento para um módulo. Se ao ícone [image] se seguir o caractere [image] em ligação com um número, tal significa que o pinçamento não se efetuará nesta fileira, mas apenas depois do número de fileiras de malhas indicado.

Abrir pinça

A pinça é aberta nesta fileira.
Você pode indicar um número de fileiras para um campo de fio antes do processamento técnico na Atribuição de campos de fio. Este é transferido pelo processamento técnico para os dados das fileiras técnicas. Em caso de necessidade, você pode ainda alterar esse valor, após o processamento técnico, na área de configuração desta guia.
Os ícones para a ação do guia-fios são também exibidos nas colunas de controle. Para tal, a barra de exibição do guia-fios tem de estar ativada. Além disso, você poderá ver na guia Ação/Trajeto o nome do ícone.

Abrir a pinça nesta fileira

0

Não abrir pinça (Y-1A:R0)

n

Abrir a pinça depois de n fileiras

HL

Posição de parada do guia-fios esquerdo

0

Posição inicial

1 a 4

Escalonamento conforme o número de guia-fios em uma barra.

HR

Posição de parada do guia-fios direito

0

Posição inicial

1 a 4

Escalonamento conforme o número de guia-fios em uma barra.

Correção E

Correção de parada para o trajeto de fim-de-curso do guia-fios esquerdo.
Antes do processamento técnico pode ser inserida uma correção do guia-fios apenas para um espaço reservado. Por isso, a um módulo utilizado no amostra tem de ser atribuído um espaço reservado para um guia-fios, de modo a permitir a introdução de uma correção antes do processamento técnico.
Se você introduzir a correção após o processamento técnico, certifique-se de que ela é novamente excluída por meio da função Carregar amostra antes do processamento técnico.
Além da introdução de um valor para uma fileira técnica, é possível indicar a correção do guia-fios para as áreas seguintes:
- Fileira técnica (graficamente no modo de exibição Técnica)
- Campo de fio (na caixa de diálogo Atribuição de campos de fio)
- Para todo o amostra (na caixa de diálogo Atribuição de campos de fio)
Se você tiver modificado graficamente o trajeto do guia-fios no modo de exibição Técnica, o valor de correção será exibido aqui.
Se você tiver indicado correções do guia-fios para um campo de fio, elas são transferidas pelo processamento técnico para os dados de fileiras técnicas. Se necessário, após o processamento técnico, você pode alterá-lo em qualquer fileira técnica, na área de configuração desta guia.
Outros pontos a ter em consideração em conexão com a correção do guia-fios podem ser lidos no capítulo Correção do guia-fios (campo de fios).

0

Sem correção

+/- 1 a 120

Correção para o número de passos indicado

Correção D

Correção de parada para o trajeto de fim de curso do guia-fios direito

0

Sem correção

+/- 1 a 120

Correção para o número de passos indicado

A área de configuração é constituída por uma janela de exibição e várias guias. A área de configuração contém as guias seguintes:

  • Posição de parada / Correção
  • Ação / Trajeto
  • Adicionar

Na guia Posição de parada/Correção você efetua os seguintes ajustes:

Elemento | Significado
Seção Posição de parada
Caixa de seleção | Ativar seção. : As posições de parada só são aplicadas ao programa de tricotagem (Sintral) se neste trajeto de guia-fios para a amostra forem utilizados pelo menos dois guia-fios e os guia-fios nesta fileira trabalharem até à borda do tecido.
Caixa de listagem HL | Selecionar posição de parada para o lado esquerdo.
Caixa de listagem HR | Selecionar posição de parada para o lado direito.
Seção Correção
Caixa de seleção | Ativar seção. : Com esta função você pode atribuir uma correção de parada a várias fileiras com posições de parada diferentes.
Caixa de listagem Lado esquerdo | Selecionar valor de correção para o lado esquerdo.
Caixa de listagem Lado direito | Selecionar valor de correção para o lado direito.

Na guia Ação/Trajeto você efetua os seguintes ajustes:

Elemento | Significado
Seção Ação
Caixa de seleção | Ativar seção.
Caixa de seleção Introduzir | Ativar ou desativar a ação Introduzir.
Caixa de seleção Bascular | Ativar ou desativar a ação Bascular. : As ações Bascular e Pinçar/Cortar excluem-se mutuamente.
Caixa de seleção Pinçar/Cortar | Ativar ou desativar a ação Pinçamento/Corte. : As ações Bascular e Pinçar/Cortar excluem-se mutuamente.
Caixa de seleção Abrir pinça | Opção + Seleção para ... Fileiras | Ativar ou desativar a ação Abrir pinça e indicar o número de fileiras após as quais você pretende abrir a pinça.
 | Opção de imediato | Ativar ou desativar a ação Abrir pinça de imediato.
 | Opção Não abrir pinça | Ativar ou desativar a ação Não abrir pinça. Corresponde a Y-1A:Rn;
Seção Trajeto
Caixa de seleção | Ativar seção.
Caixas de entrada | Exibir e alterar trajeto do guia-fios (sem trajeto de fim de curso).
Seção Posição de ourela
Caixa de seleção | Ativar seção.
Caixa de seleção Ourela da SEN | O guia-fios é colocado na ourela SEN. Dica: Você ainda tem uma outra possibilidade de modificar o trajeto do guia-fios, usando para isso a função Modificar trajeto do guia-fios no menu de atalho do modo de exibição técnica.
Caixa de seleção e caixa de entrada Position+ | O guia-fios é posicionado com distância adicional (agulhas) da ourela do tecido. Esta posição de espera é mantida até uma nova utilização do guia-fios.

Na guia Adicionar você efetua os seguintes ajustes:

Elemento | Significado
Seção Adicionar
Campo de exibição | Depois do processamento técnico são exibidos aqui os guia-fios usados no amostra. Você pode atribuir a uma fileira um outro guia-fios ou trocar os guia-fios excluindo um guia-fios e adicionando um outro guia-fios. Para você poder atribuir a um módulo determinadas propriedades que se referem ao guia-fios, você pode adicionar a este um espaço reservado. Com isso são predefinidas as propriedades seguintes: - Posição e correção de parada - Pinçar/Cortar depois de x fileiras - Abrir pinça depois de x fileiras - Levar o guia-fios para fora da área SEN Com a ajuda da caixa de diálogo Atribuição de campos de fio você pode determinar durante o Processamento técnico o guia-fios que você quer usar no espaço reservado.

Nota

Já antes do Processamento técnico você pode atribuir um guia-fios a uma fileira técnica, desde que você o tenha atribuído antes na caixa de diálogo Atribuição de campos de fio a um campo de fio.

Objetivo

I. Atribuir um novo guia-fios a uma fileira técnica:

  1. Selecionar as fileiras técnicas no amostra ou na janela de exibição da guia.
    -> Os guia-fios das fileiras técnicas selecionadas são aplicados na janela de exibição da área de configuração.
  2. Arrastar o guia-fios da guia Adicionar para a janela de exibição do lado esquerdo da área de configuração usando para isso a função Arrastar e Soltar.
    - ou -
    Clique duas vezes no guia-fios na guia Adicionar.
  3. Clicar no botão Aceitar.
Objetivo

II. Excluir um guia-fios na janela de exibição da área de configuração:

Requisitos

Os guia-fios que devem ser excluídos estão selecionados na janela de exibição.

Clicar na tecla Del.
- ou -
Com o botão direito do mouse abrir o menu de atalho e ativar a função Excluir guia-fios.

Mais informações

  • Atribuição de campos de fio (caixa de diálogo)

  • Barra de exibição de guia-fios

  • Alterar trajeto do guia-fios

  • Correção do guia-fios (Campo de fio)

  • KI / K<I> (caixa de diálogo)


Guia variador

 Dados de fileiras técnicas Stoll Customer Support, necessário número de cliente e PIN

Guia variador

Nota

Se nas colunas de controle já existir uma correção de variador, a entrada na caixa de diálogo Dados de fileiras técnicas é ignorada.

As colunas na janela de exibição da guia:

Coluna | Significado
Fileira | Numeração das fileiras técnicas
T | Variador e variador de transferência de cada fileira. O variador não pode ser modificado na caixa de diálogo Dados de fileiras técnicas. Dica: O variador também pode ser mostrado nas colunas de controle.
V atrás | Variador e variador de transferência de cada fileira. Nota: Somente nas máquinas nas quais pode ser transferida também a frontura dianteira (máquinas TC4).
V à frente | Variador e variador de transferência de cada fileira. Nota: Somente nas máquinas nas quais pode ser transferida também a frontura dianteira (máquinas TC4).
VZ^ | Variador e variador de transferência de cada fileira. Nota: Somente nas máquinas nas quais pode ser transferida também a frontura adicional traseira (máquinas TC-T).
VZV | Variador e variador de transferência de cada fileira. Nota: Somente nas máquinas nas quais pode ser transferida também a frontura adicional dianteira (máquinas TC-T).
VZL | Variador e variador de transferência de cada fileira. Nota: Somente nas máquinas nas quais pode ser transferida também a parte esquerda da frontura adicional dianteira (máquinas TC-R).
VZR | Variador e variador de transferência de cada fileira. Nota: Somente nas máquinas nas quais pode ser transferida também a parte direita da frontura adicional dianteira (máquinas TC-R).
VV+/- | Sobrevariador da frontura dianteira
- | Sem sobrevariador
+/- 1 a 24 | Número de passos que a frontura deve ser deslocada adicionalmente ao variador indicado. Neste caso,oito passos correspondem a uma agulha. Assim, podem determinar-se três agulhas, no máximo. Se o valor for positivo, a frontura se moverá na direção do variador, indo além da posição de variador e colocando-se, por fim, sobre a referida posição. Se o valor for negativo, a frontura se moverá primeiro na direção contrária à do variador e, posteriormente, colocar-se-á sobre a referida posição.
V+/- | Sobrevariador da frontura traseira
- | Sem sobrevariador
+/- 1 a 24 | Número de passos que a frontura deve ser deslocada adicionalmente ao variador indicado. Neste caso,oito passos correspondem a uma agulha. Assim, podem determinar-se três agulhas, no máximo. Se o valor for positivo, a frontura se moverá na direção do variador, indo além da posição de variador e colocando-se, por fim, sobre a referida posição. Se o valor for negativo, a frontura se moverá primeiro na direção contrária à do variador e, posteriormente, colocar-se-á sobre a referida posição.
VVKm | Correção do variador da frontura dianteira
- | Sem correção do variador
+/- 1 a 10 | Passos de correção para a direita e para a esquerda da posição de transferência.
VKm | Correção do variador da frontura traseira
- | Sem correção do variador
+/- 1 a 10 | Passos de correção para a direita e para a esquerda da posição de transferência.
VV=n | Velocidade de variador da frontura dianteira
- | Velocidade máxima de variador (corresponde ao valor 32)
1 a 32 | Vários níveis de velocidade
V=n | Velocidade de variador da frontura traseira
- | Velocidade máxima de variador (corresponde ao valor 32)
1 a 32 | Vários níveis de velocidade
VVZ^=n | Velocidade frontura adicional em cima atrás
VVZV=n | Velocidade frontura adicional em cima à frente
VZ^+/- | Sobrevariador frontura adicional em cima atrás
VZV+/- | Sobrevariador frontura adicional em cima à frente
VZ^Km | Correção frontura adicional em cima atrás
VZVKm | Correção frontura adicional em cima à frente
VVZ=n | Velocidade frontura adicional em cima à esquerda
VZL+/- | Sobrevariador frontura adicional em cima à esquerda
VZR+/- | Sobrevariador frontura adicional em cima à direita
VZLKm | Correção frontura adicional em cima à esquerda
VZRKm | Correção frontura adicional em cima à direita

Nota

Se, no caso de baixa velocidade do variador, não for possível reduzir a velocidade do carro, este aguardará no ponto de regresso até ter sido concluído o processo de variador.

Na área de configuração da guia variador você pode selecionar valores nas caixas de listagem.

Caixa de listagem | Significado
VVV | Selecionar velocidade da frontura dianteira.
VV | Selecionar velocidade da frontura traseira.
VV+/- | Selecionar sobrevariador da frontura dianteira.
V+/- | Selecionar sobrevariador da frontura traseira.
VVK | Selecionar correção da frontura dianteira.
VK | Selecionar correção da frontura traseira.
VVZV | Selecionar velocidade da frontura adicional em cima à frente.
VZV+/- | Selecionar sobrevariador da frontura adicional em cima à frente.
VZVK | Selecionar correção da frontura adicional em cima à frente.
VVZ^ | Selecionar velocidade da frontura adicional em cima atrás.
VZ^+/- | Selecionar sobrevariador da frontura adicional em cima atrás.
VZ^K | Selecionar correção da frontura adicional em cima atrás.
VVZ | Selecionar velocidade da frontura adicional em cima à esquerda.
VZL+/- | Selecionar sobrevariador da frontura adicional em cima à esquerda.
VZLK | Selecionar correção da frontura adicional em cima à esquerda.
VVRV | Selecionar velocidade da frontura adicional em cima à direita. Nota: O valor de VVZ é aceito.
VZR+/- | Selecionar sobrevariador da frontura adicional em cima à direita. Nota: O valor de VVZ+/- é aceito.
VZRK | Selecionar correção da frontura adicional em cima à direita. Nota: O valor de VZLK é aceito.


Guia IMPRIMIR

 Dados de fileiras técnicas Guia Seqüência de tricotagem Stoll Customer Support, necessário número de cliente e PIN

Guia IMPRIMIR

As indicações existentes na janela de exibição são aplicadas ao programa de tricotagem (Sintral) quando da criação do mesmo. No caso de serem tricotadas várias fileiras em um curso, as indicações têm de ser atribuídas à primeira fileira de tricotagem.

As colunas na janela de exibição da guia:

Coluna | Significado
Fileira | Numeração das fileiras técnicas
Comando IMPRIMIR [Idioma] | Texto que aparece na tela da máquina aquando da execução desta fileira. Dica: Se você clicar com o botão direito do mouse no cabeçalho, é aberta a caixa de diálogo Configuração de idioma do comando IMPRIMIR onde você pode definir o idioma.
SINTRAL X | Nesta fileira existe um comando Sintral.
Parada da máquina
- | Introduzir o comando Parada da máquina no programa de tricotagem (Sintral).
0 | Introduzir o comando MS no programa de tricotagem (Sintral). A máquina pára depois do retorno esquerdo e fica parada.
0.1 a 4.0 | Comando Parada da máquina no retorno durante n segundos.

A área de configuração contém as seções seguintes:

Elemento | Significado
Seção IMPRIMIR
Caixa de seleção | Ativar seção.
Caixa de entrada Instrução | Inserir comando. Nota: O Comando IMPRIMIR pode ser introduzido para cada fileira em vários idiomas.
Caixa de listagem Idioma | Selecionar o idioma para o qual você quer introduzir o comando.
Caixa de entrada Comando SINTRAL | Introduzir para cada fileira um Comando SINTRAL. Dica: No caso de introduções longas, você pode criar uma nova linha Sintral com o comando <LF>. Exemplo: <LF> #99=1 <LF> #98=2 <LF> #97=1 No Sintral, cada indicação do contador aparece em uma linha separada.
Seção Parada da máquina
Caixa de seleção | Ativar seção.
Caixa de listagem Segundos | Selecionar duração da parada da máquina (em segundos).

Dica

Você pode introduzir todos os comandos SINTRAL na caixa de entrada Comando SINTRAL.
Exemplos da caixa de entrada Comando SINTRAL:
CL=n: Trajeto de limpeza (n número de ciclos até ao trajeto de limpeza seguinte)
AS=0/1: Ativar/desativar dispositivo de aspiração

Mais informações

  • Configuração de idioma do comando IMPRIMIR


Guia Seqüência de tricotagem

 Dados de fileiras técnicas Guia Ativação de funções Stoll Customer Support, necessário número de cliente e PIN

Guia Seqüência de tricotagem

As colunas na janela de exibição da guia:

Coluna | Significado
Fileira | Numeração das fileiras técnicas
Seqüência de tricotagem | Na parte esquerda da coluna estão representadas as cores dos campos de guia-fios de acordo com a seqüência de tricotagem do curso da direita para a esquerda e, na parte direita, do curso da esquerda para a direita.

Na área de configuração se pode determinar excluir uma seqüência de tricotagem.

Elementos | Significado
Seção Regra para aceitar as seqüências de tricotagem
Opção Aceitar somente seqüências de tricotagem modificadas | Com o botão Aceitar aceitar todas as seqüências de tricotagem manualmente modificadas das fileiras de amostra selecionadas.
Opção Aceitar todas as seqüências de tricotagem | Com o botão Aceitar aceitar todas as seqüências de tricotagem das fileiras de amostra selecionadas.
Botões
OK | Aceitar as modificações e fechar a caixa de diálogo.
Cancelar | Fechar a caixa de diálogo sem salvar as alterações.
Aceitar | Dependendo da opção Aceitar somente seqüências de tricotagem modificadas ou Aceitar todas as seqüências de tricotagem
<< --> >> | Aceitar a seqüência de tricotagem para a direção do carro de direita para a esquerda em ordem invertida para a direção do carro de esquerda para a direita.
<< <-- >> | Aceitar a seqüência de tricotagem para a direção do carro de esquerda a direita em ordem invertida para a direção do carro de direita para a esquerda.
Limpar | Apagar todas as seqüências de tricotagem modificadas manualmente das fileiras de amostra selecionadas.

As colunas na área de configuração da guia:

Coluna | Significado
<< | Seqüência de tricotagem para a direção do carro da direita para a esquerda
>> | Seqüência de tricotagem para a direção do carro da esquerda para a direita

Exemplo de uma seqüência de tricotagem

Numa seqüência de tricotagem podem ser representadas até 32 cores. Os campos de cor individuais estão separados por meio de um comutador. Se você clicar no comutador, você ativa ou desativa a separação do sistema.
Um comutador negro indica uma separação do sistema. Cada cor trabalha em um sistema distinto.
Se o comutador estiver cinzento, a separação do sistema está desativado. Os campos de cor entre os quais tenha sido removida a separação do sistema passam a trabalhar, se possível, de forma conjunta em um sistema.
A ordem dos campos de cor se pode modificar através da função Arrastar e soltar dentro da mesma direção do carro. Para o efeito, você deverá clicar no campo de cor desejado e arrastá-lo para a posição em que deseja inseri-lo, mantendo pressionado o botão do mouse. Ao soltar o botão do mouse a seqüência de cores é alterada.
Clicando duas vezes na cor você seleciona o respectivo campo de fio na caixa de diálogo Atribuição de campos de fio o qual aparece selecionado no modo de exibição dos campos de fio.

Nota

Se, dentro de uma área com uma seqüência de tricotagem, estiver ativada a caixa de seleção não reclassificar na guia Áreas desta caixa de diálogo, a seqüência de tricotagem deixa de se aplicável a esta área.
Assim, a caixa de seleção Não reclassificar tem prioridade máxima sobre a seqüência de tricotagem e a caixa de seleção Agrupar guia-fios na caixa de diálogo Configuração.

Nos seguintes casos não é tida em consideração a seqüência de tricotagem predefinida:

  • Nos Jacquards
  • As ações de agulha transferir, enfiar ou desprender se encontran dentro dos campos de fio sobrepostos.
  • Em uma área com uma seqüência de tricotagem, está ativada a caixa de seleção não reclassificar.
Nota

Se você pretender influenciar a seqüência de tricotagem em um Jacquard, converta primeiro o Jacquard em movimentos das agulhas. Desta forma, nesta área já não se pode introduzir automaticamente um ligamento antes do processamento técnico. Por conseguinte, tem de o atribuir na caixa de diálogo Atribuição de campos de fio através do botão Ligamento [image] ou [image] aos respetivos campos de fio.


Guia Ativação de funções

 Guia Seqüência de tricotagem Dados de fileiras técnicas Stoll Customer Support, necessário número de cliente e PIN

Guia Ativação de funções

As colunas na janela de exibição da guia:

Coluna | Significado
Fileira | Numeração das fileiras técnicas
Comandos adicionais | Nome dos comandos adicionais
Função | Nome da função
Repetição | Número de repetições para a função

Os elementos seguintes encontram-se na área de configuração da seção Função:

Elemento | Significado
Caixa de seleção | Ativar seção.
Caixa de entrada Comandos adicionais | Introduzir o nome do comando adicional.
Caixa de listagem Função | Selecionar função Sintral. Nota: As funções Sintral dos Parâmetros do amostra do tipo Fileiras técnicas são exibidas como entrada na caixa de listagem. Através da entrada Outras funções... aparece a caixa de diálogo Abrir, por meio da qual se podem carregar novas funções Sintral. Através da entrada Campo vazio se pode excluir a função da fileira técnica.
Caixa de entrada Repetição | Introduzir número de repetições da função Sintral.
Botão de opção Executar antes do curso/depois do curso | Selecionar a posição de inserção para comando adicional e/ou função Sintral na fileira técnica.


Configurações de idioma

 Dados de fileiras técnicas Caixas de diálogo (M1) Configuração de idioma do comando IMPRIMIR Stoll Customer Support, necessário número de cliente e PIN

Configurações de idioma

Você pode selecionar vários idiomas para exibir o nome da entrada.

Objetivo

Selecionar um idioma para os nomes das entradas na tabela:

Nota

O idioma é modificado apenas para a tabela atualmente aberta.

  1. Clicar com o botão direito do mouse sobre o cabeçalho da coluna Nome.
    -> Aparece a caixa de diálogo Configuração do idioma.
  2. Clicar com o botão esquerdo do mouse no ícone [image] na caixa de diálogo.
    -> A caixa de listagem é aberta e são exibidos os idiomas disponíveis.
  3. Clicar com o botão esquerdo do mouse sobre o idioma pretendido.
  4. Clicar no botão OK.
Resultado

A caixa de diálogo é fechada e os nomes na tabela são exibidos no idioma selecionado.

Caso ainda não tenha sido introduzido qualquer nome no idioma selecionado, este pode ser atribuído agora.

Mais informações

  • Nome


Configuração de idioma do comando IMPRIMIR

 Configurações de idioma Caixas de diálogo (M1) Substituir entrada em tabela Stoll Customer Support, necessário número de cliente e PIN

Configuração de idioma do comando IMPRIMIR

Você pode selecionar vários idiomas para exibir o comando IMPRIMIR.

Objetivo

Selecionar um idioma para o comando IMPRIMIR:

  1. Clicar com o botão direito do mouse sobre a linha de cabeçalho da coluna Comando IMPRIMIR.
    -> A caixa de diálogo Configuração de idioma comando IMPRIMIR é aberta.
  2. Clicar com o botão esquerdo do mouse no ícone [image] na caixa de diálogo.
    -> A caixa de listagem é aberta e são exibidos os idiomas disponíveis.
  3. Clique com o botão esquerdo do mouse sobre o idioma pretendido.
  4. Clicar no botão OK.
Resultado

A caixa de diálogo é fechada e na janela de exibição são exibidos os nomes no idioma selecionado.

Caso ainda não tenha sido introduzido qualquer nome no idioma selecionado, este pode ser atribuído agora.


Substituir entrada em tabela

 Configuração de idioma do comando IMPRIMIR Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Substituir entrada em tabela

Esta caixa de diálogo aparece durante o processo seguinte:
Estão abertos 2 ou mais amostras, e você quer copiar uma entrada de uma tabela de parâmetros de amostra para a tabela do outro amostra, através das funções Copiar e Colar do menu de atalho. Mas nesta tabela já existe uma entrada com o mesmo número ID.
A caixa de diálogo contém a pergunta Deseja substituir a entrada x?
Para a resposta estão disponíveis os botões seguintes:

Botão | Função
Sim | Sobrescrever a entrada.
Não | Não sobrescrever a entrada exibida. Nota: Caso existam ainda outras entradas para substituir, aparece a pergunta para a entrada seguinte.
Nova entrada | Não sobrescrever a entrada. Criar nova entrada com um novo número ID.
Substituir todas | Substituir a entrada exibida e todas as outras entradas coincidentes.
Cancelar | Cancelar o processo.
Todas novas | Criar a entrada exibida e todas as outras entradas coincidentes como entradas novas, sempre com um novo número ID.

Nota

Todos os botões fecham a caixa de diálogo.

Mais informações

  • Copiar

  • Inserir

  • Tabelas de parâmetros do amostra


Marco

 Substituir entrada em tabela Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Marco

Com esta caixa de diálogo você pode criar uma moldura colorida em torno de uma seleção. A caixa de diálogo pode ser aberta com o ícone [image] na barra de ferramentas Ferramentas de desenho.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de seleção simétrico | Com a caixa de seleção ativada, um valor numa caixa de entrada é aplicado automaticamente às outras caixas de entrada.
Caixa de seleção Com pontos de cantos diagonais | Se esta caixa de seleção estiver ativa, também será desenhada uma moldura nos pontos angulares da seleção.
Caixa de seleção Selecionar marco | Se esta caixa de seleção estiver ativa, a seleção inicial é substituída pela seleção emoldurada.
Caixas de entrada para a borda superior, inferior, esquerda e direita do quadro | Introduzir a largura da borda nos quatro lados do quadro.

Com o botão OK você cria um quadro com as larguras de quadro indicadas e fecha a caixa de diálogo.


Ciclos

 Caixas de diálogo (M1) Ocupação dos guia-fios Stoll Customer Support, necessário número de cliente e PIN

Ciclos

Esta caixa de diálogo lhe permite atribuir ciclos de fileiras ou de colunas ao amostra. As configurações são aplicadas à Tabela de ciclos. Na descrição das colunas desta tabela você encontra também uma explicação mais detalhada dos vários elementos.

Elementos | Significado
Caixa de entrada Nome | Introdução do nome do ciclo. Em um novo ciclo é proposto automaticamente o nome Novo ciclo.
Caixa de listagem RS | Selecionar um comutador de ciclos (RS 1 a RS 19) ou um contador (#1 a #99) para os ciclos de fileiras. Com a entrada na lista ? é atribuído automaticamente o comutador de ciclos mais baixo que esteja livre. Outras possibilidades de seleção: Gauge =^= Direto
Seção Ciclo | Selecionar tipo de ciclo Fileira ou Coluna. Nota: Ao utilizar os ciclos de largura, é criada uma tabela de tamanhos no programa de tricotagem (Sintral). Para esta tabela, você pode predefinir um comutador de ciclos/contador na seção Tabela de tamanhos em Configuração. Nos amostras para máquinas com pente, só é possível inserir ciclos de largura se a tricotagem com o fio de pente for iniciada com uma Função Sintral e não com os módulos.
Seção Nº de repetições | No campo de entrada Predefinição se indica quantas vezes se deve repetir o ciclo. Está predefinido por defeito o valor 1. O campo Predefinição é influenciado pela caixa de listagem Comportamento e vice-versa. Em um ciclo de fileiras aparece na caixa de listagem Comportamento a entrada Ciclo. Em um ciclo de largura aparece a entrada Peça repetível. É só nestas duas entradas que o valor pode ser editado no campo Predefinição. Nestas entradas os valores nos campos Mín e Máx não têm significado. Se você selecionar outra entrada, no campo Predefinição aparece um valor negativo. Este não pode ser editado. Os ciclos possuem outro comportamento em estas entradas. Nos campos de entrada Mín e Máx pode ser indicada uma gama de valores. Por predefinição estão ajustados os valores 0 e 20.
Comportamento | Selecionar comutador. O valor correspondente é configurado no campo de entrada Predefinição.

Os botões na caixa de diálogo:

Botão | Função
OK | Aceitar alterações. A caixa de diálogo é fechada.
Aceitar | Aceitar as configurações da caixa de diálogo Ciclos.
Cancelar | Fechar a caixa de diálogo sem criar um ciclo.
Exibir ciclos>> | Exibir tabela Ciclos.

Objetivo

Atribuir um ciclo ao amostra:

Requisitos

A Vista Técnica tem de estar ativa.

  1. Selecione no amostra as fileiras às quais deve ser atribuído um ciclo.
  2. Ativar a função Ciclo no menu Técnica de tricotagem.
    -> Aparece a caixa de diálogo Ciclos.
    3. Nota

    Esta função não existe no Modo de exibição Malharia. Você pode no entanto abrir a caixa de diálogo através da combinação de teclas Ctrl + R.

  3. Indicar um Nome para o ciclo.
    - ou -
    Manter o nome predefinido.
  4. Selecionar o comportamento do ciclo na caixa de listagem Comportamento.
    - ou -
    Usar o comportamento predefinido.
  5. Inserir os valores para Mín., Máx. e Predefinição.
    - ou -
    Manter os valores predefinidos.
  6. Clicar no botão Aceitar.
    --> As entradas são transferidas para as colunas com o mesmo nome da tabela. As caixas de entrada na caixa de diálogo ficam cinzentos. Agora já não se pode efetuar nenhuma modificação.
    A cor da entrada também é exibida na Colunas de controle ou na Barra de colunas do modo de exibição Técnica.
  7. Clicar no botão OK.
    8. Resultado

    A caixa de diálogo é fechada.


Ocupação dos guia-fios

 Caixas de diálogo (M1) Configuração STIXX das rodas de medição Stoll Customer Support, necessário número de cliente e PIN

Ocupação dos guia-fios

O banco de dados das máquinas contém predefinições para cada máquina para a distância dos guia-fios em relação á borda do tecido e para a predefinição da ocupação dos guia-fios no começo.
Para um novo amostra, estas predefinições são assumidas nos Atributos da máquina dos parâmetros do amostra e a partir daí introduzidas nas caixas de diálogo Atribuição de campos de fio na seçãoOcupação dos guia-fios.

Nota

São apenas introduzidos os guia-fios cujo fio está incluído na janela de exibição da caxia de diálogo Atribuição de campos de fio.

As predefinições dos guia-fios podem ser visualizadas e modificadas na caixa de diálogo Ocupação dos guia-fios.

Os guia-fios são representados como ícones. No ícone é identificado o tipo de guia-fios e o tipo de fio para o início do cós.

Tipo de guia-fios ou tipo de fio

indefinido

normal

Intarsia

Vanizagem

Fio de separação

Fio elástico

Fio de proteção

Fio de pente

Fio de cós

A caixa de diálogo é constituída pelas seções:

Entrada | Significado
Seção Novo
 | Depósito de guia-fios para novos guia-fios.
Seção Configurações
Distância de Fully Fashion | Caixa de entrada para a distância adicional do guia-fios durante a tricotagem de formas. A gama de valores (em agulhas) situa-se entre 0 e 20. O valor é aplicado na caixa de diálogo Atribuição dos campos de fio na caixa de entrada YDF.
Seção Propriedades dos guia-fios
 | Quando o cursor está sobre um guia-fios são exibidas as respectivas propriedades. Para modificar as propriedades, é necessário selecionar o guia-fios com o mouse. Se reconhece que o guia-fios está selecionado quando o seu contorno é vermelho.
Tipo de guia-fios | Caixa de listagem para selecionar o tipo de guia-fios Indefinido, Normal, Intarsia ou Vanizagem.
Nº de fio | Caixa de entrada para o número de fio (cor) do guia-fios.
Tipo de fio | Caixa de listagem para selecionar uma denominação de fio (nome) para o guia-fios. Entre o número de fio e o tipo de fio existe a seguinte atribuição fixa: #201= Fio do cós 1 #202=Fio do cós 2 #203= Fio do cós 3 #204= Fio do cós 4 #205= Fio de proteção 1 #206= Fio de proteção 2 #207= Fio de separação #208= Fio do pente #209= Fio elástico A um outro número de fio é atribuído o tipo de fio Desconhecido.
Caixa de seleção Fully Fashion | Com a caixa de seleção ativada os guia-fios deslocam-se à configuração básica durante a tricotagem de modelos. Um guia-fios com esta configuração é conduzido para a posição da ourela esquerda (contador #L) ou da ourela direita (contador #R).
Seção Predefinições
 | Representação gráfica dos trilhos dos guia-fios 1 a 8 com as posições de parada disponíveis esquerda e direita.
Distância esquerda e direita | Caixa de entrada para a distância do guia-fios em relação à ourela esquerda ou direita da malharia. A gama de valores (em 1/16 polegadas) situa-se entre 0 e 160. As modificações provocam no gráfico a deslocação das posições de parada na barra. Os valores são aplicados na caixa de diálogo Atribuição dos campos de fio, caixa de entrada YD.

Com a função Arrastar e Soltar você pode mover os guia-fios para uma posição. Existem as possibilidades seguintes:

  • da seção Novo para uma barra do guia-fios
  • dentro da barra do guia-fios para o outro lado
  • da barra do guia-fios para uma outra barra do guia-fios
  • da barra do guia-fios para a posição Posição inicial indefinida
  • da barra do guia-fios ou da posição Posição inicial indefinida para a lixeira (área vazia na caixa de diálogo)

Forma do cursor em Arrastar e Soltar | Significado
 | Posição permitida em uma barra do guia-fios. Ao parar, o guia-fios é colocado automaticamente na posição de parada correta, a começar de dentro para fora. Se já houver guia-fios do outro lado, estes são organizados correspondentemente, tendo em consideração a respectiva posição livre necessária no lado oposto.
 | Posição não permitida para a parada do guia-fios
 | O cursor está na seção Novo.
 | Posição da lixeira. Você pode excluir o guia-fios soltando o botão esquerdo do mouse.

Nota

Pode utilizar a posição Posição inicial indefinida para parar o guia-fios durante breves momentos fora das barras do guia-fios e poder efetuar a reclassificação. Os guia-fios nesta posição não são salvos.
Pode cancelar o deslocamento de um guia-fios apertando a tecla Esc. O guia-fios regressa à sua antiga posição.

Dica

Se você movimentar ligeiramente um guia-fios na barra, as suas propriedades serão assumidas na seção Novo. Assim, você pode criar um novo guia-fios na barra com propriedades já existentes.

Os botões na caixa de diálogo:

Botão | Função
OK | Aceitar alterações. A caixa de diálogo é fechada.
Cancelar | Rejeitar as alterações e fechar a caixa de diálogo.

Objetivo

I. Exibir predefinições dos guia-fios do banco de dados da máquina:

  1. Ative a função Explorador de máquinas no menu Modo de exibição.
    -> O programa McExplorer é iniciado e a caixa de diálogo Explorador de máquinas é exibida.
  2. Na guia Máquinas próprias ou Favoritos abra o menu de atalho da máquina e ative a função Propriedades.
    -> A caixa de diálogo Propriedades de: <Nome da máquina (máquina própria)> será aberto.
  3. Selecione a guia Opções.
  4. Na seção Predefinições dos guia-fios clique no botão Sem Pinçar/Cortar, Com Pinçar/Cortar ou knit and wear.
Resultado

A caixa de diálogo Ocupação dos guia-fios é aberta para o modo de funcionamento selecionado. As predefinições são exibidas e podem ser editadas.

Objetivo

II. Exibir predefinições dos guia-fios do amostra:

Requisitos

O amostra está aberto.

  1. Ative a função Parâmetros do amostra no menu Técnica de tricotagem.
    -> É aberta a caixa de diálogo Atributos MC.
  2. Selecione a guia Opções.
  3. Na seção Predefinições dos guia-fios clique no botão valores de inicialização.
Resultado

A caixa de diálogo Ocupação dos guia-fios é aberta. As predefinições são exibidas e podem ser editadas.


Configuração STIXX das rodas de medição

 Ocupação dos guia-fios Caixas de diálogo (M1) KI / K&lt;I&gt; Stoll Customer Support, necessário número de cliente e PIN

Configuração STIXX das rodas de medição

Pode acessar esta caixa de diálogo da seguinte forma:

  • Botão Configuração na guia Opções na caixa de diálogo Atributos da máquina.
  • Botão Configuração na guia Opções na caixa de diálogo Propriedades de: <Nome da máquina> das máquinas do cliente.
  • Botão STIXX na caixa de diálogo Atribuição do campo do fio.

Para cada máquina podem ser predefinidos no banco de dados das máquinas de clientes os valores para STIXX na caixa de diálogo Propriedades de: <Nome da máquina>. Ao criar um novo amostra, você pode abrir na caixa de diálogo Ocupação do guia-fios e/ou Atributos da máquina a caixa de diálogo STIXX e consultar estes valores e, eventualmente, modificá-los.

Na seção Rodas de medição da esquerda ou Rodas de medição da direita você efetua os ajustes seguintes:

Nota

Clicando nos botões Rodas de medição da esquerda e Rodas de medição da direita você pode alternar entre as rodas de medição da esquerda e da direita.

Elemento | Significado
Seção Roda de medição
 | Números 1-8 das rodas de medição de um lado
Seção Guia-fios
Caixa de listagem | Definir a roda de medição para trabalhar em conjunto com o guia-fios. Nas máquinas tandem distingue-se, adicionalmente, ainda entre o carro da esquerda e o carro da direita.
Seção Fio extra
Caixa de listagem | Por cada roda de medição só pode ser usado um fio. Se um guia-fios usar dois fios, o segundo fio é conduzido ao guia-fios a partir do lado oposto. Selecionar o lado de alimentação do fio: <: Alimentação a partir da direita >: Alimentação a partir da esquerda -: Não é alimentado com um fio extra.
Seção Qualidade do fio
Caixas de entrada | Introduzir a qualidade do fio nos campos sobre um fundo amarelo: 1º campo: Número de bobinas de fio usadas 2º campo: Grossura do fio das bobinas. 3º campo: Número de fios individuais por bobina
Botões de opção Nm/Tex | Selecionar a unidade de medida para a grossura do fio usado.
Seção Correção
Caixa de entrada +/-[%] | Inserir o valor de correção para uma roda de medição individual. Estes valores são introduzidos no arquivo de configuração na seção Configuração das rodas de medição (STIXX). Da seção Rodas de medição da esquerda/direita são introduzidos no arquivo de configuração de momento apenas os valores da roda de medição da direita. Nisso são aceitas também apenas os valores da roda de medição cujo guia-fios atribuído existe no amostra.

Na seção Ajustar graduação você efetua os seguintes ajustes:

Elemento | Significado
Botões de opção De 1 frontura 0 - R De uma frontura R-0 De 2 fronturas 1 x 1 De 2 fronturas 2 x 1 De 2 fronturas 2 x 2 De 2 fronturas R - R | Antes de começar a produção pode ser feita uma malharia de teste com o fio de produção. Assim, é averiguado o graduação real em todos os guia-fios indicados na caixa de diálogo e, eventualmente, corrigido. Estes valores de correção são salvos. Quando se trata de uma malharia de duas fronturas selecionar a configuração mais adequada à malharia.
Caixa de entrada Graduação [mm] | Introduzir graduação em [mm] Este valor é introduzido no arquivo de configuração na seção Ajuste do graduação para STIXX.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Valor de correção para todas as rodas de medição: [%] | Inserir o valor com o qual são corrigidas todas as rodas de medição.
Caixa de entrada Erro máximo: [%] | Desvio máximo permitido para o comprimento do fio durante um curso do carro. Se a percentagem indicada for ultrapassada, a máquina desliga com uma mensagem de erro.

Os botões na caixa de diálogo:

Botão | Função
OK | Aceitar configurações. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem aceitar as configurações.

Nota

A produção realiza-se sem regulação com o aparelho STIXX. Uma vez que as condições de trabalho se modificam ao longo da produção, o processo de ajuste deve ser repetido de vez em quando.

Na guia STIXX na caixa de diálogo Dados das fileiras técnicas selecione o modo para o aparelho de medição do comprimento do fio. Nas fileiras técnicas nas quais é indicado o modo STIXX 1 são utilizadas as entradas da seção Roda de medição da esquerda/direita. Nas fileiras técnicas nas quais é indicado o modo STIXX 3 são utilizadas as entradas da seção Ajustar graduação.

Nota

Para mais informações sobre STIXX leia as instruções sobre este equipamento com o mesmo nome.

Mais informações

  • Dados de fileiras técnicas (caixa de diálogo)


KI / K<I>

 Configuração STIXX das rodas de medição Caixas de diálogo (M1) Configurações do programa Stoll Customer Support, necessário número de cliente e PIN

KI / K<I>

Nesta caixa de diálogo você introduz os valores de correção para o estado basculado ou não basculado do guia-fios para todo o amostra. Estes valores de correção são aceitos através da função Criar Sintral / Jacquard / Configuração nos dados de configuração do programa de tricotagem.
A caixa de diálogo pode ser aberta depois do Processamento técnico na caixa de diálogo Atribuição de campos de fio na seção Ocupação dos guia-fios por meio do botão Setup KI/K<I>. Os campos de entrada estão disponíveis para os guia-fios do amostra.

Dica

Após a abertura da caixa de diálogo o cursor de entrada encontra-se no primeiro campo do guia-fios disponível. A tecla Tab permite-lhe ir para as restantes caixas de entrada ou clicar diretamente com o botão esquerdo do mouse numa caixa de entrada.

A caixa de diálogo contém as seguintes caixas de entrada para os guia-fios Y nas posições das barras 1A a 8D:

Elemento | Significado
Caixa de entrada Ka | Valor de correção para o bordo esquerdo do guia-fios não basculado
Caixa de entrada -b | Valor de correção para o bordo direito do guia-fios não basculado
Caixa de entrada K<I>a | Valor de correção para o bordo esquerdo do guia-fios basculado
Caixa de entrada -b | Valor de correção para o bordo direito do guia-fios basculado

Podem ser introduzidos valores de correçaõ entre 0 e 120. A largura dos passos é de 1,6 mm.

Os botões na caixa de diálogo:

Botão | Função
OK | Aceitar entradas. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem aceitar as alterações.

Dica

Após cada alteração nesta caixa de diálogo você tem de ativar novamente a função Criar Sintral / Jacquard / Configuração. Tenha em atenção que um novo processamento técnico limpa os valores nesta caixa de diálogo.

Nota

Além disso, é possível indicar uma correção do guia-fios para as áreas seguintes:

  • Fileira técnica: graficamente (alterar trajeto do guia-fios) ou pela entrada do valor (guia guia-fios)
  • Correção do guia-fios (Campo de fio)

Outros pontos a ter em consideração em conexão com a correção do guia-fios podem ser lidos no capítulo Correção do guia-fios (campo de fios).

Mais informações

  • Criar Sintral / Jacquard / Configuração

  • Ocupação dos guia-fios

  • Editor de configuração


Configurações do programa

 KI / K&lt;I&gt; Caixas de diálogo (M1) Editar elemento de ciclo Stoll Customer Support, necessário número de cliente e PIN

Configurações do programa

Nesta caixa de diálogo você efetua as seguintes configurações do programa. A caixa de diálogo Configurações do programa se ativa através da função Configurações do programa no menu Ferramentas.

A caixa de diálogo está dividida nas guias seguintes:

  • Salvar
  • Carregar
  • Módulos
  • Vista de desenho / de tecido
  • Modo de exibição Técnica
  • Modo de exibição de modelos
  • Editor de Jacquard (Não existem opções disponíveis)
  • Fontes
  • Diretórios
  • Sistema de ajuda
  • Outros
  • Hardware
  • Sintral

Os botões na caixa de diálogo:

Botão | Função
OK | Salvar configurações. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem salvar as configurações alteradas.


Guia Salvar

 Configurações do programa Stoll Customer Support, necessário número de cliente e PIN

Guia Salvar

Nesta guia ative o autosalvamento do amostra após processamento técnico ou criação do Sintral. Se o software da workstation de amostras não for terminado corretamente (por exemplo, devido a uma falha de energia), quando for reiniciado voltará automaticamente ao estado em que estava quando foi salvo pela última vez.

Na guia Salvar você efetua os seguintes ajustes:

Elemento | Significado
Caixa de seleção Autosalvamento todos os ... minutos | Com a caixa de seleção ativada são salvas automaticamente todos os amostras abertos, durante o intervalo de tempo introduzido na caixa de entrada.
Caixa de seleção Salvar amostra após processamento técnico | Com a caixa de seleção ativada o amostra é salvo no fim do processamento técnico. Se o amostra nunca tiver sido salvo antes, aparece a caixa de diálogo Salvar amostra como....
Caixa de seleção Salvar compactado | Com a caixa de seleção ativada, sempre se salva em forma comprimida.
Caixa de seleção Salvar amostra após criação do Sintral | Com a caixa de seleção ativada o amostra é salvo após a criação do Sintral. Se o amostra nunca tiver sido salvo antes, aparece a caixa de diálogo Salvar amostra como....
Caixa de seleção Extrair sin/jac/set após criação do Sintral | Se a caixa de seleção estiver ativada, o programa de tricotagem (Sintral) para a amostra é criado automaticamente. Nota: A mensagem de finalização no Assistente técnico é indicado após o processamento técnico.

Mais informações

  • Backup intermédio

  • Assistente técnico (mensagem de finalização)


Guia Carregar

 Configurações do programa Stoll Customer Support, necessário número de cliente e PIN

Guia Carregar

Na guia Carregar você efetua os seguintes ajustes:

Elemento | Significado
Seção amostra
Botões de opção Vista de símbolos Modo de exibição Malharia Modo de exibição Técnica | Ajustes das visualizações que deverão ser exibidas ao momento de carregar ou criar uma amostra.
Caixa de seleção Arquivo com indicação do caminho na barra de títulos | Indicar também o caminho do arquivo na barra de títulos além do nome do arquivo da amostra atual.
Seção Módulo
Botões de opção Vista de símbolos Modo de exibição Malharia Modo de exibição Técnica | Ajustes das visualizações que deverão ser exibidas ao momento de carregar ou criar um módulo.


Guia Módulos

 Configurações do programa Guia Vista de símbolos/do tecido Stoll Customer Support, necessário número de cliente e PIN

Guia Módulos

Na guia Módulos você efetua os seguintes ajustes:

Elemento | Significado
Campo de exibição Diretório para banco de dados de módulos: | Exibir caminho atual.
Botão Procurar... | Ativar a caixa de diálogo predefinição do Windows Abrir onde você pode selecionar um diretório.
Botão Predefinição | Definir diretório predefinido.
Seção Servidor de bloqueio
Caixas de entrada Domínio:, Computador:, Conta:, Senha: | Inserir domínio, computador, conta e senha.


Guia Vista de símbolos/do tecido

 Configurações do programa Guia Modo de exibição Técnica Stoll Customer Support, necessário número de cliente e PIN

Guia Vista de símbolos/do tecido

Na guia Vista de símbolos/do tecido você efetua os seguintes ajustes:

Elemento | Significado
Botão para a cor da grade | Ativar a caixa de diálogo Cores. Aqui você pode selecionar a cor na qual aparece a grade na Vista de símbolos ou do tecido. A cor selecionada é apresentada no botão. Nota: A grade é ativada ou desativada através dum ícone da barra de ferramentas Representação de amostra

Mais informações

  • Cores (caixa de diálogo)

  • Representação de amostra


Guia Modo de exibição Técnica

 Guia Vista de símbolos/do tecido Configurações do programa Guia Modo de exibição de modelos Stoll Customer Support, necessário número de cliente e PIN

Guia Modo de exibição Técnica

Na guia Vista Técnica você efetua os seguintes ajustes:

Elemento | Significado
Caixa de seleção Mostrar transferência a cores | Com a caixa de seleção ativada, os processos de transferência são exibidos no Modo de exibição Técnica com cores diferentes, conforme a direção.


Guia Modo de exibição de modelos

 Guia Modo de exibição Técnica Configurações do programa Stoll Customer Support, necessário número de cliente e PIN

Guia Modo de exibição de modelos

Na guia Modo de exibição de modelos você efetua as definições seguintes:

Elemento | Significado
Botão para cor dos cantos de referência | Ativar a caixa de diálogo Cores. Aqui você pode selecionar a cor na qual aparecem os cantos de referência no Modo de exibição de modelos. A cor selecionada é apresentada no botão.

Mais informações

  • Cores (caixa de diálogo)


Guia Fontes

 Guia Modo de exibição de modelos Configurações do programa Stoll Customer Support, necessário número de cliente e PIN

Guia Fontes

Na guia Fontes você efetua os seguintes ajustes:

Elemento | Significado
Caixa de listagem Fontes para | Selecionar o idioma.
Caixa de listagem Fonte proporcional: | Selecionar um tipo de letra proporcional com letras de larguras diferentes. Nota: O tipo de letra selecionado é utilizado para a exibição das regras durante o processamento técnico na tabela de funções Sintral e na tabela dos atributos de forma.
Campo de exibição Fonte de largura fixa: | Exibição da fonte de largura fixa. Nota: O tipo de letra exibido é utilizado no Controle Sintral.

Nota

Uma caixa de listagem vazia Tipo de letra proporcional ou Tipo de letra de largura fixa significa que não se dispõe de nenhum tipo de letra adequado ao idioma selecionado.


Guia Diretórios

 Configurações do programa Guia Sistema de ajuda Stoll Customer Support, necessário número de cliente e PIN

Guia Diretórios

Na guia Diretórios você efetua os seguintes ajustes:

Elemento | Significado
Campo de exibição Diretório principal de programas: | Exibição do caminho atual onde se encontra o programa
Campo de exibição Diretório principal de dados: | Exibição do caminho atual onde se encontra o diretório principal dos dados
Campo de exibição Diretório de arquivos de bitmap: | Exibição do caminho atual onde se encontram os arquivos Bitmap
Campo de exibição Diretório de esquemas de cores: | Exibição do caminho atual onde se encontram os esquemas de cores
Campo de exibição Diretório do banco de dados de máquinas: | Exibição do caminho atual onde se encontra o banco de dados das máquinas
Botão Procurar... | Ativar a caixa de diálogo predefinição do Windows Localizar pasta para selecionar outro diretório.
Botão Predefinição | Definir diretório predefinido.


Guia Sistema de ajuda

 Configurações do programa Stoll Customer Support, necessário número de cliente e PIN

Guia Sistema de ajuda

Na guia Sistema de ajuda você efetua os seguintes ajustes:

Elemento | Significado
Campo de exibição Diretório dos arquivos de ajuda: | Exibir caminho atual.
Botão Procurar... | Ativar a caixa predefinida pelo Windows Localizar pasta. Aqui você seleciona o diretório no qual a workstation de amostras deve procurar arquivos de ajuda quando você ativar a ajuda.
Botão Predefinição | Definir diretório predefinido.

Nota

As modificações só terão efeito após a reinicialização da workstation de amostras.


Guia Outros

 Guia Sistema de ajuda Configurações do programa Stoll Customer Support, necessário número de cliente e PIN

Guia Outros

Na guia Outros você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Tamanho do buffer para as funções desfazer/restaurar... MB | Introduzir o tamanho do buffer para as funções Desfazer e Repetir no menu Editar. : Aumente este valor se não for possível executar a função e aparecer Sobrecarga na caixa de listagem junto ao ícone [image] na barra de ferramentas Predefinição.
Caixa de seleção Criar Sintral após processamento técnico | Criação do Sintral sem pedido de confirmação após o processamento técnico automático.
Caixa de seleção Exibição de coordenadas ampliada: exibir somente tamanho retangular ? | Ocultar todas as outras informações exceto o tamanho retangular com exibição de coordenadas ampliada.
Caixa de seleção Indicar arquivo log após processamento técnico | Caso durante o processamento técnico tenha sido resolvido algum problema, o arquivo log é indicado automaticamente após o processamento técnico.
Caixa de seleção Seleção com pontos de ajuste (escalar/inverter) | Na função Escalar/inverter seleção pode ser alterado o tamanho do quadro do setor selecionado com o botão direito do mouse. : Com o botão central do mouse pode ser deslocada a seleção.
Caixa de seleção Utilizar contadores de formas para a peça de tricotagem esquerda e direita (#L1, #L2, ...) | A partir do sistema operacional de máquina V3.005 com a caixa de seleção ativada, serão utilizados diferentes contadores de formas para a peça de tricotagem esquerda e direita. Este ajuste admite funções de Sintral.
Caixa de seleção Posições de parada dos guia-fios otimizados (sem trajeto de variador) | Apenas no caso de STx68 com sistema operacional de máquina V 3.007 ou superior e máquinas OKC: Utilizar ^0 na definição de símbolo de campo dos guia-fios. O trajeto de variador não é considerado para a posição de parada de guia-fios. Desta forma são possíveis distâncias mais curtas.

Mais informações

  • Configurações do programa...

  • Exibição de coordenadas

  • Escalar/inverter seleção


Guia Hardware

 Configurações do programa Stoll Customer Support, necessário número de cliente e PIN

Guia Hardware

Na seção Ponteiro adicional você introduz o tipo de ponteiro e a interface serial onde o ponteiro está ligado e as configurações do trackball.

Na guia Hardware você efetua os seguintes ajustes:

Elemento | Significado
Seção Tipo
Botões de opção | Selecionar ponteiro desejado.
seção Interface serial
Botões de opção | Selecionar a conexão para o ponteiro selecionado. O ponteiro selecionado é conetado ao interface serial COM 1 a COM 4.
Seção Configurações do trackball
Caixa de listagem Multiplicador de scroll | Configurar o multiplicador de scroll para o trackball. A seleção predefine o número de fileiras ou pixels que serão folheadas em cada passo de scroll.
Botão de opção linha por linha | Linhas por passo de scroll
Botão de opção pixel por pixel | Pixels por passo de scroll


Guia Sintral

 Configurações do programa Stoll Customer Support, necessário número de cliente e PIN

Guia Sintral

Na guia Sintral você efetua as seguintes definições:

Elemento | Significado
Seção Comutador de ciclos no Sintral
Botão de opção antes de INÍCIO | Inserir comutador de ciclos antes de INICIAR.
Botão de opção após INÍCIO | Inserir comutador de ciclos após INICIAR.
Botão de opção sem | Não inserir comutador de ciclos.
Botão de opção como comentário | Inserir comutador de ciclos em forma de comentário.
Seçaõ Editor Sintral
Botão de opção UltraEdit-32 | Editar Sintral com UltraEdit-32.
Botão de opção Editor Sintral TC | Editar Sintral com o editor Sintral TC.

Nota

A seleção de um editor Sintral não tem influência na ativação do editor, clicando duas vezes em um arquivo Sintral no explorador de Windows.

Objetivo

Abrir arquivos Sintral a partir do explorador de Windows no editor Sintral TC, clicando duas vezes:

  1. Abrir um menu de atalho de um arquivo Sintral no explorador de Windows com o botão direito do mouse.
  2. Seleccionar Abrir com….
  3. Através da função Procurar selecionar o programa Sinedit.exe em C:\Programas\Stoll\M1\Bin (ou C:\Program Files\Stoll\M1\Bin.
  4. Ativar a caixa de verificação Abrir tipo de arquivo sempre com o programa selecionado.


Editar elemento de ciclo

 Configurações do programa Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Editar elemento de ciclo

Com esta caixa de diálogo você cria um novo tipo de linha. Os tipos de linha não são específicos do padrão e são aplicáveis à M1.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Campo de exibição | Exibição do elemento de ciclo. Editar o elemento de ciclo com o botão Desenhar apertado.
Botão | Desenhar o ciclo com a altura e largura do campo de edição.
Botão | Situe o ponto de início do elemento de ciclo com o retângulo verde.
Botão | Situe o ponto final do elemento de ciclo com o retângulo vermelho.
Caixa de entrada Comentário | Introduzir o nome do elemento de ciclo.

Os botões na caixa de diálogo:

Botão | Função
OK | Salvar o tipo de linha e fechar a caixa de diálogo.
Cancelar | Fechar a caixa de diálogo sem salvar o novo tipo de linha.


Import Configuração

 Editar elemento de ciclo Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Import Configuração

A caixa de diálogo Configuração de importação é a caixa de diálogo predefinida pelo Windows para a função Abrir, mas com função ampliada. Com esta caixa de diálogo você pode selecionar um arquivo (Tipo de arquivo set) para a importação para a Workstation de amostras.

Numa outra caixa de diálogo você poderá selecionar os seguintes dados para a Importação:

  • NP
  • WMF
  • YD
  • KI
  • MSEC
  • STIXX
  • NPS
  • PNP

Durante a importação os dados são aceites nos locais seguintes:

  • Tabela de graduação, estiragem de tecido, velocidade do carro, PNP e caixa de diálogo Configuração)
  • Caixa de diálogo Atribuição de campos de fio (seção Ocupação dos guia-fios)
  • Caixa de diálogo Configuração STIXX das rodas de medição
  • Programa de tricotagem (configuração) salvo no amostra
Nota

Os valores do arquivo de configuração só são atribuídos de forma inequívoca, se os seus índices constarem dos parâmetros do amostra e forem utilizados no amostra.

Ative a caixa de diálogo através da função Importar CONFIGURAÇÃO no menu Sintral.

Os botões das caixas de diálogo são:

Botão | Função
Importar | Selecionar o arquivo marcado. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem importar dados.
OK | Importar arquivos marcados. A caixa de diálogo é fechada.

Mais informações

  • Import Configuração

  • Tabelas de parâmetros do amostra

  • Configuração (caixa de diálogo)

  • Atribuição de campos de fio (caixa de diálogo)

  • STIXX (caixa de diálogo)


Atributos MC

 Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Atributos MC

Esta caixa de diálogo permite exibir e modificar as propriedades da máquina utilizada para o amostra. Esta alteração não afeta o banco de dados das máquinas. As modificações que você realiza depois do processamento técnico mantêm-se, mesmo se você ativar a função Carregar amostra anterior ao processamento técnico no mesmo menu.

A caixa de diálogo contém as seguintes guias:

  • Geral
  • Opções
  • Funções do sistema

Na seção Identificação são exibidas as seguintes informações:

Elemento | Significado
Campo de exibição Nº de máquina própria | O número de máquina própria do banco de dados de máquinas do cliente. Se você tiver selecionado uma máquina que não exista no banco de dados de máquinas do cliente, essa entrada não será exibida.
Campo de exibição Nº de máquina Stoll | O número de máquina do banco de dados de máquinas da Stoll.
Campo de exibição Denominação | A denominação da máquina do banco de dados de máquinas do cliente.
Campo de exibição Denominação do tipo | A denominação da máquina do banco de dados de máquinas Stoll.
Campo de exibição Classe | As diferentes gerações de máquinas estão divididas em classes.
Campo de exibição CPU | Tipo de computador utilizado (Central Processing Unit).
Campo de exibição Classificação | Número da classificação
Campo de exibição Versão | Versão do sistema operacional

Os botões desta caixa de diálogo são:

Botão | Função
OK | Fechar atributos da máquina e salvar os valores alterados.
Aceitar | Salvar os valores modificados da guia atual.
Redefinir | Na guia atual serão reinseridos os últimos valores salvos após uma alteração.

Nota

Se você tiver modificado uma entrada e não a tiver salvo clicando no botão Aceitar, quando sair da guia ou da caixa de diálogo aparece um pedido de confirmação perguntando se você deseja salvar as propriedades da página.


Guia Geral

 Stoll Customer Support, necessário número de cliente e PIN

Guia Geral

Esta guia contém informações gerais em relação à máquina selecionada.
Na guia existem as seções seguintes:

Elemento | Significado
Seção Gauge e densidade das agulhas
Caixa de listagem Gauge | Selecionar as gauges desta máquina.
Caixa de listagem Espessura das agulhas | Selecionar as espessuras de agulhas utilizáveis por gauge.
Densidade das agulhas | Exibir densidade das agulhas.
Número de agulhas | Exibir o número de agulhas, estando a gauge selecionada, e o número de carros como ícone.
Seção Configurações para o modo tandem
Caixa de seleção Modo tandem | Ativar o modo tandem. Nota: A caixa de seleção não está disponível nas máquinas com apenas um carro.
Caixa de listagem Largura de acoplamento [polegadas] | Selecionar a largura de acoplamento que é necessária para a máquina trabalhar em modo tandem.
Área de trabalho da frontura [Polegadas] | Exibir a área de trabalho em polegadas que resulta da largura de acoplamento.

Nota

São exibidos os dados da máquina utilizada para o amostra, da base de dados da máquina. Posteriormente, você pode modificar estes dados para o amostra ativo.

Dica

O número de agulhas resultante da largura de acoplamento é visível durante a criação de um novo amostra na caixa de diálogo Novo amostra ou na caixa de diálogo Importar imagem. Durante o Processamento técnico é verificado se a largura do amostra cabe no espaço disponível da agulha.


Guia Opções

 Guia Funções de sistema Stoll Customer Support, necessário número de cliente e PIN

Guia Opções

A guia está dividida nas seções seguintes:

Elemento | Significado
Seção Opções
Caixa de listagem STIXX (Medição do comprimento do fio) | Selecionar o lado da máquina onde se encontra um sistema de medição do comprimento do fio.
Caixa de listagem Alimentador | Indicar o lado da máquina onde se encontra um alimentador.
Caixa de seleção Tiragem auxiliar | Ative esta caixa de seleção se a máquina tiver uma tiragem auxiliar. Se a caixa de seleção estiver desativada, os valores diretos não são registrados no programa de tricotagem.
Seção Arrasto do guia-fios
Botão de opção Tipo 1 | Utilizar Guia-fios de Intarsia tipo 1 (120 mm).
Botão de opção Tipo 2 | Utilizar Guia-fios de Intarsia tipo 2 (85 mm).
Seção Posições de pinçamento/corte | Só ativa com Arrasto do guia-fios, tipo 2
Botão de opção desativado | Ativar o botão de opção se os fios devem não ser pinçados e cortados no amostra ativo. : Se na amostra for utilizado o pente, esta caixa de seleção é automaticamente ativada.
Botão de opção 2 x 8 | Ativar o botão de opção se a máquina tiver dois equipamentos de pinçamento e corte com 8 posições e os fios devem ser pinçados e cortados na amostra ativa.
Botão de opção 2 x 16 | Ativar o botão de opção se a máquina tiver dois equipamentos de pinçamento e corte com 16 posições e os fios devem ser pinçados e cortados na amostra ativa.
Botão de opção 2 x 16 / 8 | Ativar o botão de opção se a máquina tiver dios equipamentos de pinçamento e corte com 16 posições e os fios devem ser pinçados e cortados apenas em cada segunda posição na amostra ativa.
Seção STIXX
Botão Configuração | Ativar a caixa de diálogo STIXX para as configurações do dispositivo de medição do comprimento do fio.
Seção Predefinições dos guia-fios
Botão Valores de inicialização | A caixa de diálogo Ocupação dos guia-fios é mostrada juntamente com as predefinições dos guia-fios, que foram indicadas, quando da criação do amostra, na máquina utilizada. Estas predefinições podem ainda ser alteradas aqui. Pressionando o botão Iniciar na caixa de diálogo Atribuição de campos de fio as predefinições dos guia-fios são aceitas na Ocupação dos guia-fios aí existente, a partir dos atributos da máquina.

Nota

São exibidos os dados da máquina utilizada para o amostra, que constam da base de dados da máquina. Posteriormente, você pode modificar estes dados para o amostra ativo.


Guia Funções de sistema

 Stoll Customer Support, necessário número de cliente e PIN

Guia Funções de sistema

Nesta guia você pode ativar e desativar várias funções para cada sistema de tricotagem na seção Funções de came. Estas configurações podem ser realizadas para todas as fronturas. Estas configurações têm influência sobre o Processamento técnico. Este usa, por exemplo, para a Partição apenas os sistemas que estavam previstos para este fim nas funções de came.

Elemento | Significado
Seção Sistema de tricotagem
à frente/atrás | Clique em um dos sistemas representados graficamente para visualizar as funções disponíveis nesse sistema na seção Funções do sistema Sistema à frente/atrás.
Caixa de seleção Felpar ativo | Você deve ativar esta caixa de seleção se desejar felpar na máquina. Uma vez que com o felpar a transferência já não é possível em todos os sistemas, aparece ao ativar esta função um pedido de confirmação se as funções de sistema devem ser correspondentemente adaptados. Nas máquinas que não dispõem de um dispositivo para felpar, a caixa de seleção não está disponível. Para obter informações mais detalhadas, leia as instruções Instalação de felpar para máquinas CMS.
Sistemas de felpar | Nos sistemas aqui exibidos felpar é possível.
Botão Configurar das predefinições | Ao clicar neste botão, as funções do sistema predefinidas pela Stoll serão repostas. São aplicados os valores do banco de dados das máquinas Stoll.
Seção Funções de came
Sistema à frente/atrás | Na seção Sistema de tricotagem são exibidas as funções possíveis para o sistema selecionado.
Sistemas de frontura adicional à frente/atrás | Esta seção é exibida apenas para máquinas com fronturas adicionais. Como no caso das fronturas, as funções possíveis para o sistema selecionado são exibidas na seção Sistema de tricotagem.

Nota

São exibidos os dados da máquina utilizada para o amostra, da base de dados da máquina. Posteriormente, você pode modificar estes dados para o amostra ativo.


Funções Sintral

 Caixas de diálogo (M1) Atributos do modelo Stoll Customer Support, necessário número de cliente e PIN

Funções Sintral

A caixa de diálogo das funções Sintral tem as seções seguintes:

  • Tabela de funções Sintral
  • Cabeçalho / Transição / Começo
  • Parâmetros
Nota

As funções Sintral estão salvadas por defeito no diretório D:\Stoll\m1\Database\Sintral\transition\.
Para funções Sintral próprias está previsto o diretório D:\Stoll\m1\Database\Sintral\transition_private\.


Tabela de funções Sintral

 Cabeçalho / Transição / Começo Stoll Customer Support, necessário número de cliente e PIN

Tabela de funções Sintral

Na Tabela de funções Sintral são exibidas todas as funções Sintral incluídas no amostra.

Dica

A seleção de fileiras pode ser cancelada apertando a tecla Esc.

As colunas da tabela possuem o seguinte significado:

Coluna | Significado
Número de linhas | Às funções Sintral é automaticamente atribuído um número de linha de acordo com a seqüência da respectiva introdução.
Em uso |
Caixa de seleção | A função Sintral pode ser ativada ou desativada para o amostra. Nota: Você pode utilizar uma função Sintral por cada tipo. Os tipos Transição Gf e Transição de pente não podem ser utilizados simultaneamente. Nos Parâmetros de amostra globais só pode ser utilizado o tipo Cabeçalho. A caixa de seleção não está disponível para o amostra nos seguintes casos: - A função Sintral possui o tipo Fileiras técnicas e é utilizado na caixa de diálogo Dados de fileiras técnicas A caixa de seleção é exibida ativada. - A função Sintral possui o tipo Começo e o começo já existe como módulo no amostra. A caixa de seleção é exibida desativada.
ativada | A partir da seção Parâmetros, os guia-fios são aceitos na caixa de diálogo Atribuição de campos de fio e NP, WMF e MSEC como nova entrada na respectiva Tabela de parâmetros do amostra. Consoante o tipo, a função Sintral é utilizada pelo Processamento técnico e introduzida no programa de tricotagem em Criar Sintral / Jacquard / Configuração. Nesse caso, exceto para o tipo Cabeçalho, a função Sintral é adicionada no final, sendo gerada uma ativação de funções. No tipo Fileiras técnicas não é gerada nenhuma ativação de função se a função Sintral não é utilizada na caixa de diálogo Dados de fileiras técnicas. Nota: Para a ativação de funções, é utilizado o nome do primeiro FBEG na função Sintral.
Tipo | O tipo caracteriza a função Sintral e determina em que posição a ativação de funções deve ser inserida no programa de tricotagem. Nota: O tipo pode ser alterado através de uma caixa de listagem. Clique na coluna para visualizar a caixa de listagem.
Cabeça | A função Sintral é inserida no programa de tricotagem a partir da linha 2. Nota: Utilize este tipo para inserir comentários. Tenha em atenção que as linhas de comentário têm de começar com C.
Começo | A função Sintral é ativada antes da linha F:Sintral de M1. Nota: Na função Sintral de M1 o programa de tricotagem propriamente dito começa a partir da fileira do amostra 1.
Transição Gf | A função Sintral é ativada antes e depois da linha F:Sintral de M1 para a transição Fully Fashion. Nota: A ativação de funções é apenas gerada em um amostra Fully Fashion. Você pode obter a ativação de funções para outros amostras, gerando para tal, com a função Criar forma, um Modo de exibição de modelos.
Transição de pente | Com o processamento técnico não se insere nenhum módulo de fio de pente no amostra. Em vez disso, a função Sintral é ativada antes da linha F:Sintral de M1 no programa de tricotagem.
Fileiras técnicas | A função Sintral pode ser inserida no programa de tricotagem com ou sem ativação de função. Se for utilizada a função Sintral na caixa de diálogo Dados de fileiras técnicas e atribuída a uma fileira técnica qualquer, a ativação de função efetua-se antes ou depois da linha para a fileira técnica.
Função | É exibido o nome da função Sintral.

A workstation de amostras M1 atribui e utiliza automaticamente as seguintes funções Sintral para um novo amostra:

  • TRANS GF com o tipo Transição Gf, se estiver ativado o botão de opção Sintral na seção Transição da caixa de diálogo Novo amostra.
  • COMBTHREAD com o tipo Transição de pente, se não estiver selecionado nenhum módulo para o começo ou estiver ativado o botão de opção Sintral na seção Começo da caixa de diálogo Novo amostra.
Nota

Tenha em atenção que a Trans Gf não pode ser utilizada para amostras Fully Fashion em máquinas sem pente mas com pinças.
Tenha em atenção que, em um amostra Fully Fashion, em máquinas sem pente, é utilizada uma função com o tipo Transição Gf. De contrário, em Criar Sintral / Jacquard / Configuração é utilizada a função TRANSIÇÃO GF.

Na Tabela de funções Sintral existem os botões seguintes:

Botão | Função
Carregar | Carregar uma nova função Sintral no amostra. A caixa de diálogo Abrir é aberta, onde poderá selecionar a função Sintral. Nota: Depois de carregar a função Sintral, esta é apresentada na tabela em uma linha nova com o tipo Fileiras técnicas. Uma função nova também pode ser diretamente carregada na caixa de diálogo Dados de fileiras técnicas.
Limpar | Excluir do amostra as funções Sintral selecionadas na tabela e remover da tabela as linhas. Nota: As funções Sintral que apresentam uma caixa de seleção marcada na coluna Utilizado não podem ser excluídas. O botão não está disponível sem seleção. Para as funções excluídas serão também removidas as entradas existentes na tabela dos parâmetros do amostra.
Editar | Extrair a função Sintral selecionada da amostra e abri-la como arquivo temporário no programa Editor Sintral. Nota: A função não está disponível se não estiver selecionada nenhuma ou várias funções Sintral. As alterações têm de ser salvas no Editor Sintral e em seguida aceitas na função Sintral da amostra com o botão Atualizar.
Atualizar | Substituir as funções Sintral do amostra pelas funções Sintral editadas. Nota: O botão só está disponível para as funções Sintral abertas com o botão Editar.

Nota

As funções Sintral estão salvadas por defeito no diretório D:\Stoll\m1\Database\Sintral\transition\.
Para funções Sintral próprias está previsto o diretório D:\Stoll\m1\Database\Sintral\transition_private\.

Mais informações

  • Tabelas

  • Novo amostra


Cabeçalho / Transição / Começo

 Tabela de funções Sintral Stoll Customer Support, necessário número de cliente e PIN

Cabeçalho / Transição / Começo

Em estes campos de exibição são exibidas as funções Sintral utilizadas para o amostra, com o respectivo nome.

Elemento | Significado
Campo de exibição Cabeçalho | A função Sintral é utilizada como tipo Cabeçalho.
Campo de exibição Transição | A função Sintral é utilizada como tipo Transição Gf ou Transição de pente.
Campo de exibição Começo | A função Sintral é utilizada como tipo Começo.

Nota

O tipo define a localização da função no programa de tricotagem (Sintral). Na Tabela de funções Sintral é possível alterar o tipo e ativar a funções Sintral para o amostra.


Parâmetros

 Cabeçalho / Transição / Começo Stoll Customer Support, necessário número de cliente e PIN

Parâmetros

Nesta seção são exibidos os dados relativos aos guia-fios, ao graduação, ao tira-peças e à velocidade do carro recolhidas do Cabeçalho da função Sintral.
Para a visualização, você tem de selecionar a função Sintral na Tabela de funções Sintral. O nome da função selecionada aparece no campo de exibição Função.

Nota

A função não está disponível se não estiver selecionada nenhuma ou várias funções Sintral.
Para as funções Sintral do tipo Cabeçalho não são recolhidas ou exibidas informações, uma vez que este tipo deverá apenas ser utilizado para comentários.

Os parâmetros são exibidos em tabelas com linhas numeradas de forma contínua nas seguintes guias:

Guia | Coluna | Significado
Gf |  | Contém as relações dos guia-fios com o fio e a posição dos guia-fios. Se a função Sintral estiver ativada com a caixa de seleção Em uso, as entradas são inseridas na caixa de diálogo Atribuição de campos de fio. Nota: Se as entradas não estiverem disponíveis na Atribuição de campos de fio, utilize o botão Iniciar. As entradas na guia Gf podem ser editadas. Para o efeito, clique na respectiva coluna de modo a exibir o cursor de entrada ou uma caixa de listagem.
 | Barra de Gf | Indicação da barra do guia-fios
 | Tipo de gf | Indicação do tipo de guia-fios. Nota: Na caixa de listagem existem as entradas N (Normal), I (Intarsia) e campo vazio (sem tipo).
 | Nº do fio | Indicação do número do fio
 | Tipo de fio | Indicação do tipo de fio
 | Posição | Indicação da posição do guia-fios Nota: Na caixa de listagem estão disponíveis as entradas esquerda e direita.
NP |  | Contém as indicações sobre o graduação. Se a função Sintral estiver ativada com a caixa de seleção Em uso, as entradas são inseridas na Tabela para o graduação. Nota: As entradas na guia não podem ser editadas.
 | Índice NP | Indicação do índice NP
 | Valor | Indicação do valor NP
 | mm | Indicação do valor em mm
WMF |  | Contém as indicações sobre o tira-peças. Se a função Sintral estiver ativada com a caixa de seleção Em uso, as entradas são inseridas na Tabela do tira-peças. Nota: As entradas na guia não podem ser editadas.
 | Índice WMF | Indicação do índice WMP. Os valores do tira-peças têm de ser definidos na Tabela do tira-peças.
MSEC |  | Contém as indicações sobre a velocidade do carro. Se a função Sintral estiver ativada com a caixa de seleção Em uso, as entradas são inseridas na Tabela de velocidade do carro. Nota: As entradas na guia não podem ser editadas.
 | Índice MSEC | Indicação do índice MSEC
 | m/s | Indicação do valor da velocidade em metros/segundos

Nota

Se você utilizar os mesmos índices (NP, WMF ou MSEC) no amostra e na função Sintral será apenas utilizado aquele para o amostra.

Na guia existem os seguintes botões:

Botão | Função
Aceitar | As alterações efetuadas na guia Gf são aplicadas ao amostra. Nota: O botão está disponível se após uma alteração o cursor de entrada for colocado em um outro campo.
Redefinir | As alterações na guia Gf são anuladas e substituídas pelos valores anteriores. Nota: O botão está disponível se o botão Aceitar estiver disponível.
Carregar novamente | Os parâmetros são novamente carregados da função Sintral para o modo de exibição. Nota: A função não está disponível se não estiver selecionada nenhuma ou várias funções Sintral.

Mais informações

  • Tabelas


Atributos do modelo

 Caixas de diálogo (M1) Minguar M/Apagar Minguar M Stoll Customer Support, necessário número de cliente e PIN

Atributos do modelo

Os atributos do modelo permitem exibir e modificar as propriedades dos cantos do modelo utilizados para o amostra e as seleções. Para a exibição dos cantos do modelo ou das seleções podem ser selecionadas as guias Cantos ou Seleções. Os cantos do modelo ou as seleções são exibidos numa tabela na guia Todos.

Nota

Com k&w os cantos do modelo podem ser exibidos também com referência às peças de tricô. Para esse efeito estão disponíveis as guias Braço esquerdo, Braço direito e Corpo/Gola. Nas seleções está disponível apenas a guia Todos.

Para a exibição dos atributos, em primeiro lugar, você tem de selecionar da tabela um canto do modelo ou uma seleção. Por sua vez, os atributos são exibidos em guias diferentes.

A caixa de diálogo Atributos de modelo contém os guias seguintes com os atributos dos cantos de modelo/marcações selecionadas:

  • Geral (canto do modelo)
  • Geral (marcação)
  • Minguar/Minguar M
  • Rematar
  • Aumentar
  • Ocultar
  • Começo
  • Final
  • Conexões
Nota

Nas marcações está disponível apenas a guia Geral.

Nas guias Diminuir, Rematar e Aumentar, estão disponíveis grupos de módulos para vários tipos de tricotagem.

Se você pretende atribuir um outro grupo de módulos que não o da caixa de listagem, pode fazê-lo com a função Arrastar e Soltar. Para isso, é necessário arrastar o grupo de módulos do Explorador de módulos para o tipo de tricotagem desejado. Este grupo de módulos só é utilizado para este amostra, e por isso não está disponível num outro amostra.

Nota

Tenha em atenção que, ao modificar-se de novo a atribuição do módulo para este tipo de tricotagem, o grupo de módulos atribuído através da função Arrastar e Soltar volta a desaparecer da seleção.

A um corte também pode ser atribuído um módulo ou um grupo de módulos com Arrastar e Soltar. Se a malharia for criada com este corte, estes módulos ou grupos de módulos estão disponíveis também nos atributos de modelo para este amostra.

Dica

Se você pretender que o grupo de módulos fique também disponível para outros amostras, este tem de ser movido, no explorador de módulos, para o diretório correspondente (ver respectiva descrição da caixa de listagem na respectiva guia).

Nas guias Ocultar, Começo e Final não são utilizados grupos de módulos, mas módulos. Nas guias podem ser exibidos os módulos atribuídos aos diferentes tipos de tricotagem no campo de exibição [image] e ser modificada a atribuição. Isto é feito da mesma forma utilizada para os grupos de módulos.

Dica

Também se pode arrastar um módulo da barra de módulos para o tipo de tricotagem através da função Arrastar e Soltar.

Nota

Os atributos do modelo são assumidos automaticamente na referida caixa de diálogo quando da criação do forma a partir de um corte. Neste caso também é exibido o nome do arquivo do corte e a pasta onde este foi salvo.

Dica

A seleção de fileiras pode ser cancelada apertando a tecla Esc.

As colunas da tabela:

Coluna | Significado
Nº | Botões com numeração contínua dos cantos do modelo/seleções. Clique no botão para selecionar o canto do modelo/seleção correspondente. O número corresponde ao número do canto de modelo/seleção no modo de Exibição de modelos.
Cor | Cor do canto do modelo/seleção. Esta corresponde à cor no Modo de exibição de modelos. Clique na cor para selecionar o canto do modelo/seleção correspondente.
Jacquard | Exibição e seleção de um grupo de atributos do modelo para o respectivo canto do modelo/seleção. A seleção de um outro grupo de atributos do modelo permite atribuir as propriedades desse grupo ao canto do modelo/seleção selecionado. Você também pode criar um novo grupo.
Função | Botão com exibição da função de um canto do modelo/seleção. Clique no botão para selecionar o canto do modelo/seleção correspondente.

Os cantos de modelo/seleções existentes são numerados de forma contínua. O número corresponde ao número do canto de modelo/seleção no modo de Exibição de modelos.
Para selecionar um canto de modelo/seleção, você deve selecionar a respectiva linha e clicar no número desta coluna. Desta forma ficam disponíveis as propriedades do canto de modelo/seleção nas respectivas guias.

Nota

Pode modificar à sua vontade a largura das colunas. Para isso, mova o ponteiro do mouse para a linha divisória na linha do cabeçalho. A representação do cursor modifica-se. Com o botão esquerdo do mouse apertado, mova agora o ponteiro do mouse para a esquerda ou direita, até a coluna ficar com a largura desejada. Depois solte novamente o botão do mouse.

A seção Canto/Grupo selecionado indica a que canto do modelo pertencem os atributos exibidos e que grupo de atributos está atribuído a esse canto.
Analogamente, nas seleções a seção chama-se Seleção/grupo selecionado.
Barra de ferramentas dentro da caixa de diálogo:

 | Função | Objetivo
 | Excluir entrada | Apagar o elemento da forma selecionado.
 | Novo | Criar um novo canto do modelo/seleção através da caixa de diálogo Novo elemento de modelo.
 | Copiar | Copiar todos os atributos do modelo de um canto de modelo/seleção para o outro através da caixa de diálogo Copiar atributos. O botão só fica disponível se tiverem sido selecionados dois cantos do modelo/seleções.
 | Agrupar | Criar um novo grupo para os atributos de um canto através da caixa de diálogo Novo grupo de atributos. O botão só fica disponível se tiver sido selecionado um canto do modelo.
Menu de atalho Alterar cor |  | Alterar a cor do canto de forma/marcação. Aparece a caixa de diálogo Cores.
Menu de atalho Apagar Cantos da forma / Marcações da forma utilizados |  | Apagar elementos da forma que no aparecem na amostra.

Os botões desta caixa de diálogo são:

Botão | Função
Assumir no modo de exibição de modelos | Os atributos modificados são transferidos para o Modo de exibição de modelos.
Inicializar Modo de exibição de modelos | Os atributos modificados são novamente exibidos no Modo de exibição de modelos.

Nota

Se você alterar uma entrada e não a salvar clicando no botão Inicializar Modo de exibição de modelos, ao sair da caixa de diálogo aparecerá um pedido de confirmação sobre se deseja salvar as alterações.

Mais informações

  • Criar forma manualmente


Guia Geral (Canto do modelo)

 Atributos do modelo Guia Geral (Marcações) Stoll Customer Support, necessário número de cliente e PIN

Guia Geral (Canto do modelo)

Esta guia está disponível em todos os cantos do modelo. Para cada canto do modelo pode ser indicada um graduação e uma largura de ourela para a sua aplicação.

Nota

As seções só estão ativas se tiver sido selecionado um canto do modelo.

Na guia Geral (Canto do modelo) você efetua as seguintes definições:

Elemento

Significado

Seção Função

Caixa de listagem

Exibir a função de um canto do modelo selecionado ou atribuir uma função a um canto do modelo selecionado.

Estão disponíveis as seguintes funções: Aumentar, Diminuir e Rematar. Em k&w está ainda disponível a função Aplicar malha em cunha.

Seção Denominação das partes k&w

Esta seção só está disponível se você tiver selecionado este modo de funcionamento na caixa de diálogo Novo amostra.

Caixa de listagem
Forma básica

Exibir a parte k&w (tipo de corte) de um canto do modelo selecionado ou atribuir uma parte k&w a um canto do modelo selecionado.

Estão disponíveis as seguintes funções: corpo frente, corpo atrás, manga esquerda, manga direita, gola.
Nota: Não é aconselhável alterar a atribuição aos cantos do modelo das partes k&w determinadas a partir do corte k&w.

Caixa de listagem
Elemento de corte

Exibir o elemento de corte a partir do corte k&w, ao qual é atribuído o canto de modelo selecionado.

Estão disponíveis as seguintes funções: Base, Decote Gola, Buraco, Spickel.

Caixa de listagem
Lado

Exibir o lado (esquerdo, direito) no qual se encontra o canto de modelo selecionado.

Seção Graduação na ourela do modelo

A alteração do graduação em relação ao resto do amostra aqui indicada é visível no modo de exibição de modelos através do ícone [image] .

Caixa de entrada
NP à frente

Introduzir o valor NP para a frente.

Caixa de entrada
NP atrás

Introduzir o valor NP para atrás.

Caixa de entrada
Largura

Indicar a largura em agulhas com a qual você pretende aplicar o graduação na ourela do modelo.

Para que o graduação seja aplicado na ourela do modelo durante o Processamento técnico, é necessário ativar a caixa de seleção Diferente graduação na ourela do modelo na caixa de diálogo Configuração.


Guia Geral (Marcações)

 Guia Geral (Canto do modelo) Atributos do modelo Guia Menguar/Menguar M Stoll Customer Support, necessário número de cliente e PIN

Guia Geral (Marcações)

Esta guia está disponível nas marcações. Com a guia Geral você pode inserir um módulo no amostra com uma distância a indicar em relação à marcação.

Na guia Geral (Marcações) você efetua as seguintes definições:

Elemento | Significado
Seção Função
Caixa de listagem | Selecionar denominação do módulo inserido.
Seção Página
Caixa de listagem | Selecionar lado (esquerdo, direito).
Seção Atribuição do módulo
Campo de exibição | Exibir diferentes tipos de tricotagem a que se pode atribuir um grupo de módulos. : Só são exibidos os tipos de tricotagem possíveis para este modo de funcionamento.
Caixa de listagem | Selecionar módulos.
Botão X | Apagar conteúdo da caixa de listagem.
Campo de exibição | Exibir módulos selecionados como imagem. Ativar o menu de atalho com a botão direito do mouse:
 | Exibir módulo no Explorador | Exibir o módulo no explorador de módulos
 | Editar módulo | Editar o módulo no editor de módulos
Caixa de seleção Aplica-se a todos os tipos de tricotagem | Atribuição de módulos de modelos para todos os tipos de tricotagem. : Se a caixa de seleção estiver ativada, quando aplicar a forma, o módulo atribuído é inserido, sem controle, no canto da forma.
Seção Offset
Caixa de entrada | Introduzir valor. Um valor negativo desloca o módulo do ponto de início da marcação para a esquerda, avançando o número de agulhas indicado, e um valor positivo desloca o módulo para a direita. Como ponto de início é considerada a agulha exterior da primeira fileira dentro do canto do modelo.
Caixa de entrada | Introduzir valor. Um valor negativo desloca o módulo do ponto de início da marcação para baixo, avançando o número de fileiras de amostra indicado, e um valor positivo desloca o módulo para cima. Se o módulo for constituído apenas por fileiras de transferência, este é agrupado, antes ou depois, em uma fileira de amostra.


Guia Menguar/Menguar M

 Guia Geral (Marcações) Atributos do modelo Stoll Customer Support, necessário número de cliente e PIN

Guia Menguar/Menguar M

Esta guia só está disponível para um canto de forma com a função Minguar ou Minguar M.
As guias Minguar e Minguar M se diferenciam nos elementos.

Nas guias Minguar e Minguar M você efetua os ajustes seguintes:

Elemento

Significado

Caixa de entrada
Largura

Inserir canto de diminuição em agulhas.

Caixa de entrada Rematar a partir de escalonamento

Se o escalonamento dentro do canto de modelo, de uma fileira à seguinte, for igual ou superior ao valor aqui indicado, em vez do módulo Diminuir é aplicado o módulo Rematar da guia Rematar.

Botão Rematar >>

Mudar para a guia Rematar.

Caixa de seleção Executar a diminuição atrasada

Com a caixa de seleção selecionada, os módulos de minguado serão inseridos antes da fileira que tece menos largura na mesma camada.

Caixa de seleção Executar imediatamente a diminuição

A diminuição é executada imediatamente.
Nota: Se forem usados módulos de decote para L0 e L1, a caixa de verificação tem de estar ativada.

Caixa de seleção Diminuir toda a largura da manga

Diminuir toda a largura da manga.

Caixa de entrada
Número de malhas a rematar com Spickel no ombro

Inserir número de malhas para manga k&w que devem ser rematadas com malha em cunha para o ombro.
Nota: O campo de entrada está ativo somento se na guia Ligações estiver ativado o atributo Não tricotar ou Diminuir sem tricotar.

Caixa de seleção vários passos

Com caixa de seleção selecionada e possível inserir os ajustes para o minguado de vários passos na seção Módulos atribuídos.

Seção Atribuição do módulo

Botões de opção
minguar antes do minguado existente,
minguar junto com o minguado existente e
diminuir após a transferência

Executar a diminuição antes, durante (quando possível) ou após transferência existente.

Botões de opção
por baixo e
por cima

Selecionar posição para minguado de vários passos.

Campo de seleção

Exibir diferentes tipos de tricotagem a que se pode atribuir um grupo de módulos.
Nota: Só são exibidos os tipos de tricotagem possíveis para este modo de funcionamento.

Caixa de listagem

No explorador de módulos estão disponíveis subdiretórios no diretório Técnica/Diminuir, cujos nomes correspondem aos tipos de tricotagem visíveis no campo de exibição [image] . Ao selecionar um tipo de tricotagem no campo de exibição [image] , os módulos do diretório com o mesmo nome são exibidos na caixa de listagem e como imagem (da caixa de diálogo Propriedades do <módulo>). Aí estão incluídos os módulos-recipientes Técnica para o diminuir. Para maiores informações sobre a estrutura e a utilização destes módulos, consulte o capítulo Módulos-recipientes Técnica.

Estão disponíveis para seleção os grupos de módulos do diretório Técnica k&w/Diminuir.

Com a caixa de seleção vários passos selecionada serão exibidos os módulos para minguado de vários passos (Fair Isle).

Campo de exibição

Exibir o módulo selecionado como imagem.
Ativar o menu de atalho com a botão direito do mouse:

Exibir módulo no Explorador

Exibir o módulo no explorador de módulos

Editar módulo

Editar o módulo no editor de módulos

Caixa de seleção Exibir todos os módulos

Na caixa de listagem Módulo estão disponíveis para serem utilizados todos os módulos para este tipo de tricotagem.

Caixa de seleção
Aplica-se a todos os tipos de tricotagem

Atribuição de módulos de modelos para todos os tipos de tricotagem.
Nota: Se a caixa de seleção estiver ativada, quando aplicar o forma, o módulo atribuído é inserido, sem controle, no canto do modelo.


Guia Rematar

 Guia Menguar/Menguar M Atributos do modelo Stoll Customer Support, necessário número de cliente e PIN

Guia Rematar

Esta guia está disponível nos seguintes cantos do modelo.

  • Canto do modelo com a função Rematar
  • Canto do modelo com a função Diminuir (se o escalonamento de uma fileira para a seguinte for igual ou superior ao valor indicado na guia Diminuir, é necessário rematar)
  • Canto do modelo com a função Aplicar malha em cunha (a função de rematar é aplicada no final da área de malha em cunha)

Na guia Rematar você efetua as definições seguintes:

Elemento

Significado

Seção Atribuição do módulo

Campo de seleção

Exibição de diferentes tipos de tricotagem aos quais se pode atribuir um grupo de módulos.

Só são exibidos os tipos de tricotagem possíveis para este modo de funcionamento.

Caixa de listagem
Diretório:

(apenas em:
Corpo k&w à frente
Corpo k&w atrás
Manga k&w
Gola k&w)

No explorador de módulos estão disponíveis subdiretórios no diretório Técnica/Rematar, cujos nomes correspondem aos tipos de tricotagem visíveis no campo de exibição [image] . Ao selecionar um tipo de tricotagem no campo de exibição [image] , os módulos do diretório com o mesmo nome são exibidos nas caixas de listagem e como imagem (da caixa de diálogo Propriedades do <módulo>).

Estão disponíveis para seleção os grupos de módulos do diretório Técnica k&w/Rematar na caixa de listagem Diretório.
Os módulos nos subgrupos estão disponíveis para seleção na caixa de listagem Módulo.

: No diretório Próprios você também pode salvar módulos próprios. Istos módulos definen como serão introducidos os módulos correspondentes no remate (Módulos de definição).
Os módulos de definição tem as seguintes propriedades:
- Valor geral 1 = 0
- Valor geral 2 = 0
- Direção = não definida
Também devem existir dados de modelo e o módulo precisa estar salvado embaixo do diretório do método de remate.

Caixa de listagem
Módulo:

Campo de exibição

Exibir o módulo selecionado como imagem.
Ativar o menu de atalho com a botão direito do mouse:

Exibir módulo no Explorador

Exibir o módulo no explorador de módulos

Editar módulo

Editar o módulo no editor de módulos

Caixa de seleção
Aplica-se a todos os tipos de tricotagem

Atribuição de módulos de modelos para todos os tipos de tricotagem.

Nota: Se a caixa de seleção estiver ativada, quando aplicar o forma, o módulo atribuído é inserido, sem controle, no canto do modelo.


Guia Aumentar

 Atributos do modelo Stoll Customer Support, necessário número de cliente e PIN

Guia Aumentar

Esta guia só está disponível para um canto do modelo com a função Aumentar.

Na guia Aumentar você efetua as definições seguintes:

Elemento | Significado
Caixa de entrada Largura | Introduzir a largura do aumento. Indicação em agulhas.
Caixa de seleção Executar imediatamente o aumento | O aumento é executado imediatamente.
Seção Atribuição do módulo
Botões de opção para a transferência | Diminuir antes, durante (quando possível) ou após uma transferência.
Campo de seleção | Exibição de diferentes tipos de tricotagem aos quais se pode atribuir um grupo de módulos. Só são exibidos os tipos de tricotagem possíveis para este modo de funcionamento.
Caixa de listagem | No explorador de módulos estão disponíveis subdiretórios no diretório Técnica/Aumentar, cujos nomes correspondem aos tipos de tricotagem visíveis no campo de exibição [image] . Ao selecionar um tipo de tricotagem no campo de exibição [image] , os módulos do diretório com o mesmo nome são exibidos na caixa de listagem e como imagem (da caixa de diálogo Propriedades do <módulo>). Estão disponíveis para seleção os módulos do diretório Técnica k&w/Aumentar.
Campo de exibição | Exibir o módulo selecionado como imagem. Ativar o menu de atalho com a botão direito do mouse:
 | Exibir módulo no Explorador | Exibir o módulo no explorador de módulos
 | Editar módulo | Editar o módulo no editor de módulos
A caixa de seleção é válida para todos os tipos de tricotagem | Atribuição de módulos de modelos para todos os tipos de tricotagem. Nota: Se a caixa de seleção estiver ativada, quando aplicar o forma, o módulo atribuído é inserido, sem controle, no canto do modelo.


Guia Ocultar

 Atributos do modelo Stoll Customer Support, necessário número de cliente e PIN

Guia Ocultar

Esta guia está disponível em todos os cantos do modelo. Para cada canto do modelo é possível definir uma área de ocultação. Esta sobrescreve, ao longo do canto do modelo, a técnica de tricotagem do amostra.

Na guia Ocultar você efetua as definições seguintes:

Elemento | Significado
Caixa de entrada Largura | Largura da área de ocultação em colunas. Nota: A largura de diminuição ou de aumento encontra-se dentro da área de ocultação.
Seção Atributos independentes da atribuição do módulo
Caixa de seleção Utilizar cor do módulo | Se a caixa de seleção estiver desativada, utiliza-se para o módulo atribuído a cor do amostra e se estiver ativada utiliza-se a cor do módulo.
Caixa de seleção Sem ocultação automática no Jacquard | No fio flutuante Jac o canto do modelo é processado automaticamente, se neste tipo de tricotagem não estiver atribuído qualquer módulo para a ocultação. As cores utilizadas no Jacquard são utilizadas alternadamento (picô). Se a caixa de seleção estiver ativada, este processamento para o canto do modelo selecionado não é realizado.
Caixa de entrada Offset | Este valor só é avaliado em k&w. Um valor positivo provoca uma ocultação deslocada para a direita e um valor negativo uma ocultação deslocada para a esquerda.
Seção Atribuição do módulo
Campo de seleção | Exibição de diferentes tipos de tricotagem aos quais se pode atribuir um grupo de módulos. Só são exibidos os tipos de tricotagem possíveis para este modo de funcionamento.
Caixa de listagem | No explorador de módulos estão disponíveis subdiretórios no diretório Técnica/Ocultar, cujos nomes correspondem aos tipos de tricotagem visíveis no campo de exibição [image] . Ao selecionar um tipo de tricotagem no campo de exibição [image] , os módulos do diretório com o mesmo nome são exibidos na caixa de listagem e como imagem (da caixa de diálogo Propriedades do <módulo>). Estão disponíveis para seleção os módulos do diretório Técnica k&w/Ocultar.
Campo de exibição | Exibir módulos selecionados como imagem. Ativar o menu de atalho com a botão direito do mouse:
 | Exibir módulo no Explorador | Exibir o módulo no explorador de módulos
 | Editar módulo | Editar o módulo no editor de módulos

Seção é válida para todos os tipos de tricotagem

Caixa de seleção

Atribuição de módulos de modelos para todos os tipos de tricotagem.
Nota: Se a caixa de seleção estiver ativada, quando aplicar o forma, o módulo atribuído é inserido, sem controle, no canto do modelo.


Guia Começo

 Atributos do modelo Stoll Customer Support, necessário número de cliente e PIN

Guia Começo

Esta guia está disponível em todos os cantos do modelo. Com a guia Começo pode ser inserido no amostra um módulo com uma determinada distância ao ponto de início do canto do modelo. Esta opção é, principalmente, utilizada nos decotes em V quando é necessário efetuar, por ex., um cruzamento das malhas antes de iniciar a diminuição. Neste caso, em esta guia o módulo correspondente é atribuído com um Offset ao canto do modelo esquerdo ou direito do decote V.

Na guia Começo você efetua as definições seguintes:

Elemento

Significado

Caixa de listagem
Função

Seleção de uma denominação para o módulo inserido. Esta define quais os módulos que são exibidos na caixa de listagem para efeitos de atribuição. Estão disponíveis as seguintes funções:
- normal
- Decote em baixo ao centro

Seção Atribuição do módulo

Campo de seleção

Exibição de diferentes tipos de tricotagem aos quais se pode atribuir um grupo de módulos.

Só são exibidos os tipos de tricotagem possíveis para este modo de funcionamento.

Caixa de listagem
Módulos

No explorador de módulos estão disponíveis subdiretórios no diretório Técnica/Iniciar decote em V, cujos nomes correspondem aos tipos de tricotagem visíveis no campo de exibição [image] . Ao selecionar um tipo de tricotagem no campo de exibição [image] , os módulos do diretório com o mesmo nome são exibidos na caixa de listagem e como imagem (da caixa de diálogo Propriedades do <módulo>), se a função Decote em baixo ao centro estiver selecionada.
Nas outras funções são exibidos os módulos do diretório Início do canto do modelo.

Na função decote em baixo ao centro são disponibilizados os módulos do diretório Técnica k&w/Iniciar decote em V e nas restantes funções os módulos do diretório Início do canto do modelo.

Campo de exibição

Exibir módulos selecionados como imagem.
Ativar o menu de atalho com a botão direito do mouse:

Exibir módulo no Explorador

Exibir o módulo no explorador de módulos

Editar módulo

Editar o módulo no editor de módulos

A caixa de seleção é válida para todos os tipos de tricotagem

Atribuição de módulos de modelos para todos os tipos de tricotagem.
Nota: Se a caixa de seleção estiver ativada, quando aplicar o forma, o módulo atribuído é inserido, sem controle, no canto do modelo.

Seção Offset

Caixa de entrada

Um valor negativo desloca o módulo do ponto de início do canto do modelo para a esquerda, avançando o número de agulhas indicado, e um valor positivo desloca o módulo para a direita. Como ponto de início é considerada a agulha exterior da primeira fileira dentro do canto do modelo.

Caixa de entrada

Um valor negativo desloca o módulo do ponto de início do canto do modelo para baixo, avançando o número de fileiras de amostra indicado, e um valor positivo desloca o módulo para cima. Se o módulo for constituído apenas por fileiras de transferência, este é agrupado, antes ou depois, em uma fileira de amostra.


Guia Final

 Atributos do modelo Stoll Customer Support, necessário número de cliente e PIN

Guia Final

Com a guia Final você pode inserir no amostra um módulo com uma distância a indicar em relação ao ponto final do canto de modelo.

Na guia Final você efetua as definições seguintes:

Elemento | Significado
Caixa de listagem Função | Seleção de uma denominação para o módulo inserido. Estão disponíveis as seguintes funções: - normal - Decote em baixo ao centro
Seção Atribuição do módulo
Campo de exibição | Exibição de diferentes tipos de tricotagem aos quais se pode atribuir um grupo de módulos. Só são exibidos os tipos de tricotagem possíveis para este modo de funcionamento.
Caixa de listagem Módulos | No explorador de módulos estão disponíveis subdiretórios no diretório Técnica/Final do canto do modelo, cujos nomes correspondem aos tipos de tricotagem visíveis no campo de exibição [image] . Ao selecionar um tipo de tricotagem no campo de exibição [image] , os módulos do diretório com o mesmo nome são exibidos na caixa de listagem e como imagem (da caixa de diálogo Propriedades do <módulo>). Estão disponíveis para seleção os módulos do diretório Técnica k&w/Final do canto do modelo.
Campo de exibição | Exibir módulos selecionados como imagem. Ativar o menu de atalho com a botão direito do mouse:
 | Exibir módulo no Explorador | Exibir o módulo no explorador de módulos
 | Editar módulo | Editar o módulo no editor de módulos
A caixa de seleção é válida para todos os tipos de tricotagem | Atribuição de módulos de modelos para todos os tipos de tricotagem. Nota: Se a caixa de seleção estiver ativada, quando aplicar o forma, o módulo atribuído é inserido, sem controle, no canto do modelo.
Seção Offset
Caixa de entrada | Um valor negativo desloca o módulo do ponto final do canto do modelo para a esquerda, avançando o número de agulhas indicado, e um valor positivo desloca o módulo para a direita. Como ponto final é considerada a agulha exterior da última fileira dentro do canto do modelo.
Caixa de entrada | Um valor negativo desloca o módulo do ponto final do canto do modelo para baixo, avançando o número de fileiras de amostra indicado, e um valor positivo desloca o módulo para cima. Se o módulo for constituído apenas por fileiras de transferência, este é agrupado, antes ou depois, em uma fileira de amostra.


Guia Conexões

 Atributos do modelo Stoll Customer Support, necessário número de cliente e PIN

Guia Conexões

É possível atribuir seqüências de tricotagem especiais aos cantos do modelo. Para tal estão disponíveis diferentes pontos que são disponibilizados em um campo de exibição sob a forma de caixas de seleção.

Nota

No nome dos pontos são indicados entre parênteses retos as partes k&w para as quais é necessário ativar a caixa de seleção. Significam: FR = parte da frente, CO = costas, MANGA = manga


Cor

 Atributos do modelo Stoll Customer Support, necessário número de cliente e PIN

Cor

A cor exibida corresponde à cor do canto de modelo/marcação no modo de Exibição de modelos.

Objetivo

Modificar a cor do canto de modelo/marcação:

Requisitos

É necessário estar selecionado um canto do modelo/marcação.

Clique na função Alterar cor no Menu de atalho da tabela.
Resultado

Aparece a caixa de diálogo Cores, onde você pode ajustar a cor.

Mais informações

  • Selecionar entradas das tabelas


Jacquard

 Atributos do modelo Stoll Customer Support, necessário número de cliente e PIN

Jacquard

Durante a criação de uma forma é atribuída a cada canto de modelo/marcação um grupo de atributos de modelo. Em cada canto de modelo/marcação pode ser selecionado um grupo de atributos de modelo de um outro canto de modelo. Assim, os atributos de modelo deste são aplicados ao canto de modelo/marcação selecionado.

Nota

Se já foram agrupados cantos de modelo/marcações no Editor de cortes, é lhes atribuído o mesmo grupo de atributo de modelo.

Objetivo

Selecionar grupo:

  1. Clicar no grupo do canto de modelo/marcação para o qual deve ser selecionado um outro grupo de atributos de modelo.
    -> Uma lista com os grupos de atributos contidos no forma é aberta.
  2. Clicar no grupo de atributos de modelo desejado.
    - ou -
    Clicar no botão [image] .
    -> A caixa de diálogo Copiar atributos aparece e você pode copiar o grupo de atributos de um canto de modelo/marcação ao outro.

    3. Por meio da entrada Novo você também pode atribuir um novo grupo de atributos de modelo. Para esse efeito é aberta a caixa de diálogo Novo grupo de atributos. Esta também pode ser ativada por meio do botão [image] .

Mais informações

  • Novo grupo de atributos (caixa de diálogo)

  • Copiar atributos (caixa de diálogo)


Função

 Atributos do modelo Stoll Customer Support, necessário número de cliente e PIN

Função

Em esta coluna é exibida a Função de um canto de modelo. Disponíveis estão as funções seguintes:

  • Aumentar
  • Diminuir
  • Rematar
  • Spickel

A função pode ser modificada no guia Geral.
Se você clicar em um botão desta coluna, é exibido o guia com as características desta função.


Minguar M/Apagar Minguar M

 Atributos do modelo Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Minguar M/Apagar Minguar M

Com este dialogo voce entra os ajustes para as ferramentas de desenho Minguar de vários passos e Apagar minguar de vários passos.
A caixa de diálogo é ativada com os ícones [image] e [image] na barra de ferramentas Ferramentas de formas.

Os botões na caixa de diálogo:

Botão | Função
 | Selecionar posição por cima ou por baixo para minguado de vários passos.
 | Ajustar a largura de superposição 1, 2 ou 3.
 | Selecionar camada L0, camada L1 ou ambas camadas.

As configurações mantêm-se depoise de fechar a caixa de diálogo.


Dividir amostra

 Minguar M/Apagar Minguar M Caixas de diálogo (M1) Texto na parte da amostra Stoll Customer Support, necessário número de cliente e PIN

Dividir amostra

Com esta caixa de diálogo você pode dividir a amostra após criado o Sintral.
A caixa de diálogo aparece automaticamente após ativar a função Criar Sintral/Jacquard/Configuração no menu Sintral, nos seguintes casos:

  • Não há suficientes números de linha.
  • A memória necessária para a amostra fica no setor limite (no setor amarelo ou vermelho) da memória disponível na máquina .
  • No programa Dividir amostra (splitsintral.exe) esta ativado o ajuste Dividir amostra em todo caso.

Na caixa de diálogo é indicada a razão para a divisão e a memória necessária para a amostra é comparada com a memória disponível na máquina.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de seleção Dividir Sintral e Jacquard | Com a caixa de seleção ativada a amostra é dividida.
Botões de opção 3 - 9 | Ajustar o número de partes.

Os botões na caixa de diálogo:

Botão | Função
OK | Confirmar configurações. A caixa de diálogo é fechada.

Mais informações

  • Dividir amostra (splitsintral.exe)


Texto na parte da amostra

 Caixas de diálogo (M1) Alinhar forma de acordo com os campos de cor Stoll Customer Support, necessário número de cliente e PIN

Texto na parte da amostra

Nesta caixa de diálogo você pode criar textos que devem aparecer na amostra.
O texto introduzido aparece na parte de amostra na barra de módulos.
Ativar a caixa de diálogo com o ícone [image] da barra de ferramentas Ferramentas de desenho.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada | Inserir texto. O texto introduzido aparece na previsualização.
 | Definir fonte. Abrir a caixa de diálogo Fontes e formatar o texto.
 | Girar texto Exibir o texto de modo vertical ou horizontal.
 | Selecionar cor de fonte (Cor de fio). Transferir a cor a partir da barra de ferramentas Cores dos fios.
 | Selecionar cor de fundo. Transferir a cor a partir da barra de ferramentas Cores dos fios.
Visualização prévia | O texto introduzido é exibido com retícula e em cor, tamanho e fonte selecionados. Cada ponto de imagem corresponde a uma malha
Barra de deslocamento para zoom | Entrar na previsualização através do zoom.
Caixa de seleção Fundo transparente | Com a caixa de seleção ativa o tecido base mantém-se.

Os botões na caixa de diálogo:

Botão | Função
Criar parte da amostra | Fechar a caixa de diálogo. A parte da amostra com o texto introduzido é gerado.
Fechar | Cancelar o processo e fechar a caixa de diálogo.


Alinhar forma de acordo com os campos de cor

 Texto na parte da amostra Caixas de diálogo (M1) Editor de seqüência de sistemas de Jacquard Stoll Customer Support, necessário número de cliente e PIN

Alinhar forma de acordo com os campos de cor

Com esta caixa de diálogo você pode deslocar o centro do corpo para o limite de cor esquerdo ou direito de um campo de Intarsia.
Ative a caixa de diálogo através da função Alinhar forma de acordo com os campos de cor no menu Forma k&w.

Os elementos na caixa de diálogo:

Elemento | Significado
Caixa de entrada de cor | Selecionar as cores para ambas as metades do corpo. Selecionar a cor do campo de Intarsia desejado na barra de ferramentas Cores dos fios e clicar para a caixa de entrada de cor. Para desativar uma cor, clicar na caixa de entrada de cor sem seleção de cor. Para as caixas de entrada de cor esquerda e direita só poderá selecionar cores diferentes. A cor cinzenta (ajuste predefinido) não significa nenhuma seleção. Se estiverem selecionadas as duas cores, o centro do corpo é deslocado para a transição da cor esquerda para a cor direita.
 | Cor esquerda | Se só estiver selecionada a cor esquerda, o centro do corpo é deslocado para a transição da cor esquerda para qualquer outra cor.
 | Cor direita | Se só for selecionada a cor direita, o centro do corpo é deslocado para a transição da cor esquerda para a cor direita.
OK | O centro do corpo é deslocado para o limite de cor do campo de Intarsia. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem deslocar o centro do corpo.

Objetivo

Deslocar a separação de forma para um limite de cor predefinido:

    Situação de partida: Amostra de Intarsia no corpo da camada de tricotagem dianteira (L0)

  1. Abrir a amostra na vista das formas.
  2. Desenhe uma seqüência de tricotagem apta para Intarsia nas fileiras da área de Intarsia com abertura da L0.
    Por exemplo: A8-3 Conjuntos com abertura(L0).
    A seqüência de tricotagem coloca a separação da L0 no meio do corpo.
  3. Selecionar Representação k&w com Diminuir na vista do tecido.
  4. Ativar a função Sobrepor dados do modelo no menu Exibir/Opções
  5. Ativar a função Alinhar forma de acordo com os campos de cor no menu Forma k&w
  6. Definir as cores do campo de cor esquerdo.
  7. Confirme com OK.
    -> A separação é colocada no limite de cor predefinido.

    8. A seqüência de tricotagem não permite nenhuma modificação da forma entre as fileiras de entrada ou de saída (separação).
    Por isso, permanece a cor vermelha (fileira de entrada) na parte de frente esquerda.

  8. Ativar a função Adaptar os campos de cor à forma no menu Forma k&w para mover o limite de cor para a separação.
    9. Nota

    Antes do processamento técnico na atribuição de campos de fio para os campos de fio correspondentes, forçar um ligamento Intarsia.

Mais informações

  • Alinhar forma de acordo com os campos de cor

  • Alinhar campos de cor de acordo com a forma


Editor de seqüência de sistemas de Jacquard

 Alinhar forma de acordo com os campos de cor Caixas de diálogo (M1) Função de medição Stoll Customer Support, necessário número de cliente e PIN

Editor de seqüência de sistemas de Jacquard

Com esta caixa de diálogo você pode criar seqüências do sistema próprias. Você pode abrir a caixa de diálogo Editor de seqüências do sistema para Jacquard com a função Editor de seqüências do sistema para Jacquard... no menu Técnica de tricotagem.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Seqüencia de sist. No.: | As seqüências do sistema predefinidos pela Stoll estão numeradas de 1-999. Seqüências do sistema próprias serão numeradas consecutivamente (a partir de 1000).
Caixa de entrada Denominação | Introduzir o texto como denominação da seqüência do sistema. Nas seqüências do sistema existentes a denominação indica o número de guia-fios por cor. O nome 1Y significa, por exemplo, que é usado um guia-fios por cada cor.
Caixa de listagem Número de sistemas | Selecionar número de seqüências do sistema.
Caixa de listagem Nº de cores | Selecionar o número de cores no Jacquard.
Campo de exibição Número de fileiras de amostra | O número de fileiras de amostra resulta do número de cursos e dos sistemas que estão tecendo.
Campo de exibição ID | Exibição do número da seqüência do sistema, da posição atual e do número total de seqüências do sistema os quais coincidam com os critérios de seleção.

A tabela Posição inicial:

Elemento | Significado
Linha Cor | As indicações ao lado pertenecem a esta cor.
Coluna L | Número de guia-fios com posição inicial dos guia-fios no lado esquerdo para a cor indicada. Clique na célula para modificar a direção do carro.
Coluna R | Número de guia-fios com posição inicial dos guia-fios no lado direito para a cor indicada.

A tabela na seção Seqüência:

Elemento | Significado
Linha Curso | As indicações ao lado pertenecem a este curso. Nota: Clique com a tecla direita do mouse na célula de curso para inserir uma célula ou para apagar a célula seguinte.
Coluna <> | Definir a direção do carro. Clique na célula para modificar a direção do carro.
Coluna S | Coluna para o respectivo sistema de tricotagem
 | Primeira célula | Clique na célula para definir a cor do fio para o sistema e o curso. Com a tecla esquerda do mouse aumenta o número de cor; com a direita seleciona o número seguinte menor.
 | Segunda célula | Clique na célula para modificar a predefinição de sistema. Sem marca de seleção: A predefinição de sistema é variável Com marca de seleção: A predefinição de sistema é fixa

Os botões na caixa de diálogo:

Botão | Função
 | Saltar para um número de seqüência do sistema determinado.
 | Selecionar o elemento ao lado como critério de seleção. Uma seleção múltipla é possível.
 | Estão selecionadas seqüências do sistema que estão em conformidade com o critério ao lado. É exibido a primeira seqüências do sistema que coincida com os critérios de seleção.
 | Exibir a seqüência do sistema anterior que coincida com os critérios de seleção. Em seqüências do sistema não salvos aparece o pedido de confirmação Aplicar seqüência do sistema?
 | Exibir a seqüência do sistema posterior que coincida com os critérios de seleção. Em seqüências do sistema não salvos aparece o pedido de confirmação Aplicar seqüência do sistema?
Limpar | Apagar a seqüência do sistema exibido. Só em seqüências do sistema próprios (Nº: >999).
Novo | Criar nova seqüência do sistema. No campo Seqüência do sistema Nº: automaticamente é introduzido o seguinte número >999.
Copiar | Copiar a seqüência do sistema com os dados exibidos. No campo Seqüência do sistema Nº: é introduzido o seguinte número >999.
Aceitar | Salvar a seqüência do sistema com os dados exibidos. A caixa de diálogo mantém-se aberta.
Cancelar | Fechar a caixa de diálogo. As seqüências do sistema não salvas serão perdidos.
OK | Fechar a caixa de diálogo. Em seqüências do sistema não salvos aparece o pedido de confirmação Aplicar seqüência do sistema?


Função de medição

 Editor de seqüência de sistemas de Jacquard Caixas de diálogo (M1) Stoll Customer Support, necessário número de cliente e PIN

Função de medição

Com esta caixa de diálogo você pode determinar as dimensões das funções lápis, linha, retângulo, elipse e polígono.
Na representação das fileiras da amostra, todas as indicações de coordenadas são exibidas em mm ou polegadas.
No caso de lápis, linha e polígono será exibido o comprimento inteiro das linhas.
Ative a caixa de diálogo a través da função Cursor / Exibição de coordenadas / Ampliado + Medir no menu de atalho da vista.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Valor limite para a medida horizontal | Introduzir um valor limite. Ao atingir ou exceder é exibida a marcação <<>>
Botão de opção mm | Selecionar a unidade de medida mm.
Botão de opção 1/100 inch | Selecionar a unidade de medida 1/100 polegadas.
Botão de opção: relativo à densidade de malhas ajustada | Calcular as medidas relativas à densidade de malhas.
Botão de opção: Relativo às agulhas | Calcular as medidas relativas à finura.

Os botões na caixa de diálogo:

Botão | Função
OK | Configurar a função de medição de acordo com os ajustes. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo. Os ajustes prévios mantêm-se válidos.

Dica

Pressionar a tecla M para ativar ou desativar a função de medição.


Módulo - Trabalhar com módulos

 Programa principal M1 Instruções de serviço e ajuda on-line do Software de Amostras M1 de STOLL M1 - Trabalhar com amostras sem forma Stoll Customer Support, necessário número de cliente e PIN

Módulo - Trabalhar com módulos

Os módulos são os componentes do amostra e representam processos técnicos de tricotagem predefinidos. Para introduzir o amostra de forma mais rápida, você pode usar os Módulos.

Exemplo para um módulo (Modo de exibição Técnica e modo de exibição Malharia).

Você vai encontrar os módulos logo na abertura de um amostra base com a caixa de diálogo Novo amostra ou ao criar um amostra com a Importação de imagem. Os módulos são independentes da máquina selecionada. Para aproveitar plenamente as possibilidades oferecidas pela workstation de amostras, você não deve deixar de utilizar módulos, mesmo quando desenha o seu próprio amostra.

A Stoll fornece juntamente com a M1 um Banco de dados de módulos com um grande número de módulos para todos os tipos básicos de tricô. Você poderá modificar os módulos existentes ou criar módulos novos com facilidade. Todos os módulos são gerenciados no Explorador de módulos. A Stoll predefiniu muitos módulos que estão agrupados em grupos de módulos.

Explorador de módulos

Para ter um acesso rápido aos módulos mais importantes, a Barra de módulos está sempre disponível durante a introdução do amostra.

Barra de módulos

Mais informações

  • Explorador de módulos

  • Grupos de módulos

  • Barra de módulos

Tópicos

  • Nome do módulo
  • Descrições dos módulos-recipiente Técnica
  • Lista das descrições dos módulos-recipientes
  • Tipos de módulos
  • Criar módulos
  • Editar e salvar o módulo
  • Inserir módulos
  • Gerenciar módulos
  • Áreas transparentes no módulo


Explorador de módulos

 Módulo - Trabalhar com módulos Nome do módulo Stoll Customer Support, necessário número de cliente e PIN

Explorador de módulos

Os módulos estão organizados em grupos de módulos. Estes são exibidos na janela esquerda denominada árvore de módulos. O nome do grupo de módulos selecionado é representado em negrito. Adicionalmente, o nome do grupo de módulos selecionado é exibido em uma barra por cima da árvore de módulos. Um grupo de módulos é selecionado clicando no seu nome com o botão esquerdo do mouse.

Dica

Mantendo o botão esquerdo do mouse apertado, os grupos de módulos podem ser deslocados na árvore de módulos. O grupo de módulos deslocado se transforma em um subgrupo daquele grupo de módulos no qual se larga novamente o botão esquerdo do mouse.

A Stoll predefiniu diferentes grupos de módulos. Estes contêm outros subgrupos com módulos e partes de amostras. Na janela direita, você pode visualizar imagens dos módulos no grupo de módulos selecionado. Trata-se de atalhos para os módulos do banco de dados. As imagens são calculadas automaticamente a partir da seqüência do tricô. O nome do módulo é indicado abaixo da imagem. Se você detiver momentaneamente o ponteiro do mouse sobre a imagem, é também indicada a dimensão do módulo, além do nome do módulo. O primeiro número indica a largura e o segundo o número de fileiras do amostra do módulo.
Você seleciona um módulo clicando na imagem com o botão esquerdo do mouse. A seleção é anulada clicando outra vez no módulo.
O nome do módulo selecionado é indicado adicionalmente em uma barra acima da imagem e na barra de status.
Se um amostra estiver aberto, é possível colocar diretamente um módulo selecionado no amostra.

Clicando duas vezes, é aberto o módulo no Editor de módulos para ser editado.

Com Alt e duplo clique podem ser exibidas as propriedades dum módulo.

Na barra de módulos e no explorador de módulos você pode selecionar e apagar vários módulos:

  • Arrastar uma moldura retangular sobre os módulos com o botão esquerdo do mouse apertado.
  • Adicionar outros módulos com a tecla Ctrl e fazendo clic no botão esquerdo do mouse.
  • Com a combinação de teclas Ctrl + A (seleciona todos os módulos do grupo de módulos aberto).

Para que você possa reconhecer rapidamente que tipo de módulo é o atalho para o módulo, as imagens apresentam várias características:

Característica | Tipo de módulo
no canto inferior direito | Módulos-limite
barra vermelha no limite inferior | Módulos com condição/condições-limite
no canto inferior direito | Módulos de combinação com ciclos
no canto inferior direito | Módulos de passos
no canto inferior direito | Módulos-recipientes
na diagonal através da imagem | Módulos sem fileira de malhas
Vista de símbolos | Módulos só com ações de transferência
no canto inferior direito | Partes do amostra
no canto inferior direito | Módulos com pontos de conexão Nota: Um módulo-limite pode incluir, por exemplo, pontos de conexão. Depois é exibido o símbolo para o módulo-limite. Neste caso, o símbolo para os pontos de conexão não aparece.
Fundo preto | Módulos JDV
no canto inferior direito | Reflexão do módulo-recipiente Em conexão com a inversão do módulo-recipiente existem os símbolos seguintes: O módulo individual superior do recipiente está seleccionado para a inserção no amostra. Conforme o módulo individual selecionado, o quadrado cinzento claro aparece na respectiva posição. O módulo individual inferior direito foi inserido no amostra e aparece no grupo de amostras locais da barra de módulos. Conforme o módulo individual inserido, o quadrado verde aparece na respectiva posição. A inversão horizontal está desativada.

Dica

Mantendo o botão esquerdo do mouse apertado, você pode classificar as imagens dos atalhos para os módulos em um grupo de módulos. Para isso, a imagem a ser deslocada deve ser arrastada para uma outra imagem com a ajuda da função Arrastar e Soltar. A imagem a ser deslocada é classificada antes dessa imagem. Se uma imagem for deslocada para a área de fundo, ela é inserida no final.

Objetivo

Ativar o explorador de módulos e exibir e ocultar os subgrupos dos grupos de módulos:

  1. Ative a função Explorador de módulos no menu Módulo.
    -> O explorador de módulos é aberto.
  2. Clique no símbolo [image] .
    -> A árvore de módulos é ampliada aos subgrupos. O símbolo [image] transforma-se em [image] .
  3. Clique no símbolo [image] .
    -> Os subgrupos do grupo de módulos com o símbolo [image] desaparecem da árvore de módulos. O símbolo [image] transforma-se em [image] .

Mais informações

  • Barra de módulos

Tópicos

  • Atalhos de módulos
  • Grupos de módulos
  • Menu de atalho (atalhos para o módulo)
  • Menu de atalho (grupos de módulos)


Atalhos de módulos

 Explorador de módulos Grupos de módulos Stoll Customer Support, necessário número de cliente e PIN

Atalhos de módulos

O explorador de módulos contém somente atalhos de módulos. Um atalho de módulos representa um ponteiro para um determinado módulo do banco de dados de módulos. O módulo existe apenas uma vez no banco de dados. Contudo, o explorador de módulos pode conter vários grupos de módulos com atalhos para este módulo. Se um módulo for modificado a partir de um grupo de módulos, as alterações também se aplicam aos atalhos que se encontram em outros grupos de módulos.

Mais informações

  • Barra de módulos


Grupos de módulos

 Atalhos de módulos Explorador de módulos Menu de atalho (atalhos para o módulo) Stoll Customer Support, necessário número de cliente e PIN

Grupos de módulos

A Stoll predefiniu diferentes grupos de módulos. Estes contêm outros subgrupos com módulos e partes de amostras.

Estão predefinidos os seguintes grupos de módulos:

Grupo de módulos | Descrição | Módulos e partes do amostra
Novos módulos | O atalho para um módulo novo criado no banco de dados será automaticamente colocado aqui. |
Perdidos e achados | Os módulos perdidos devido a falhas no banco de dados são colocados neste grupo de módulos aquando da verificação do banco de dados. |
Usuários | Para cada usuário, que efetue o logon na workstation de amostras, é criado automaticamente o subgrupo <Domínio>\<Nome de usuário>. |
Começos | Aqui encontram-se, no subgrupo Stoll, os começos predefinidos pela Stoll. | Começos; com/sem pente; com/sem fio elástico; 1 / 2 sistemas; GM / predefinição; etc. Também começos para a técnica 1x1 e k&w.
Favoritos (barra de módulos) | Os subgrupos que se encontram neste grupo de módulos são exibidos com os atalhos de módulos na Barra de módulos. Deste modo, o usuário pode determinar o conteúdo da barra de módulos. | Elementos de conexão; tranças; Aran; Petinet; estruturas
Jacquard | Este grupo de módulos inclui os geradores de Jacquard e os módulos de Jacquard. | Fios flutuantes, listras, picô, rede, rede 1x1, rede 1x2, rede 1x3, relevo de rede Também Jacquards para k&w.
Favoritos Editor Jacquard | Este grupo de módulos contém os símbolos Jacquard para a vista de símbolos | Subgrupos: Jacquard AYT ... Símbolos Jacquard
Stoll | Este grupo de módulos inclui os módulos predefinidos pela Stoll que poderão ser posicionados no amostra. | Módulos e partes do amostra para trança, Aran, Petinet, geradores de Jacquard, técnica 1x1, Doubling etc.
Técnica | Módulos que devem ser inseridos no amostra pelo processamento técnico. | Módulos e grupos de módulos para o processamento técnico
Começos k&w | Este grupo de módulos contém os começos que pode selecionar na caixa de diálogo Inserir / substituir começo k&w. | Módulos e grupos de módulos para começos para diferentes artigos de tricotagem e para diferentes máquinas.
Favoritos k&w | Os subgrupos que se encontram neste grupo de módulos são exibidos com os atalhos de módulos na Barra de módulos, no modo de funcionamento k&w. Deste modo, o usuário pode determinar o conteúdo da barra de módulos. | Elementos de conexão; tranças; Aran; Petinet
knit and wear | Este grupo de módulos inclui os módulos predefinidos pela Stoll que você pode utilizar para o posicionamento do amostra, com o modo de funcionamento k&w. | Módulos para trança, Aran, Petinet etc.
Seqüências de tricotagem k&w | Neste grupo de módulos encontram-se as seqüências de tricotagem predefinidas pela Stoll. As seqüências de tricotagem controlam a seqüência das fileiras de tricotagem e as adaptações da forma em tecidos k&w. | Conjuntos de seqüências de tricotagem para pulôver com manga posta, pulôver com costa francesa, pulôver com Raglan, colete fechado, colete aberto, casaco
Técnica k&w | Os módulos a inserir no amostra pelo processamento técnico no modo de funcionamento k&w. | Módulos e grupos de módulos para o processamento técnico

Dica

Se, em alguma ocasião, você tiver excluído um grupo de módulos predefinido pela Stoll, o mesmo poderá voltar a ser importado. Os arquivos de exportação encontram-se no diretório D:\STOLL\M1\EXPORTAR\MÓDULOS.

Mais informações

  • Importar módulos


Novos módulos

 Grupos de módulos Perdidos e achados Stoll Customer Support, necessário número de cliente e PIN

Novos módulos

Ao criar um novo módulo, o atalho para o módulo é automaticamente introduzido no grupo de módulos Novos módulos. O novo módulo é salvo no banco de dados do módulo.

Nota

Para manter a inteligibilidade, você deverá mover os atalhos para o grupo de módulos desejado, depois de criar módulos novos.

Mais informações

  • Criar módulos

  • Atalhos de módulos


Perdidos e achados

 Grupos de módulos Stoll Customer Support, necessário número de cliente e PIN

Perdidos e achados

O grupo Perdidos e Achados é utilizado para salvar os módulos perdidos em caso de erros no banco de dados (p. ex. durante uma falha de corrente). Durante a verificação do banco de dados são guardados, neste grupo de módulos, os atalhos para os módulos perdidos. Por motivos relacionados com a segurança dos dados, esta verificação do banco de dados deverá ser realizado por pessoal da empresa Stoll.

Dica

Os módulos encontrados devem ser definitivamente excluídos ou atribuídos a outros grupos de módulos, para garantir a inteligibilidade do grupo de módulos Perdidos e Achados.

Mais informações

  • Atalhos de módulos


Usuários

 Perdidos e achados Grupos de módulos Stoll Customer Support, necessário número de cliente e PIN

Usuários

Para cada usuário que efetue o logon na workstation de amostras, será automaticamente criado, no grupo de módulos Usuários, o subgrupo <Domínio> \ <Nome de usuário>. Dentro deste subgrupo você poderá organizar seus próprios módulos.
Dentro desta árvore de módulos aparecerá seguidamente o subgrupo Partes do amostra. Aqui são guardadas as partes do amostra local da barra de módulos com a funçãoSalvar no banco de dados.
Se, ao criar uma parte do amostra, se encontrarem módulos locais nela, estes serão salvos no subgrupo Módulos necessários para as partes do amostra.


Começos

 Grupos de módulos Stoll Customer Support, necessário número de cliente e PIN

Começos

Neste grupo de módulos encontram-se, no subgrupo Stoll os começos predefinidos pela Stoll no último subgrupo da árvore de módulos, respectivamente.
Você pode configurar a árvore de módulos nas caixas de diálogo Novo amostra, Importação de imagem, Técnica 1x1 e Substituir começos, para selecionar um começo.
Dentro da árvore de módulos do subgrupo Próprios você deverá colocar os seus próprios começos, para que estes possam estar disponíveis nas caixas de diálogo mencionadas.

Mais informações

  • Novo amostra

  • Importação de imagem

  • Técnica 1x1

  • Substituir começos


Favoritos

 Grupos de módulos Stoll Customer Support, necessário número de cliente e PIN

Favoritos

Na Barra de módulos você tem uma disposição clara e um acesso rápido aos módulos deste grupo de módulos.
Todas as modificações realizadas em este grupo de módulos se repercutem imediatamente na Barra de módulos.
Não é possível copiar um grupo de módulos, com subgrupos, para o grupo de módulos Favoritos.

Nota

Para garantir a inteligibilidade na Barra de módulos , recomenda-se a eliminação de todas as entradas supérfluas deste grupo de módulos.

Mais informações

  • Barra de módulos


Jacquard

 Grupos de módulos Stoll Customer Support, necessário número de cliente e PIN

Jacquard

Neste grupo de módulos estão incluídos os geradores de Jacquard e os módulos de Jacquard para Relevo de listras e Relevo de picô.

Nota

Os geradores de Jacquard encontram-se adicionalmente no grupo de módulosStoll como subgrupo próprio.


Técnica k&w

 Grupos de módulos Stoll Customer Support, necessário número de cliente e PIN

Técnica k&w

O processamento técnico insere módulos no amostra. Estes módulos estão agrupados para o modo de funcionamento k&w no grupo de módulos Técnica k&w.

Nota

Estes módulos influenciam diretamente o processamento técnico.
Por isso, somente deverá efetuar modificações nestes módulos se você conhecer exatamente seus modos de funcionamento.

Mais informações

  • Os módulos-recipientes Técnica da M1

  • Processamento técnico

  • Novo módulo-recipiente Técnica

  • Criar um módulo-recipiente Técnica


Favoritos k&w

 Grupos de módulos knit and wear Stoll Customer Support, necessário número de cliente e PIN

Favoritos k&w

Na Barra de módulos você tem uma disposição clara e um acesso rápido aos módulos deste grupo de módulos.
Todas as modificações realizadas em este grupo de módulos se repercutem imediatamente na Barra de módulos.
Não é possível copiar um grupo de módulos, com subgrupos, para o grupo de módulos Favoritos k&w.

Nota

Para garantir a inteligibilidade na Barra de módulos , recomenda-se a eliminação de todas as entradas supérfluas deste grupo de módulos.

Mais informações

  • Barra de módulos


knit and wear

 Grupos de módulos Stoll Customer Support, necessário número de cliente e PIN

knit and wear

Todos os módulos predefinidos pela Stoll que você pode usar para criar amostras para o modo de funcionamento k&w são guardados no grupo de módulos knit and wear.


Stoll

 knit and wear Grupos de módulos Stoll Customer Support, necessário número de cliente e PIN

Stoll

Todos os módulos predefinidos pela Stoll, que podem ser utilizados para criar amostras, encontram-se no grupo de módulos Stoll.


Técnica

 Grupos de módulos Seqüências do sistema k&amp;w no Explorador de módulos Stoll Customer Support, necessário número de cliente e PIN

Técnica

O processamento técnico insere módulos no amostra. Estes módulos encontram-se agrupados no grupo de módulos Técnica.

Nota

Estes módulos influenciam diretamente o processamento técnico.
Por isso, somente deverá efetuar modificações nestes módulos se você conhecer exatamente seus modos de funcionamento.

Mais informações

  • Módulos-recipiente Técnica

  • Processamento técnico


Seqüências do sistema k&w no Explorador de módulos

 Grupos de módulos Stoll Customer Support, necessário número de cliente e PIN

Seqüências do sistema k&w no Explorador de módulos

Obter uma visão geral do diretório Seqüências do sistema k&w no Explorador de módulos.

Para a identificação das diferentes seqüências do sistema k&w são utilizadas diferentes denominações.
Utilize as seqüências do sistema k&w de acordo com a sua denominação:

Denominação | Seqüência de tricotagem | Setor de tricotagem | Aplicação
A | 1 Tubular | Corpo | Por baixo do ligamento manga - corpo
 | 2 Tubulares | Manga / - / Manga
 | 3 Tubulares | Manga / Corpo / Manga
B | Tipo 1 | Sem abertura | Ligamento manga-corpo
 |  | Com abertura
C | 3 Setores com / sem Spickel |  | Por cima do ligamento manga-corpo até início gola
D | Rematar e gola |  | Decote gola, Nuca, Ombro, Gola

Grupos de módulos Stoll e Próprios

Denominação: | Seqüência de tricotagem para: | Aplicação:
3 Setores | Manga / Corpo / Manga | Por cima do ligamento manga - corpo
1 Setor | - / Corpo / - | Colete fechado, Top, Gola
Conexões | Ligamento manga - corpo | Ligamento de manga e corpo
3 Tubulares | Manga / Corpo / Manga | Por baixo Ligamento manga - corpo:
2 Tubulares | Manga / - / Manga, | Por baixo Ligamento manga - corpo:
1 Tubular | - / Corpo / - | Por baixo Ligamento manga - corpo:
colar | colar | Gola sem / com abertura, sem Spickel

Nota

O grupo de módulos Próprios contem a estrutura vazia do grupo de módulos Stoll e serve para salvar as seqüências de tricotagem criadas pelo usuário.

Grupo de módulos Stoll/ 3 Setores

Denominação | Aplicação e Relação entre malhas
Relação | Fileiras de malhas |  |  |  | Aplicação
 | Manga |  | Corpo | Manga |
1:1:1 | 1 |  | 1 | 1 |
1:2:1 | 1 |  | 2 | 1 | Compensação de comprimento da manga
1:3:1 | 1 |  | 3 | 1 | Compensação de comprimento da manga
2:1:2 | 2 |  | 1 | 2 | Compensação de comprimento Corpo Manga martelo
3:1:3 | 3 |  | 1 | 3 | Compensação de comprimento Corpo Manga martelo
2:0:2:- 2:2:2 | L0 | 2 | 0 | 2 | Compensação de comprimento Manga - Corpo atrás
 | L1 | 2 | 2 | 2
Não tecer minguado restante | Seqüência de tricotagem para manga posta, ou efeito de manga rematada, com minguado restante sem tricotagem.
Rematar | Seqüências de tricotagem para Remate Gola com/sem Abertura
Costa Francesa | Seqüências de tricotagem para o tipo de corte Costa francesa

Grupo de módulos Stoll/ 3 Setores / Abertura / Spickel

Denominação |  | Setor de tricotagem | Seqüência de tricotagem
Sem abertura | Sem Spickel | Manga / Corpo / Manga | Tubular em Manga / Corpo / Manga
 | Com Spickel | Manga / Corpo / Manga | Spickel com ligamento no corpo na L0 ou L1 Exemplo: Spickel na gola
Com abertura | Sem Spickel | Manga / Corpo / Manga | Abertura em corpo na L0 ou L1
 | Com Spickel | Manga / Corpo / Manga | Spickel com ligamento e abertura no corpo na L0 ou L1

Grupo de módulos Stoll/ 3 Setores / Ligamentos

Denominação |  |  | Setor de tricotagem
3 Tubulares | Sem abertura | Sem Spickel | Ligamento manga / corpo / manga
 |  | Com Spickel | Não existem seqüências de tricotagem
 | Com abertura | Sem Spickel | Ligamento manga / corpo / manga
 |  | Com Spickel | Não existem seqüências de tricotagem

Grupo de módulos Favoritos / Modelos básicos

Forma predefinida | Conteúdo
Manga posta | Conjuntos de seqüências de tricotagem para as formas predefinidas: Pulôver com Manga posta Pulôver com Costa francesa Pulôver com Raglan Pulôver sem mangas Colete Casaco
Manga posta como casaco
Manga martelo
Manga martelo como casaco
Raglan
Raglan como casaco
Pulôver sem mangas
Colete

Grupo de módulos só para automático

Denominação |  |  | Conteúdo
3 Tubulares Proporção 0:2:0 | Sem abertura | Sem Spickel | Conjuntos de seqüências de tricotagem para a compensação de comprimento no ShapeSizer e ShapeWizard. Estas seqüências de tricotagem apenas podem ser atribuídas automaticamente.
 |  | Com Spickel
 | Com abertura | Sem Spickel
 |  | Com Spickel


Menu de atalho (atalhos para o módulo)

 Grupos de módulos Explorador de módulos Menu de atalho (grupos de módulos) Stoll Customer Support, necessário número de cliente e PIN

Menu de atalho (atalhos para o módulo)

Algumas funções também podem ser ativadas através de um menu de atalho. Para tal, clique com o botão direito do mouse em qualquer atalho de módulo.

O menu de atalho do atalho do módulo contém as funções seguintes no explorador de módulos:

Função | Objetivo
Criar cópia | Copiar módulo do banco de dados de módulos.
Criar atalho -> Área de transferência | Copiar atalho do módulo para a área de transferência.
Inserir atalho <- Área de transferência | Inserir os atalhos da área de transferência em um grupo de módulos.
Excluir módulo / excluir atalho | Excluir o módulo ou atalho do módulo.
Renomear | Atribuir um novo nome ao atalho do módulo.
Editar | Editar módulos por meio do Editor de módulos.
Exportar | Exportar módulo do banco de dados de módulos para efetuar a sua transferência para outra workstation de amostras.
Exibir atalhos | Exibir os grupos de módulos onde se encontra o atalho do módulo.
Propriedades | Exibir e, se necessário, modificar as propriedades do módulo.
Versões | Exibir as versões do módulo em uma caixa de diálogo.
Ativar proteção contra gravação | Ativar a proteção contra gravação no módulo selecionado para que este não possa ser modificado.
Desativar proteção contra gravação | Desativar novamente a proteção contra gravação.


Criar cópia

 Menu de atalho (atalhos para o módulo) Criar atalho -&gt; Área de transferência Stoll Customer Support, necessário número de cliente e PIN

Criar cópia

Objetivo

Copiar um módulo para o banco de dados de módulos:

Nota

À frente do nome do módulo é colocado automaticamente o suplemento Cópia de. As modificações realizadas no módulo copiado não têm efeito no módulo selecionado para cópia.

Ativar a função Criar cópia no menu de atalho dos atalhos para módulos a copiar.
Resultado

No banco de dados de módulos, será efetuada uma cópia do módulo pertencente ao atalho para o módulo selecionado. A seguir aparece a caixa de diálogo Propriedades de: <Nome do módulo>. Aqui você poderá introduzir as propriedades do novo módulo. O atalho para o módulo novo aparece no mesmo grupo de módulos que o atalho para o módulo selecionado para cópia.

Mais informações

  • Propriedades de: <Nome de módulo>


Criar atalho -> Área de transferência

 Menu de atalho (atalhos para o módulo) Inserir atalho &lt;- Área de transferência Stoll Customer Support, necessário número de cliente e PIN

Criar atalho -> Área de transferência

Objetivo

Copiar o atalho para o módulo selecionado para a área de transferência:

Ativar a função Criar atalho -> área de transferência no menu de atalho dos atalhos para módulos.
Nota

Com a função Inserir atalho <- área de transferência no menu de atalho dos atalhos para módulos, o atalho para o módulo pode ser inserido em outro grupo de módulos.
Esta função também está disponível na Barra de módulos no grupo de amostras locais. Aí, o atalho copiado do explorador de módulos para a área de transferência, poderá ser incluído na Barra de módulos.

Dica

Os atalhos para módulos também podem ser movidos, através da função Arrastar e Soltar, para outro grupo de módulos na parte esquerda do explorador de módulos. Pressionando simultaneamente a tecla Ctrl, o atalho para o módulo é copiado.
Com a função Arrastar e Soltar, os atalhos também podem ser copiados para a Barra de módulos.

Mais informações

  • Barra de módulos


Inserir atalho <- Área de transferência

 Criar atalho -&gt; Área de transferência Menu de atalho (atalhos para o módulo) Excluir módulo / excluir atalho Stoll Customer Support, necessário número de cliente e PIN

Inserir atalho <- Área de transferência

Objetivo

Inserir os atalhos da área de transferência em um grupo de módulos.

Nota

O nome do atalho para o módulo na área de transferência é apresentado atrás da função Inserir atalho <- área de transferência no menu de atalho dos atalhos para módulos.

Requisitos

Através da função Inserir atalho -> área de transferência um atalho para o módulo foi copiado para a área de transferência.

Ative a função Inserir atalho <- área de transferência no menu de atalho dos atalhos de módulos.
- ou -
Ative a função Inserir atalho <- área de transferência no menu de atalho da Barra de módulos no grupo de amostras locais.
Resultado

O atalho para o módulo da área de transferência é inserido no grupo de módulos selecionado.

Dica

Os atalhos para módulos também podem ser movidos através da função Arrastar e Soltar. Pressionando simultaneamente a tecla Ctrl, o atalho para o módulo é copiado.
Com a função Arrastar e Soltar, os atalhos também podem ser copiados para a Barra de módulos.

Mais informações

  • Barra de módulos


Excluir módulo / excluir atalho

 Inserir atalho &lt;- Área de transferência Menu de atalho (atalhos para o módulo) Stoll Customer Support, necessário número de cliente e PIN

Excluir módulo / excluir atalho

Consoante a freqüência com que o atalho para o módulo selecionado aparece no Explorador de módulos, aparecerá uma função diferente no menu de atalho. Se o atalho para o módulo selecionado existir só uma vez, aparece a função Excluir módulo. Se o atalho para o módulo selecionado existir várias vezes, aparece a função Excluir atalho.

Objetivo

Excluir atalhos para o módulo:

Ativar a função Excluir módulo ou Excluir atalho no menu de atalho dos atalhos para módulos.
Resultado

O atalho para o módulo é excluído do grupo de módulos após o pedido de confirmação.

Nota

No caso de módulos, em que apenas existe um atalho no banco de dados, o módulo é excluído fisicamente do banco de dados.
Nos módulos em que ainda existam vários atalhos para o módulo no banco de dados, apenas será excluído o atalho. Assim, o módulo permanece no banco de dados.


Renomear

 Excluir módulo / excluir atalho Menu de atalho (atalhos para o módulo) Stoll Customer Support, necessário número de cliente e PIN

Renomear

Objetivo

Atribuir um novo nome ao atalho para o módulo selecionado:

  1. Ativar a função Renomear no menu de atalho dos atalhos para módulos.
  2. Inserir um novo nome.
  3. Apertar a tecla ENTER.
Nota

É possível atribuir o mesmo nome a vários atalhos para módulos. Contudo, tal deverá evitar-se por motivos de inteligibilidade.
Outra possibilidade para renomear o atalho para o módulo selecionado:
Clique com o botão esquerdo do mouse no nome e introduza o nome novo.


Editar

 Menu de atalho (atalhos para o módulo) Stoll Customer Support, necessário número de cliente e PIN

Editar

Objetivo

Editar módulos por meio do Editor de módulos:

Ativar a função Editar no menu de atalho dos atalhos para módulos.
Resultado

Aparece o Editor de módulos, no qual se pode modificar o módulo selecionado com o botão direito do mouse.

Ao selecionar esta função em um gerador de Jacquards, é aberta a caixa de diálogo Indicar nº de cores do gerador, com a qual poderá criar um módulo Jacquard adicional a partir do gerador de Jacquards.

Mais informações

  • Criar módulos


Exportar módulo

 Menu de atalho (atalhos para o módulo) Stoll Customer Support, necessário número de cliente e PIN

Exportar módulo

Para transferir o módulo de uma workstation de amostras para outra, o mesmo deverá ser exportado de uma workstation e importado por outra.

Objetivo

Exportar módulo:

Ativar a função Exportar no menu de atalho dos atalhos para módulos.
-> A caixa de diálogo Salvar arquivo como aparece. Como nome do arquivo, se adotará automaticamente o nome do atalho para o módulo. Para tal, deverá ter-se em atenção o fato de nos nomes dos arquivos não ser permitido utilizar caracteres especiais (*, :, ?, <, >, \, /, |), pelo que estes não serão aceitos.

Na caixa de diálogo você deverá indicar o caminho onde deseja salvar o atalho para o módulo selecionado com o respectivo módulo.
Nos módulos que contêm módulos individuais (módulo de combinação, módulo de passos, módulo-recipiente Técnica, reflexão do módulo-recipiente) é exportado apenas o módulo superior, sem os módulos individuais.

Dica

Para salvar um módulo com módulos individuais completo com os seus módulos individuais, você pode proceder da forma seguinte:
Salve os módulos individuais em um grupo de módulos. Este deve ser um subgrupo do grupo de módulos com o módulo superior. A seguir, exporte o grupo de módulos com o módulo superior.

Nota

Com a função Módulo no menu Arquivo/importar, o atalho para o módulo pode ser de novo importado, junto com o módulo, para o explorador de módulos.

Mais informações

  • Importar módulos

  • Exportação de dados


Exibir atalhos

 Menu de atalho (atalhos para o módulo) Stoll Customer Support, necessário número de cliente e PIN

Exibir atalhos

Objetivo

Exibir os grupos de módulos em que se encontra o atalho para o módulo selecionado:

Ativar a função Exibir atalhos no menu de atalho dos atalhos para módulos.
Resultado

Em primeiro lugar, se apura a freqüência com que o atalho para o módulo aparece na árvore de módulos. Este processo pode demorar algum tempo, consoante o número de módulos. Em seguida, se abre uma janela com a indicação dos grupos de módulos onde se encontra o atalho para o módulo selecionado.

Mais informações

  • Atalhos para módulos


Propriedades

 Menu de atalho (atalhos para o módulo) Stoll Customer Support, necessário número de cliente e PIN

Propriedades

Objetivo

Exibir e modificar as propriedades do módulo:

Ativar a função Propriedades no menu de atalho dos atalhos para módulos.
Resultado

Aparece a caixa de diálogo Propriedades de: <Nome do módulo> do módulo. Aqui você pode visualizar e modificar as propriedades do módulo.

Mais informações

  • Propriedades de: <Nome de módulo>


Versões

 Menu de atalho (atalhos para o módulo) Stoll Customer Support, necessário número de cliente e PIN

Versões

Objetivo

Exibir e excluir as versões dos módulos:

Ativar a função Versões no menu de atalho dos atalhos para módulos.
Resultado

É aberta a caixa de diálogo Lista de versões para <Nome do módulo> do módulo. Aqui é exibido o número de identificação e a data em que as versões foram salvas. Além disso, pode ainda excluir versões individuais do módulo.

Mais informações

  • Lista de versões para <Nome do módulo>


Menu de atalho (grupos de módulos)

 Menu de atalho (atalhos para o módulo) Explorador de módulos Stoll Customer Support, necessário número de cliente e PIN

Menu de atalho (grupos de módulos)

Algumas funções também podem ser ativadas através de um menu de atalho. Para tal, clique com o botão direito do mouse em qualquer grupo de módulos.

O menu de atalho do grupo de módulos contém as funções seguintes no explorador de módulos:

Função | Objetivo
Novo grupo de módulos | Criar um novo grupo de módulos para organizar os módulos.
Criar cópia | Criar cópia de um grupo de módulos no banco de dados de módulos.
Criar atalho -> Área de transferência | Copiar o grupo de módulos para a área de transferência, com todos os subgrupos e respectivos atalhos de módulos.
Inserir atalho <- Área de transferência | Inserir os grupos de módulos da área de transferência na árvore de módulos.
Excluir diretório / excluir atalho | Excluir o diretório do explorador de módulos.
Renomear | Atribuir um novo nome ao grupo de módulos.
Exportar | Exportar o grupo de módulos para efetuar a sua transferência para outra workstation de amostras.
Exibir atalhos | Exibir os sítios na árvore de módulos onde se encontra o grupo de módulos selecionado.
Propriedades | Modificar nome e/ou descrição de um grupo de módulos.
Ativar proteção contra gravação | Ativar proteção contra gravação no grupo de módulos selecionado para que este não possa ser modificado.
Desativar proteção contra gravação | Desativar novamente a proteção contra gravação.


Novo grupo de módulos

 Menu de atalho (grupos de módulos) Stoll Customer Support, necessário número de cliente e PIN

Novo grupo de módulos

Objetivo

Criar um novo grupo de módulos para organizar os módulos:

Ativar a função Novo grupo de módulos no menu de atalho dos grupos de módulos.
Resultado

Será criado um novo grupo de módulos com o nome Novo grupo de módulos. O novo grupo de módulos é representado como subgrupo do grupo de módulos selecionado.

Nota

Para uma melhor inteligibilidade, os novos grupos de módulos deverão ser renomeados.


Criar cópia

 Novo grupo de módulos Menu de atalho (grupos de módulos) Criar atalho -&gt; Área de transferência Stoll Customer Support, necessário número de cliente e PIN

Criar cópia

Objetivo

Criar uma cópia do grupo de módulos no banco de dados dos módulos:

Nota

Ao criar uma cópia de um grupo de módulos, é efetuada uma cópia de todos os módulos que se encontram no grupo de módulos. À frente do nome do módulo é colocado automaticamente o suplemento Cópia de. As modificações realizadas no módulo copiado não têm efeito no módulo selecionado para cópia.

Ativar a função Criar cópia no menu de atalho dos grupos de módulos a copiar.
Resultado

No banco de dados de módulos será criada uma cópia dos grupos de módulos selecionados para cópia. Durante este intervalo, aparece a janela Criar cópia. A seguir aparece a caixa de diálogo Propriedades de: <Nome do grupo de módulos>. Aqui você introduz o nome e a descrição do novo grupo de módulos.

Mais informações

  • Propriedades de: <Nome do grupo de módulos>


Criar atalho -> Área de transferência

 Menu de atalho (grupos de módulos) Inserir atalho &lt;- Área de transferência Stoll Customer Support, necessário número de cliente e PIN

Criar atalho -> Área de transferência

Objetivo

Copiar o grupo de módulos selecionado para a área de transferência, com todos os subgrupos e respectivos atalhos para módulos.

Ativar a função Criar atalho -> área de transferência no menu de atalho dos grupos de módulos.
Nota

Com a função Inserir atalho <- área de transferência no menu de atalho dos grupos de módulos, o grupo de módulos pode voltar a ser inserido em outro local da árvore de módulos. Os atalhos para o módulo mantêm-se.
Os grupos de módulos também podem ser movidos com Arrastar e soltar. Apertando simultaneamente a tecla Ctrl , o grupo de módulos é copiado sem atalho para o original.


Inserir atalho <- Área de transferência

 Criar atalho -&gt; Área de transferência Menu de atalho (grupos de módulos) Excluir diretório / excluir atalho Stoll Customer Support, necessário número de cliente e PIN

Inserir atalho <- Área de transferência

Objetivo

Inserir os grupos de módulos da área de transferência:

Nota

O nome do grupo de módulos na área de transferência é apresentado atrás da função Inserir atalho <- área de transferência no menu de atalho dos grupos de módulos.

Requisitos

Através da função Criar atalho -> área de transferência foi copiado um grupo de módulos para a área de transferência.

Ativar a função Inserir atalho <- área de transferência no menu de atalho dos grupos de módulos.
Resultado

Será inserido o grupo de módulos que se encontra na área de transferência com todos os subgrupos e respectivos atalhos para módulos. O grupo de módulos da área de transferência aparece como subgrupo do grupo de módulos selecionado na árvore de módulos.

Dica

Os grupos de módulos também podem ser movidos com Arrastar e soltar. Apertando simultaneamente a tecla Ctrl, o grupo de módulos será copiado.


Excluir diretório / excluir atalho

 Inserir atalho &lt;- Área de transferência Menu de atalho (grupos de módulos) Stoll Customer Support, necessário número de cliente e PIN

Excluir diretório / excluir atalho

Consoante a freqüência com que o grupo de módulos selecionado aparece no explorador de módulos, aparecerá uma função diferente no menu de atalho. Se o grupo de módulos selecionado só aparecer uma vez, aparece a função Excluir diretório. Se o grupo de módulos selecionado aparecer várias vezes, aparece a função Excluir atalho.

Objetivo

Excluir o diretório selecionado do explorador de módulos:

Ativar a função Excluir diretório ou Excluir atalho no menu de atalho dos grupos de módulos.
Resultado

Aparecerá um pedido de confirmação para indicar se pretende realmente excluir o diretório.

Nota

Atenção: Se o diretório selecionado contiver módulos, para os quais já só existe um atalho no banco de dados, o módulo será excluído fisicamente do banco de dados.
Nos módulos em que ainda existam vários atalhos para o módulo no banco de dados, apenas será excluído o atalho.


Renomear

 Excluir diretório / excluir atalho Menu de atalho (grupos de módulos) Exportar grupo de módulos Stoll Customer Support, necessário número de cliente e PIN

Renomear

Objetivo

Atribuir um novo nome ao grupo de módulos selecionado:

  1. Ativar a função Renomear no menu de atalho dos grupos de módulos.
  2. Inserir um novo nome.
  3. Apertar a tecla ENTER.
Nota

É possível atribuir o mesmo nome a vários grupos de módulos. Contudo, tal deverá evitar-se por motivos de inteligibilidade.
Outra possibilidade para renomear o atalho para o módulo selecionado:
Clique com o botão esquerdo do mouse no nome e introduza o nome novo


Exportar grupo de módulos

 Menu de atalho (grupos de módulos) Stoll Customer Support, necessário número de cliente e PIN

Exportar grupo de módulos

Para transferir módulos de uma workstation de amostras para outra, estes deverão ser exportados de uma workstation e importados por outra.

Objetivo

Exportar grupo de módulos:

Ativar a função Exportar no menu de atalho dos grupos de módulos.
-> A caixa de diálogo Salvar arquivo como aparece. Como nome do arquivo é automaticamente adotado o nome do grupo de módulos.

Aqui você deverá indicar o caminho onde deseja salvar o grupo de módulos selecionado com todos os subgrupos e os respectivos módulos.

Dica

Para salvar um módulo com módulos individuais completo com os seus módulos individuais, você pode proceder da forma seguinte:
Salve os módulos individuais em um grupo de módulos. Este deve ser um subgrupo do grupo de módulos com o módulo superior. A seguir, exporte o grupo de módulos com o módulo superior.

Nota

Não é permitido utilizar caracteres especiais (*, :, ?, <, >, \, /, |) nos nomes dos arquivos, pelo que estes não serão aceites.
Com a função Módulos no menu Arquivo/importar, o grupo de módulos é importado para o explorador de módulos.

Mais informações

  • Importar módulos

  • Exportação de dados


Exibir atalhos

 Exportar grupo de módulos Menu de atalho (grupos de módulos) Stoll Customer Support, necessário número de cliente e PIN

Exibir atalhos

Objetivo

Exibir os pontos da árvore de módulos onde se encontra o grupo de módulos selecionado.

Ativar a função Exibir atalhos no menu de atalho dos grupos de módulos.
Resultado

Em primeiro lugar, se apura a freqüência com que o atalho para o módulo aparece na árvore de módulos. Este processo pode demorar algum tempo, consoante o número de módulos. Em seguida se abre uma janela com a indicação dos pontos na árvore de módulos onde se encontra o grupo de módulos selecionado.

Mais informações

  • Atalhos para módulos


Propriedades

 Menu de atalho (grupos de módulos) Ativar proteção contra gravação Stoll Customer Support, necessário número de cliente e PIN

Propriedades

Objetivo

Modificar o nome e/ou a descrição de um grupo de módulos:

Ativar a função Propriedades no menu de atalho dos grupos de módulos.
Resultado

Aparece a caixa de diálogo Propriedades de: <Nome do grupo de módulos> com as propriedades do grupo de módulos selecionado. Trata-se, neste caso, duma caixa de diálogo Propriedades de: <Nome do módulo>, existindo apenas a guia Descrição. O nome e a descrição do grupo de módulos podem ser alterados.
Para além disso, poderá introduzir-se um valor geralmente aplicável. O seu significado encontra-se descrito na caixa de diálogo.

Mais informações

  • Propriedades de: <Nome do grupo de módulos>


Ativar proteção contra gravação

 Menu de atalho (grupos de módulos) Desativar proteção contra gravação Stoll Customer Support, necessário número de cliente e PIN

Ativar proteção contra gravação

Você pode ativar a proteção contra gravação para um módulo ou grupo de módulos.
Um módulo com proteção contra gravação deixa de poder ser modificado. O mesmo acontece com as Propriedades do módulo nas guias Gauge, Técnica e Tipo de rede JAC. Na guia Descrição, a caixa de seleção Somente Leitura fica automaticamente selecionada.
Os grupos de módulos com proteção contra gravação não podem ser excluídos.
Uma proteção contra gravação em grupos de módulos tem conseqüências sobre os módulos deste grupo que estejam protegidos contra gravação. Os módulos protegidos contra gravação só podem ser movidos entre grupos de módulos que não estão protegidos contra gravação. Os módulos não protegidos contra gravação podem ser movidos para qualquer lado.

Objetivo

Ativar proteção contra gravação:

Nota

A proteção contra gravação é ativada para o módulo ou grupo de módulos selecionados.

Ativar a função Ativar proteção contra gravação no menu de atalho do Explorador de módulos.
Resultado

Aparece a caixa de diálogo Ativar proteção contra gravação, em que você pode ativar a proteção contra gravação com uma senha.

Nota

Na barra de títulos do Editor de módulos aparece a indicação somente leitura.

Mais informações

  • Ativar proteção contra gravação (caixa de diálogo)


Desativar proteção contra gravação

 Ativar proteção contra gravação Menu de atalho (grupos de módulos) Stoll Customer Support, necessário número de cliente e PIN

Desativar proteção contra gravação

Pode desativar a proteção contra gravação ativada anteriormente, para que possa de novo modificar o módulo ou excluir o grupo de módulos. Na guia Descrição da caixa de diálogoPropriedades de: <Nome do módulo> a marca de seleção na caixa de seleção Somente leitura é automaticamente removida.

Objetivo

Desativar proteção contra gravação:

Nota

A proteção contra gravação é desativada para o módulo ou grupo de módulos selecionados.

Ativar a função Desativar proteção contra gravação no menu de atalho do Explorador de módulos.
Resultado

Aparece a caixa de diálogo Desativar proteção contra gravação, na qual você poderá desativar a proteção contra gravação introduzindo a mesma senha com que ativou anteriormente a proteção contra gravação.

Mais informações

  • Desativar proteção contra gravação (caixa de diálogo)


Nome do módulo

 Explorador de módulos Módulo - Trabalhar com módulos Descrições dos módulos-recipiente Técnica Stoll Customer Support, necessário número de cliente e PIN

Nome do módulo

Visão geral dos elementos nos nomes de módulos e os seus significados:

Elemento de nome | Significado | Aplicação
- | Malha retida |
^ | Malha atrás |
v | Malha dianteira |
< | para a esquerda |
<== ou <-- | Variador em duas agulhas para a esquerda |
= | Variador em uma agulha |
==> | Variador em duas agulhas para a direita |
> | para a direita |
0:2:0 | Relação entre os três Tubulares k&w |
An An-m | Seqüência de tricotagem para Tubulares |
Bn Bn-Typ n | Seqüência de tricotagem para o ligamento manga/corpo
Cn | Seqüência de tricotagem por cima do ligamento manga/corpo
Dn Dn-m | Seqüência de tricotagem para Remate e Gola
ligam | Ligamento de Intarsia (Ligamento) | Fileira de entrada de Intarsia
Rem | Rematar |
Despr | Desprender |
AsE | Aumentar sem Enchimento |
Manga | Manga (Manga) |
por cima | Exemplo: As malhas minguadas encontram-se em cima das malhas do tecido base Contrário: por baixo | Minguados k&w
ocupado | Agulha ocupada com malha retida ou malha |
Def Módulo de Def. | Módulo de Definición | Os módulos definem como serão introduzidos os módulos correspondentes no remate (Módulos de Definição).
de duas fronturas df | Tecido Double Jersey dupla fontura |
Entrada-Saída | Fileira de entrada e de Saída | Intarsia
de uma frontura | Tecido Single Jersey |
En | Finura n |
End | End |
fino | Setor fino no MG |
Grosso | Setor grosso no MG |
Jacquard |  |
H | Hinten, nach hinten (atrás, para atrás) |
MM | Meia Malha |
int | Intarsia |
IT | Imitação Trança |
Jac | Jacquard |
k&w | Stoll knit & wear |
L#0; L0 | Vordere Lage (camada anterior) | Tecido k&w
L#1; L1 | Vordere Lage (camada posterior)
Camada | Camada de tricotagem k&w
com camadas separadas | L0 e L1 são transferidas independentemente | Tecido k&w
es; Es; < | esquerda, para a esquerda |
LL | Links-Links |
LR | Meia malha na frontura posterior |
MG | Multi Gauge |
MH | Mindern hinten (minguar atrás) |
centro; centro (Rep) | no centro Módulo de repetição na posição central |
P de A | Parte de Amostra |
MV | Mindern vorn (minguar à frente) |
Ag; A | Agulhas |
nA | Número (n) de Agulhas |
n Cursos | Número (n) de Cursos de carro |
n/m (Corpo 1/1) | Indicação de relação |
de n cores | Número (n) de cores no Jacquard | Módulos Jacquard para o avesso
Não | Nenhuma ação de agulha |
nsys_ | n sistemas As ações de transferência são executadas em n sistemas |
sem_E _E | sem Elástico com Elástico |
P | Petinet |
nF | Número (n) de Fileiras |
r; R; > | direita, para a direita |
Rep | Repetição |
Rep REP Rep | Repetição (Repetition) | O módulo é repetido várias vezes dependendo da seleção
RL | Rechts-Links meia malha na frontura anterior |
RR R - R rr | Rechts-Rechts |
S0 | Curso vazio |
Enxn (E1x1) | nxn Trança com agulha de Expansão |
S-A | Tecer-Desprender |
T-T-D | TÉ-Tecer-Desprender |
Agrupar | Transferir todas as malhas para a frente através duma fileira de agrupação preparatória | Intarsia - Alimentação
SP | Splitt |
Iniciar | Começo |
Encher | Aumento através de técnica de enchimento |
Tandem-CCC | Módulos de fio de pente para TC-M |
TC4 | CMS TC4 | Módulos para máquinas determinadas
TC-R | CMS TC-R
TC-T | CMS TC-T
FC | Fio de Corte |
Transição | Transições para outro tipo de tricotagem | Multi Gauge, k&w
por baixo | Exemplo: As malhas minguadas encontram-se em baixo das malhas do tecido base Contrário: por cima | Minguados k&w
v | Malha retida |
T | vorn, nach vorne (à frente, para a frente) |
Bloquear | As malhas são transferidas na frontura posterior para manter abaixo o fio da fileira de entrada. | Intarsia - Alimentação
Rep Rep REP | Repetição |
Alimentação | Levar o fio até a nova largura de tricotagem | Tratamento de ourela Intarsia Iniciar tricotagem

Alguns exemplos de nomes dos módulos:

Nome do módulo | Significado
1x1_E3x3> Trança1x1_E3x3> | Trança 3x3 para a direita com malha de expansão em Técnica 1x1
1x1-Nó-#2-Entrada << | Fixação de fio Tipo de módulo: Nó Fileira de entrada #2 Propriedade de módulo: 1x1 e << Entrada do guia-fios é da direita [<] e encontra-se basculado à esquerda depois do nó [<]
1x1X> | Aran de 1 agulha Cruzamento
1x1X1 | 1x1X1 Trança cruzada
Manga 2/3 => | Minguado de manga
P R-R X> | Petinet malha à frente e atrás
Tubular PX> | Pointelle Loop front and back to the right
TC-T-02 4 Cursos | Módulo para CMS TC-T Para o processo de transferência são necessários quatro cursos. As fileiras de tricotagem antes e depois do minguado não são tecidas com a primeira e a última fileira de transferência no mesmo curso.


Descrições dos módulos-recipiente Técnica

 Nome do módulo Módulo - Trabalhar com módulos Lista das descrições dos módulos-recipientes Stoll Customer Support, necessário número de cliente e PIN

Descrições dos módulos-recipiente Técnica

Descrições para os seguintes grupos de módulos-recipiente:

Tópicos

  • Iniciar tricotagem Intarsia
  • Processamento de bordas Intarsia
  • Fileiras de entrada e de saída (k&w)
  • Fileira de entrada antes de começo
  • Processamento de bordas Intarsia
  • Correção da forma
  • Minguar (k&w)
  • Aumento (k&w)
  • Diminuir
  • Aumento
  • Lista das descrições dos módulos-recipientes


Lista das descrições dos módulos-recipientes

 Descrições dos módulos-recipiente Técnica Módulo - Trabalhar com módulos Tipos de módulos Stoll Customer Support, necessário número de cliente e PIN

Lista das descrições dos módulos-recipientes

Você encontrará uma descrição para os seguintes módulos-recipiente Técnica:

Tópicos

  • Standard
  • TC4-01
  • TC4-02
  • TC4-03
  • TC4-04
  • TC-R Borda da forma
  • TC-R-V
  • TC-R-Borda da forma sem curso combinado
  • TC-R-V sem curso combinado
  • TC-T-01 2 Cursos
  • TC-T-02 4 Cursos
  • TC-T-03 6 Cursos
  • TC-T-04 8 Cursos
  • Standard
  • TC4
  • TC-R Borda da forma
  • TC-R-V
  • TC-T
  • Standard
  • TC4
  • TC-R Borda da forma
  • TC-R-V
  • TC-T
  • Standard
  • TC4
  • TC-R Borda da forma
  • TC-R-V
  • TC-T
  • Sem encher
  • Encher
  • Standard
  • TC4
  • TC-R Borda da forma
  • TC-R-V
  • TC-T
  • TC-T <<
  • TC-T >>
  • Manga por cima
  • Manga por cima com camadas separadas
  • Manga por baixo
  • Manga por baixo com camadas separadas
  • Manga Canelado
  • Manga canelado com camadas separadas
  • Costa Francesa
  • Diminuição residual
  • Corpo por cima
  • Corpo por cima com camadas separadas
  • Corpo por baixo
  • Corpo por baixo com camadas separadas
  • k&w Corpo Canelado
  • Corpo Canelado Com Camadas Separadas
  • Ombro
  • Decote por cima
  • Decote por baixo
  • Decote Canelado
  • Decote por cima TC-T
  • Corpo por baixo 2 TC-T
  • Corpo por baixo 4 TC-T
  • Ombro
  • Corpo por baixo sem S0 TC-T
  • Manga por cima 2 TC-T
  • Manga por cima 4 TC-T
  • Manga por baixo TC-T
  • Minguado restante TC-T
  • Nó 1 borda da forma
  • Nó Conexão tubular
  • Nó Conexão tubular TC-T
  • Nós
  • Desprender antes de L0
  • Desprender atrás de L1
  • L-R transferir por separado
  • L-R Transferência conjunta
  • TC4
  • TC-R Borda da forma
  • TC-R-V
  • TC-T tipo 1
  • TC-T tipo 2
  • Malha retida {3} < v >
  • Flut
  • Nó1
  • Nó2
  • Nó3
  • Malha {1} <o>
  • Malha {3} <o>
  • Iniciar tricotagem com desprendimento
  • Fileira de entrada com Fio de corte
  • Malha retida {3} < v >
  • Malha {3} <v>
  • Malha retida {5} - - v - -
  • Fio flutuante {1}
  • Malha {1}
  • Início Malha fino
  • Início Split grosso
  • Correção da forma
  • Split
  • Encher
  • Predefinição Canto aberto
  • Encher com camadas separadas
  • TC-T Predefinição
  • TC-T Predefinição Canto aberto
  • TC-T Encher
  • 1x1-MG Estrutura de duas fronturas
  • 1x1-MG Estrutura de uma frontura
  • 1x1-MG Fio flutuante Jac
  • 1x1-MG Picô Jac
  • 1x1-MG Rede Jac
  • 1x1-MG Listras Jac
  • Estrutura de duas fronturas
  • Estrutura de uma frontura
  • Fio flutuante Jac
  • Picô Jac
  • Rede Jac
  • Listras Jac
  • Módulo-recipiente Técnica (Diminuir/Aumentar)
  • de_1_fileira_com_amostra _apertado
  • de_3_fileiras_sem_transferência
  • À esquerda/à direita
  • 1x1-MG Estrutura de uma frontura
  • 1x1-MG Fio flutuante Jac
  • Fio flutuante Jac
  • Ligamento (Iniciar tricotagem de Intarsia)
  • Ligamento com nó (Fileira de entrada de Intarsia)
  • Alimentação (Iniciar tricotagem de Intarsia)
  • Ligamento (processamento de ourelas Intarsia)
  • Alimentação (processamento de ourelas Intarsia)
  • Transição MG grosso -fino
  • Conexão com nó
  • Alimentação
  • Decote TC-T
  • Corpo TC-T
  • Manga TC-T
  • Decote
  • Corpo
  • Manga
  • Standard
  • Estrutura de uma frontura
  • Estrutura de duas fronturas
  • Os critérios para a seleção e aplicação dos módulos
  • Deslocar módulos de conexão
  • 2x1 Rippe (vv^...^vv)
  • 2x1 Rippe (^vv…vv^)
  • 2 Nadel Minderung R/R (v…v)
  • TC-T Masche v ohne Leerreihen
  • TC-T Masche ^ ohne Leerreihen
  • Fang {3} <^>
  • Tandem-CCC
  • 730-S


Tipos de módulos

 Lista das descrições dos módulos-recipientes Módulo - Trabalhar com módulos Stoll Customer Support, necessário número de cliente e PIN

Tipos de módulos

A par dos módulos simples, existem diversos tipos de módulos que são constituídos por vários módulos individuais. Os diálogos para a criação deste tipo de módulos podem ser acessados através das funções seguintes no menu Módulo:

  • Criar módulo de combinação
  • Criar módulo de passos
  • Criar módulo-recipiente Técnica
  • Criar reflexão do módulo-recipiente
Nota

As caixas de diálogo também se abrem quando no menu de atalho da Barra de módulos ou no explorador de módulos se ativa a função Editar para o respectivo módulo.

No menu de atalho das caixas de diálogo estão disponíveis as seguintes funções:

  • Excluir
  • Editar
  • Não criar qualquer reflexão (só em reflexão do módulo-recipiente)
  • Explorador
Objetivo

I. Excluir um módulo da caixa de diálogo:

  1. Clique com o botão direito do mouse no módulo da caixa de diálogo que você deseja remover.
    -> O menu de atalho é aberto.
  2. Clique na função Excluir.
    -> O módulo é excluído da caixa de diálogo.
Objetivo

II. Editar um módulo da caixa de diálogo:

  1. Clique com o botão direito do mouse no módulo da caixa de diálogo que você deseja editar:
    -> O menu de atalho é aberto.
  2. Clique na função Editar.
    -> O Editor de módulos se inicia com o módulo selecionado.
Objetivo

III. Não criar qualquer reflexão em reflexão do módulo-recipiente:

  1. Clicar com o botão direito do mouse em qualquer ponto da caixa de diálogo.
    -> O menu de atalho é aberto.
  2. Clicar na função Não criar qualquer reflexão.
    -> Os módulos invertidos na coluna da direita são substituídos pelo seguinte sinal:

    3. A imagem do atalho do módulo é identificada pelo ícone [image] no canto inferior direito.

Objetivo

IV. Exibir módulo no explorador de módulos:

  1. Clique com o botão direito do mouse em um módulo da caixa de diálogo.
    -> O menu de atalho é aberto.
  2. Clique na função Explorador.
    -> O explorador de módulos é aberto e o módulo no qual você clicou fica selecionado.

Botão | Função
OK | A caixa de diálogo é fechada. O novo módulo é criado e aparece na Barra de módulos e no Explorador de módulos. Se você tiver editado um módulo existente, as modificações são aceitas.
Cancelar | A caixa de diálogo é fechada sem criar um módulo ou sem aceitar as modificações em um módulo.

Mais informações

  • Desenhar com um módulo de combinação

  • Desenhar com um módulo de passos

  • Desenhar com uma reflexão do módulo-recipiente

Tópicos

  • Módulo simples
  • Módulo de combinação
  • Módulo de passos
  • Módulo-recipiente Técnica
  • Módulo-limite
  • Reflexão do módulo-recipiente
  • Módulo com condição(condições)-limite
  • Geradores de Jacquard
  • Módulo de Jacquard
  • Módulo JDV
  • Módulo local
  • Partes do amostra


Módulo simples

 Tipos de módulos Módulo de combinação Stoll Customer Support, necessário número de cliente e PIN

Módulo simples

Para desenhar um módulo novo se utilizam os movimentos das agulhas da barra de ferramentas Movimentos das agulhas ou os módulos existentes no Explorador de módulos.
Um módulo pode conter, opcionalmente, os seguintes dados:

  • Graduação
  • Platina de retenção
  • Velocidade do carro
  • Tira-peças
  • Sistema
  • Direção do carro
  • Ação do pente
  • Ciclos
  • Dados de fileiras técnicas
Nota

Nos dados de fileiras técnicas você pode atribuir diferentes ações de guia-fios ao módulo, utilizando um espaço reservado para o efeito.

Mais informações

  • Módulo novo

  • Movimentos das agulhas

  • Desenhar com movimento das agulhas e/ou cor

  • Dados de fileiras técnicas (caixa de diálogo)


Módulo de combinação

 Tipos de módulos Módulo de passos Stoll Customer Support, necessário número de cliente e PIN

Módulo de combinação

Um módulo de combinação é constituído por 9 módulos já existentes. A vantagem do módulo de combinação é que pode ser inserido na malharia com uma largura e altura variável. Desta forma, você pode desenhar, por exemplo, bolsos e pestanas abrindo simplesmente um retângulo.

Nota

Em um módulo de combinação podem ser utilizados módulos simples e módulos com condições-limite.

Mais informações

  • Módulo de combinação (Caixa de diálogo)

  • Desenhar com um módulo de combinação


Módulo de passos

 Módulo de combinação Tipos de módulos Stoll Customer Support, necessário número de cliente e PIN

Módulo de passos

Por exemplo, para rematar é utilizado um módulo de passos constituído, no máximo, por três módulos consecutivos com apenas uma fileira de amostra respectivamente. O módulo de passos também tem, por sua vez, apenas uma fileira de amostra.

Mais informações

  • Módulo de passos (Diálogo)

  • Desenhar com um módulo de passos


Módulo-recipiente Técnica

 Módulo de passos Tipos de módulos Stoll Customer Support, necessário número de cliente e PIN

Módulo-recipiente Técnica

Para diferentes situações de tricô, a M1 utiliza os assim denominados módulos-recipientes Técnica constituídos por diferentes grupos de módulos do explorador de módulos. Os módulos-recipientes Técnica são constituídos por módulos individuais que se encontram nas respectivas subpastas Elementos.

Nota

O módulo-recipiente Técnica não se pode inserir diretamente no amostra.
Estes módulos influenciam diretamente o processamento técnico.
Por isso, somente deverá efetuar modificações nestes módulos se você conhecer exatamente seus modos de funcionamento.

Aplicam-se os módulos-recipientes Técnica seguintes:
1) Na criação do amostra são utilizados os módulos-recipientes Técnica para o começo que se encontram no grupo de módulos Começos.
As diferentes situações de tricô são, nomeadamente:

  • Começo sem pente
  • Começo com pente

2) O processamento técnico utiliza módulos-recipientes Técnica do grupo de módulos Técnica.
As diferentes situações de tricô são, nomeadamente:

  • Fio de pente, Fio de pente selecionável e Fio de pente selecionável Tandem-CCC
  • Processamento de bordas Intarsia /Processamento de bordas Intarsia (k&w)
  • Fileira de entrada Intarsia /Fileira de entrada Intarsia (k&w)
  • Início de rede-Intarsia/Fileira de entrada antes do começo (k&w)
Nota

A cor dos módulos individuais não tem importância, uma vez que o processamento técnico utiliza a cor correspondente do amostra.

3) Ao criar uma malharia de modelo, os atributos da forma também assumem no amostra módulos-recipiente Técnica do grupo de módulos Técnica.
As diferentes situações de tricô são, nomeadamente:

  • Minguado / Minguado (k&w)
  • Aumento / Aumento (k&w)
  • Ocultar com módulos próprios
Nota

As cores dos módulos individuais para diminuir e aumentar são assumidas no amostra.

A utilização de módulos-recipientes Técnica em estas situações de tricô tem a vantagem de o usuário poder adaptar individualmente a situação de tricô como se segue:

  • Alterar os módulos individuais
  • Utilizar outros módulos individuais

Para adaptar individualmente a situação de tricô, você precisa saber onde os módulos individuais são aplicados no amostra. Por isso, este capítulo explica a estrutura dos módulos-recipientes Técnica e a utilização dos seus módulos individuais.

Nota

Para mais fácil identificação, as imagens dos módulos-recipientes Técnica apresentam o ícone [image] no canto inferior direito.

Mais informações

  • Novo módulo-recipiente Técnica (Diálogo)

Tópicos

  • Correção da forma
  • Os critérios para a seleção e aplicação dos módulos
  • Deslocar módulos de conexão


Começo sem pente

 Começo com pente Stoll Customer Support, necessário número de cliente e PIN

Começo sem pente

Os módulos-recipientes Técnica no grupo de módulos Começos/Stoll/Sem pente são propostos pela M1 para os seguintes casos:

  • Para o amostra está selecionada uma máquina sem pente.
  • Para o amostra está selecionada uma máquina com pente e quando da seleção de um começo é desativada a caixa de seleção Utilizar pente.

Stoll apresenta os começos 1x1, 2x1, Tubo e 2x2 com as seguintes combinações:

  • como predefinição ou na técnica 1x1 (multi gauge)
  • para um ou dois sistemas
  • com ou sem fio elástico
  • com transição de fileira solta para o amostra ou na técnica 1x1 (só em predefinição)
  • com transição para RR
  • sem fileiras de cós (só em predefinição / 1 sistema / sem fio elástico)

A estrutura dos módulos-recipientes Técnica é idêntica em todas as combinações; eles se distinguem apenas nos módulos individuais utilizados.

Estrutura do módulo-recipiente Técnica 1x1 do grupo de módulos Predefinição/1 sistema/Com fio elástico/Transição fileira solta:

Coluna esquerda | Coluna central | Coluna direita
 | 1x1_1sis_LR Módulo para a transição |
 | 1x1_1sis_E Módulo para o começo |

1x1_1sis_LR: transição de começo 1x1, 1 sistema, como fileira solta
1x1_1sis_G: começo 1x1, 1 sistema, com fio elástico

Nota

Os módulos para o começo possuem o comutador de ciclos RS1 para a altura do cós. Os módulos para o começo com fio elástico possuem também o ciclo comutável RS19, com o qual se pode ativar ou desativar o fio elástico na máquina.

Os começos sem fileiras de cós se encontram no grupo de módulos Fio de separação_Fim. Utilize estes começos se quiser inserir posteriormente módulos próprios para o cós.
As particularidades seguintes se aplicam aos módulos-recipientes neste grupo de módulos:
- O módulo para o começo termina após a última fileira de tricotagem do fio de separação.
- O módulo para o começo não contém qualquer comutador de ciclos.
- O módulo-recipiente não possui qualquer módulo para a transição.

Os módulos do módulo-recipiente Técnica são inseridos na amostra antes da primeira fileira de amostra base.

Nota

No explorador de módulos existe o grupo de módulos Começos/Próprios/sem pente com a mesma subestrutura, onde você pode colocar os seus próprios módulos-recipientes Técnica.

Mais informações

  • Ciclo comutável


Começo com pente

 Começo sem pente Fio de pente Stoll Customer Support, necessário número de cliente e PIN

Começo com pente

Os módulos-recipientes Técnica no grupo de módulos Começos/Stoll/Com pente são propostos pela M1 para o seguinte caso:

  • Para o amostra está selecionada uma máquina com pente e quando da seleção de um começo está ativada a caixa de seleção Utilizar pente.

Stoll apresenta os começos 1x1, 2x1, Tubo e 2x2 com as seguintes combinações:

  • como predefinição ou na técnica 1x1 (multi gauge)
  • para um ou dois sistemas
  • com ou sem fio elástico
  • com transição de fileira solta para o amostra ou na técnica 1x1 (só em predefinição)
  • com transição para RR
  • sem fileiras de cós (só em predefinição / 1 sistema / sem fio elástico)

A estrutura dos módulos-recipientes Técnica é idêntica em todas as combinações; eles se distinguem apenas nos módulos individuais utilizados.

Estrutura do módulo-recipiente Técnica 1x1 do grupo de módulos Predefinição/1 sistema/Com fio elástico/Transição fileira solta:

Coluna esquerda | Coluna central | Coluna direita
 | 1x1_1sis_LR Módulo para a transição |
 | 1x1_1sis_E Módulo para o começo |
Iniciar tricotagem esquerda 1sis Módulo para início da tricotagem, esquerda |  | Fileira de entrada direita 1sis Módulo para início da tricotagem, direita

1x1_1sis_LR: transição de começo 1x1, 1 sistema, como fileira solta
1x1_1sis_G: começo 1x1, 1 sistema, com fio elástico
Iniciar tricotagem esquerda 1sis: guia-fios iniciam tricotagem esquerda, 1 sistema
Iniciar tricotagem direita 1sis: guia-fios iniciam tricotagem direita, 1 sistema

Nota

Os módulos para o começo possuem o comutador de ciclos RS1 para a altura do cós. Os módulos para o começo com fio elástico possuem também o ciclo comutável RS19, com o qual se pode ativar ou desativar o fio elástico na máquina.

Os começos sem fileiras de cós se encontram no grupo de módulos Fio de separação_Fim. Utilize estes começos se quiser inserir posteriormente módulos próprios para o cós.
As particularidades seguintes se aplicam aos módulos-recipientes neste grupo de módulos:
- O módulo para o começo termina após a última fileira de tricotagem do fio de separação.
- O módulo para o começo não contém qualquer comutador de ciclos.
- O módulo-recipiente não possui qualquer módulo para a transição.

Os módulos da coluna central do módulo-recipiente são inseridos na amostra antes da primeira fileira de amostra base.
Os módulos das colunas esquerda e direita só são inseridos pelo processamento técnico no amostra, se na configuração estiver ativada a caixa de seleção Iniciar tricotagem na seção Todos os guia-fios iniciam tricotagem antes do começo. As fileiras de entrada são intercaladas com as fileiras de tricotagem para o começo.

Começo com pente - Modo de exibição após o processamento técnico

Fileira de tricotagem (de baixo para cima) | Módulo | Explicação
1 - 3 | 1x1_1sis_E | O guia-fios 2B com fio 201 (fio do cós 1) tricota as fileiras 1 a 3 do começo.
4 - 7 | Fileira de entrada direita 1sis | Início da rotina de início da tricotagem para os guia-fios da direita. Nota: O início tem três fileiras torcidas, porque como Características gerais do módulo foi definido o valor = 3. Para módulos próprios (não protegidos contra gravação) você pode modificar o valor na guia Técnica.
4 e 7 |  | Guia-fios 4A com fio 23 (padrão base)
5 e 6 |  | Guia-fios 1B com fio 209 (fio elástico)
8 | 1x1_1sis_E | O guia-fios 2B com fio 201 (fio do cós 1) tricota a fileira 4 do começo.
9 - 10 | Iniciar tricotagem esquerda 1sis | Início da rotina de início da tricotagem para os guia-fios da esquerda. Nota: O início tem quatro fileiras torcidas, porque como Características gerais do módulo foi definido o valor = 4. Para módulos próprios (não protegidos contra gravação) você pode modificar o valor na guia Técnica.
9 e 10 |  | Guia-fios 1A com fio 207 (fio de separação)

Nota

Tenha em atenção as particularidades seguintes:

  • Não é iniciada a tricotagem do guia-fios para fio 208 (fio de pente).
  • Em caso de intercalação de fileiras de entrada e fileiras iniciais, não é iniciada a tricotagem dos guia-fios que trabalham antes do módulo de início de tricotagem. Na tabela de guia-fios 2B nas fileiras 1 - 3.
  • A intercalação pode ser anulada através do valor 0 nas Características gerais do módulo.
  • A largura da fileira de entrada corresponde à largura do começo.
  • A largura diminui para metade quando se inicia a tricotagem de guia-fios duplos. Na tabela de guia-fios 1B e 1A nas fileiras 5, 6, 9 e 10.
  • O início da tricotagem dos guia-fios pode ser efetuado com sobrelargura, se na configuração estiver ativada a caixa de seleção Sobrelargura na seção Todos os guia-fios iniciam tricotagem antes do começo. Após a última fileira de entrada as malhas da sobrelargura são automaticamente desprendidas.
Nota

No explorador de módulos existe o grupo de módulos Começos/Próprios/Com pente com a mesma subestrutura, onde você pode colocar os seus próprios módulos-recipientes Técnica.

Mais informações

  • Ciclo comutável


Fio de pente

 Começo com pente Início de rede Intarsia Stoll Customer Support, necessário número de cliente e PIN

Fio de pente

Os módulos-recipientes Técnica no grupo de módulos Técnica/Fio de Pente são introduzidos no amostra pelo processamento técnico nos seguintes casos:

  • Para o amostra está selecionada uma máquina com pente.
  • Quando da seleção de um começo está ativada a caixa de seleção Utilizar pente.
  • Quando da seleção de um começo está ativado o botão de opção Módulo.

Stoll disponibiliza módulos-recipientes de fio de pente para cada gauge.
A estrutura é idêntica em todos os módulos-recipientes; eles se distinguem apenas nos módulos individuais utilizados.
Estrutura do módulo-recipiente Técnica Fio de pente E8:

Coluna esquerda | Coluna central | Coluna direita
Fio de pente-Esquerda E8 Módulo à esquerda do amostra | Fio de pente-Centro E8 Módulo para a largura de começo do amostra | Fio de pente-Direita E8 Módulo à direita do amostra

Fio de pente-Esquerda E8: Início da tricotagem do fio de pente da esquerda
Fio de pente-Centro E8: Tricotar fileiras de desprendimento ao longo de toda a largura da frontura e fio de pente
Fio de pente-Direita E8: O fio de pente tricota uma agulha Tubo

Nota

O módulo Fio de pente-Centro possui os ciclos comutáveis RS17 e #98, com os quais se pode ativar ou desativar o pente e o desprendimento na máquina. Além disso, o módulo possui uma repetição infinita =^=. Desta forma fica assegurado que o pente se encontra na sua posição inicial, antes de se deslocar para cima, depois da tricotagem do fio de pente.

Os módulos são inseridos no amostra através do processamento técnico.
O módulo Fio de pente-Centro, de acordo com a regra técnica Inserir fio de pente, é inserido várias vezes um ao lado do outro começando pela fileira técnica 1.
De acordo com a regra técnica Início da tricotagem do fio de pente, os dois outros módulos são inseridos começando pela fileira técnica 8, sendo que o módulo Fio de pente-Esquerda é inserido várias vezes um ao lado do outro e o módulo Fio de pente-Direita uma vez.

Nota

No caso de amostras com 31 guia-fios na amostra e o guia-fios de pente, o guia-fios de pente deve ser posicionado na pista 8 e na posição de pinçamento esquerda ou direita exterior. Neste caso são utilizados módulos de fio de pente especiais do grupo de módulos Fio de pente selecionável (Tandem-CCC).

Mais informações

  • Ciclo comutável

Tópicos

  • 730-S
  • Tandem-CCC


730-S

 Fio de pente Stoll Customer Support, necessário número de cliente e PIN


Tandem-CCC

 Fio de pente Stoll Customer Support, necessário número de cliente e PIN


Início de rede Intarsia

 Fio de pente Iniciar tricotagem Intarsia Stoll Customer Support, necessário número de cliente e PIN

Início de rede Intarsia

Os módulos-recipientes do grupo de módulos Técnica/Início de rede Intarsia são utilizados pela M1 para o início de rede, quando se trabalha uma área de Jacquard que não abrange toda a largura. A Stoll predefiniu os módulos seguintes:

  • de_1_fileira_com_amostra _apertado
  • de_3_fileiras_sem_transferência

Estes módulos são disponibilizados na Configuração na seção Intarsia: Início de rede e podem ser utilizados em todos os avessos de Jacquard (exceto, naturalmente, nos fios flutuantes).
O resultado do início de rede 1 fileira_com_amostra apertado apresenta-se, por ex., do seguinte modo:

Início de rede com o módulo 1-reihig_mit_Musterfestigkeit. O início de rede é efetuado em um curso. Os pares de agulhas que aparecem sobre um fundo colorido indicam as posições das agulhas em que a rede é trabalhada.

O resultado do início de rede 3_fileiras_sem_transferência apresenta-se, por ex., do seguinte modo:

Início de rede com o módulo 3-reihig_ohne_umhaengen. O início de rede é efetuado em três cursos dentro de uma fileira do amostra. Os pares de agulhas que aparecem sobre um fundo colorido indicam as posições das agulhas em que a rede é trabalhada.

Nota

A vantagem do início de rede1-reihig_mit Musterfestigkeit é que são necessários menos cursos e a vantagem do início de rede 3-reihig_ohne_umhaengen é que é possível ajustar diferentes apertos para cada curso.

O processamento técnico aplica os módulos individuais segundo regras fixas. O módulo individual de uma determinada posição dentro da caixa de diálogo para criar os módulos-recipientes é aplicado em uma posição do amostra determinada pelo processamento técnico. Assim, você não tem qualquer influência sobre o local onde o módulo individual é aplicado no amostra ou sobre o local onde o módulo individual é posicionado na caixa de diálogo. Pode, no entanto, influenciar o início de rede, alterando os módulos individuais.
Se houver vários métodos de inserir os módulos individuais no amostra, é necessário indicar qual o método a utilizar no caso dos módulos-recipientes. Tal é determinado através do valor indicado na seção Características gerais do módulo na guia Técnica na caixa de diálogo Propriedades de: <Nome do módulo>. O início de rede 1-reihig_mit _Musterfestigkeit tem o valor 5 e o início de rede 3-reihig_ohne_umhaengen tem o valor 1.

Nota

Se for utilizado um valor diferente de 1 ou 5, o processamento técnico não insere o início de rede no amostra.

Além dos módulos-recipientes acima referidos para o início de rede existe ainda um módulo-recipientes que é utilizado para todas as técnicas de início de rede. Este tem a denominação Todos e encontra-se no grupo de módulos Elementos.
O módulo-recipiente Todos apresenta a seguinte estrutura:

Coluna esquerda | Coluna central | Coluna direita
Automalha | Flutuante automático |
Malha_todos | Rede_todos | Fio flutuante_todos

Com as técnicas de início de rede atualmente disponíveis só são aplicados na última fileira antes da área de Jacquard o módulo individual Malha_todos e, utilizando a Técnica 1x1, ainda o módulo Fio flutuante_todos. De momento, os outros módulos individuais do módulo-recipiente Todos não são utilizados.
Os módulos individuais das diferentes técnicas de início de rede encontram-se no explorador de módulos nas subpastas do grupo de módulos Técnica/Início de rede Intarsia/Elementos. Na subpasta Todos_v encontram-se os módulos individuais para o módulo-recipiente Todos, na subpasta 1v encontram-se os módulos individuais da técnica de início de rede 3-fileiras_sem_transferência e na subpasta 5v encontram-se os módulos individuais da técnica de início de rede 1_fileira_com_amostra_apertado. Os módulos individuais das restantes subpastas não se aplicam. Estes estão previstos para outras técnicas de início de rede.

Aplicação do módulo individual Malha_todos na técnica de início de rede 1-reihig_mit_Musterfestigkeit.

Aplicação do módulo individual Malha_todos na técnica de início de rede 3-reihig_ohne_umhaengen.

Aplicação do módulo individual Fio flutuante_todos na técnica de início de rede 1-reihig_mit_Musterfestigkeit. Aqui, o módulo individual é aplicado na agulha que não tricota entre a área de início de rede e o módulo individual abb_int.

Aplicação do módulo individual Fio flutuante_todos na técnica de início de rede 3-reihig_ohne_umhaengen. Aqui, o módulo individual é aplicado também na agulha que não tricota entre a área de início de rede e o módulo individual abb_jac.

Nota

Em todas as imagens desta página é utilizado o avesso em rede 1x1.

Mais informações

  • Propriedades de: <Nome de módulo> (Caixa de diálogo)


de_1_fileira_com_amostra _apertado

 Início de rede Intarsia Stoll Customer Support, necessário número de cliente e PIN

de_1_fileira_com_amostra _apertado

Estrutura do módulo-recipiente Técnica de 1 fileira com amostra apertado:

Coluna esquerda | Coluna central | Coluna direita
 |  | Início_RR
Início_2 | Fio flutuante | Início_1
ligam_int |  |

Todos os módulos do módulo-recipiente Técnica de 1 fileira com amostra apertado são aplicados na penúltima fileira do amostra antes da área de Jacquard.

O módulo individual abb_int é inserido do lado esquerdo e direito do início de rede. Imagem = Rede 1x1 Existe uma exceção, que é o avesso pleno (vide infra o módulo individual Início_RR). Neste caso, é aplicado o módulo individual abb_int do lado direito.

Aplicação do módulo individual Início_1. Os módulos individuais Início_1 e Início_2 revezam-se nas agulhas de rede, sendo que, imaginariamente, o Início_1 começa na agulha 1. Imagem = Rede 1x1

Aplicação do módulo individual Início_2. Imagem = Rede 1x1

O módulo individual Fio flutuante é aplicado entre os módulos individuais Início_1 e Início_2, quando são necessárias agulhas vazias para o início de rede (Rede 1x2 e rede 1x3). Imagem = Rede 1x2.

O módulo individual Início_RR é utilizado quando se aplica o avesso em rede pleno (início de rede com todas as agulhas). Imagem = Rede.


de_3_fileiras_sem_transferência

 Início de rede Intarsia Stoll Customer Support, necessário número de cliente e PIN

de_3_fileiras_sem_transferência

Estrutura do módulo-recipiente Técnica de 3 fileiras sem transferência:

Coluna esquerda | Coluna central | Coluna direita
 | Fio flutuante- 1x1 |
Início_2 | Fio flutuante | Início_1
 |  | ligam_jac

Uma vez que o início de rede está dividido em três cursos, é necessário atribuir pontos de conexão para os módulos individuais.
Todos os módulos do módulo-recipiente Técnica de 3 fileiras sem transferência são aplicados na penúltima fileira do amostra antes da área de Jacquard.

O módulo individual abb_jac é acrescentado no final durante o segundo curso.

Aplicação do módulo individual Início_1. Os módulos individuais Início_1 e Início_2 revezam-se nas agulhas de rede, sendo que, imaginariamente, o Início_1 começa na agulha 1.

Aplicação do módulo individual Início_2.

O módulo individual Fio flutuante é aplicado entre os módulos individuais Início_1 e Início_2, quando na área de Jacquard existe um avesso em rede com agulhas vazias (Rede 1x1, 1x2 e 1x3).

O módulo individual Fio flutuante-1x1 é aplicado nas agulhas que não estão tricotando na área do início de rede, quando é utilizada a técnica 1x1.


Iniciar tricotagem Intarsia

 Início de rede Intarsia Processamento de bordas Intarsia Stoll Customer Support, necessário número de cliente e PIN

Iniciar tricotagem Intarsia

No início da tricotagem se distinguem os seguintes casos:

  • Intarsia: Ligamento
  • Intarsia: Ligamento com nó
  • Intarsia: Alimentação

As configurações efetuadas na seção Intarsia: Iniciar tricotagem na Configuração são transferidas para a caixa de diálogo Atribuição de campos de fio e aplicam-se simultaneamente à conclusão da tricotagem. Se você quiser utilizar módulos diferentes para o início e para a conclusão da tricotagem dentro do mesmo módulo, você deve atribuí-los a cada campo de fio na caixa de diálogo Atribuição de campos de fio.

Nota

Nos módulos-recipientes predefinidos pela Stoll para o início da tricotagem são utilizados módulos com condições-limite enquanto módulos individuais. Os valores entre os parênteses curvos do nome do módulo indicam a largura do módulo. Além disso, os símbolos < e > indicam a utilização na coluna esquerda ou direita dentro do módulo recipiente.

Mais informações

  • Configuração (caixa de diálogo)


Ligamento (Iniciar tricotagem de Intarsia)

 Iniciar tricotagem Intarsia Ligamento com nó (Fileira de entrada de Intarsia) Stoll Customer Support, necessário número de cliente e PIN

Ligamento (Iniciar tricotagem de Intarsia)

Os módulos-recipientes do grupo de módulos Técnica/Fileira de entrada Intarsia/Ligamento são utilizados pela M1 para o ligamento no na fileira de entrada ou de saída.
A Stoll predefiniu os módulos-recipientes seguintes:

  • Malha {3} <o>
  • Malha retida {3} < v >
  • Malha {1} <o>
  • Flut

Estes módulos são disponibilizados na Configuração na seção Intarsia: Iniciar tricotagem, se você pretender trabalhar sem nós (Na caixa de listagem Nós está selecionada a entrada Sem nós).

Nota

Um nó deverá fixar as extremidades de fios resultantes em cada um dos campos de fio no início e na conclusão da tricotagem dos fios, para não ter de o fazer depois à mão de forma trabalhosa e dispendiosa.

O respectivo módulo-recipiente contém todos os módulos individuais necessários para as fileiras de entrada e de conclusão da tricotagem. Estas estão dispostas da seguinte maneira, de acordo com a situação de tricotagem:

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior | Situação de tricotagem 6 | Situação de tricotagem 7 | Situação de tricotagem 8
Fileira central | Situação de tricotagem 4 |  | Situação de tricotagem 5
Fileira inferior | Situação de tricotagem 1 | Situação de tricotagem 2 | Situação de tricotagem 3

Nota

As situações d tricotagem 1 a 4 são para o início da tricotagem e as situações de tricotagem 5 a 8 para a conclusão da tricotagem.

Posicionamento dos nós em relação ao campo de fio:

Caso | Descrição
Caso 1 | O nó é posicionado a partir da primeira agulha do campo de fio de acordo com a direção do carro da primeira fileira do campo de fio. 1 = Campo de fio, 2 = Nó
Caso 2 | Se um nó de uma fileira de conclusão da tricotagem e um nó de uma fileira de entrada se encontrarem, o nó da fileira de conclusão da tricotagem é movido para o respectivo campo de fio de modo a deixar de haver qualquer interseção.

Para que durante o processamento técnico a primeira fileira de tricotagem do módulo-limite seja colocada na fileira de entrada, a primeira fileira de tricotagem do módulo-limite tem de estar definida como Fileira de referência.
Para que durante o processamento técnico a última fileira de tricotagem do módulo-limite seja colocada na fileira de conclusão da tricotagem, a última fileira de tricotagem do módulo-limite tem de estar definida como Fileira de referência.
Assim que houver vários métodos de inserir os módulos individuais no amostra, é necessário indicar qual o método a utilizar no caso dos módulos-recipientes. Tal é determinado através do valor indicado na seção Características gerais do módulo na guia Técnica na caixa de diálogo Propriedades de: <Nome do módulo>. Os módulos-recipientes para o ligamento sem nós têm o valor 0 e os módulos-recipientes para o ligamento com nós têm o valor 1.


Malha retida {3} < v >

 Ligamento (Iniciar tricotagem de Intarsia) Stoll Customer Support, necessário número de cliente e PIN

Malha retida {3} < v >

Selecionando este módulo é efetuado o ligamento com malha retida.
Estrutura de um módulo-recipiente Malha retida {3} <v> e aplicação dos módulos individuais:

Nota

Os módulos individuais da coluna esquerda da caixa de diálogo são utilizados para o ligamento na ourela esquerda do campo de fio, os módulos individuais da coluna direita são utilizados para o ligamento na ourela direita do campo de fio.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior Estes módulos individuais são utilizados junto com a alimentação Iniciar tricotagem com desprendimento. | Malha retida < Ligamento na fileira de entrada da esquerda |  | Malha retida > Ligamento na fileira de entrada da direita
Fileira central | Malha retida {3} v < À esquerda/à direita |  | Malha retida {3} v > À esquerda/à direita
Fileira inferior |  |  |

Este módulo contém módulos-limite com largura de 1, 2 e 3 agulhas. Os módulos-limite com largura de 1 e 2 agulhas são necessários quando, na ourela da malharia, estão disponíveis apenas 1 ou 2 agulhas para o ligamento. Os módulos-limite com largura de 3 agulhas são necessários quando, ao lado do campo de fio a ser utilizado para o ligamento, estão 2 agulhas vazias.

Nota

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite no Explorador de módulos nos subgrupos Malha retida liga e Malha retida meia.


Flut

 Malha retida {3} &lt; v &gt; Ligamento (Iniciar tricotagem de Intarsia) Malha {1} &lt;o&gt; Stoll Customer Support, necessário número de cliente e PIN

Flut

Selecionando este módulo é efetuado o ligamento com malha.
Estrutura do módulo-recipiente Fio flutuante:

Nota

Os módulos individuais são aplicados no amostra de acordo com as observações em Malha retida.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior Estes módulos individuais são utilizados junto com a alimentação Iniciar tricotagem com desprendimento. | Malha retida < Ligamento na fileira de entrada da esquerda |  | Malha retida > Ligamento na fileira de entrada da direita
Fileira central | Fio flutuante {0} - |  | Fio flutuante {0} -
Fileira inferior |  |  |

Nota

O módulo com condições-limite encontra-se no Explorador de módulos no grupo de módulos Alimentação e os respectivos módulos-limite encontram-se no subgrupo Malha.


Malha {1} <o>

 Ligamento (Iniciar tricotagem de Intarsia) Malha {3} &lt;o&gt; Stoll Customer Support, necessário número de cliente e PIN

Malha {1} <o>

Selecionando este módulo é efetuado o ligamento com malha.
Estrutura do módulo-recipienteMalha {1} <o>:

Nota

Os módulos individuais são aplicados no amostra de acordo com as observações em Malha retida.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior Estes módulos individuais são utilizados junto com a alimentação Iniciar tricotagem com desprendimento. | Malha retida < Ligamento na fileira de entrada da esquerda |  | Malha retida > Ligamento na fileira de entrada da direita
Fileira central | Malha {1} o < |  | Malha {1} o >
Fileira inferior |  |  |

Nota

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite no Explorador de módulos nos subgrupos Malha liga e Malha meia.


Malha {3} <o>

 Malha {1} &lt;o&gt; Ligamento (Iniciar tricotagem de Intarsia) Stoll Customer Support, necessário número de cliente e PIN

Malha {3} <o>

Selecionando este módulo é efetuado o ligamento com malha.
Estrutura do módulo-recipienteMalha {3} <o>:

Nota

Os módulos individuais são aplicados no amostra de acordo com as observações em Malha retida.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior Estes módulos individuais são utilizados junto com a alimentação Iniciar tricotagem com desprendimento. | Malha retida < Ligamento na fileira de entrada da esquerda |  | Malha retida > Ligamento na fileira de entrada da direita
Fileira central | Malha {3} v < À esquerda/à direita |  | Malha {3} v > À esquerda/à direita
Fileira inferior |  |  |

Nota

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite no Explorador de módulos nos subgrupos Malha liga e Malha meia.


Ligamento com nó (Fileira de entrada de Intarsia)

 Ligamento (Iniciar tricotagem de Intarsia) Iniciar tricotagem Intarsia Alimentação (Iniciar tricotagem de Intarsia) Stoll Customer Support, necessário número de cliente e PIN

Ligamento com nó (Fileira de entrada de Intarsia)

Os módulos-recipiente no grupo de módulos Técnica / Intarsia fileira de entrada / Ligamento com nó são utilizados pela M1 para o ligamento nas fileiras de entrada e de saída se na caixa de listagem Nó for selecionada a entrada Com nó.

  • Nó1
  • Nó2
  • Nó3

O respectivo módulo-recipiente contém todos os módulos individuais necessários para as fileiras de entrada e de conclusão da tricotagem. Estas estão dispostas da seguinte maneira, de acordo com a situação de tricotagem:

 | Esquerda | Centro | Direita
Em cima | Situação de tricotagem 6 | Situação de tricotagem 7 | Situação de tricotagem 8
Centro | Situação de tricotagem 4 |  | Situação de tricotagem 5
Em baixo | Situação de tricotagem 1 | Situação de tricotagem 2 | Situação de tricotagem 3

As situações d tricotagem 1 a 4 são para o início da tricotagem e as situações de tricotagem 5 a 8 para a conclusão da tricotagem.

Posicionamento dos nós em relação ao campo de fio:

Caso | Descrição
Caso 1 | O nó é posicionado a partir da primeira agulha do campo de fio de acordo com a direção do carro da primeira fileira do campo de fio.
Caso 2 | Se um nó de uma fileira de conclusão da tricotagem e um nó de uma fileira de entrada se encontrarem, o nó da fileira de conclusão da tricotagem é movido para o respectivo campo de fio de modo a deixar de haver qualquer interseção.

Para que durante o processamento técnico a primeira fileira de tricotagem do módulo-limite seja colocada na fileira de entrada, a primeira fileira de tricotagem do módulo-limite tem de estar definida como Fileira de referência.
Para que durante o processamento técnico a última fileira de tricotagem do módulo-limite seja colocada na fileira de conclusão da tricotagem, a última fileira de tricotagem do módulo-limite tem de estar definida como Fileira de referência.
Assim que houver vários métodos de inserir os módulos individuais no amostra, é necessário indicar qual o método a utilizar no caso dos módulos-recipientes. Tal é determinado através do valor indicado na seção Características gerais do módulo na guia Técnica na caixa de diálogo Propriedades de:< Nome do módulo>. Os módulos-recipiente para o ligamento sem nó têm o valor 0 e os módulos-recipientes para o ligamento com nó têm o valor 1.


Nó1

 Ligamento com nó (Fileira de entrada de Intarsia) Stoll Customer Support, necessário número de cliente e PIN

Nó1

Estrutura do módulo-recipiente Nó1 e aplicação dos módulos individuais:

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior | Nó-#1-Saída <_< À direita | Nó-#1-Saída >_< À esquerda | Nó-#1-Saída >_> À esquerda
Fileira central | Nó-#1-Entrada<_< À esquerda |  | Nó-#1-Saída <_> À direita
Fileira inferior | Nó-#1-Entrada <_> À direita | Nó-#1-Entrada >_> À direita | Nó-#1-Entrada >_< À esquerda

Este módulo contém módulos-limite com largura de 2, 3 e 4 agulhas. Os módulos-limite com 3 e 4 agulhas de largura são necessários para multi gauge e Técnica 1x1.

Nota

Os módulos com condições-limite encontram-se no Explorador de módulos no subgrupo Elementos e os respectivos módulos-limite nos subgrupos Nós e Nós 1x1.


Nó2

 Ligamento com nó (Fileira de entrada de Intarsia) Stoll Customer Support, necessário número de cliente e PIN

Nó2

Estrutura do módulo-recipiente Nó2 e aplicação dos módulos individuais:

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior | Nó-#2-Saída <_< À direita | Nó-#2-Saída >_< À esquerda | Nó-#2-Saída >_> À esquerda
Fileira central | Nó-#2-Entrada<_< À esquerda |  | Nó-#2-Saída <_> À direita
Fileira inferior | Nó-#2-Entrada <_> À direita | Nó-#2-Entrada >_> À direita | Nó-#2-Entrada >_< À esquerda

Este módulo contém módulos-limite com largura de 2, 3 e 4 agulhas. Os módulos-limite com 3 e 4 agulhas de largura são necessários para multi gauge e Técnica 1x1.

Nota

Os módulos com condições-limite encontram-se no Explorador de módulos no subgrupo Elementos e os respectivos módulos-limite nos subgrupos Nós e Nós 1x1.


Nó3

 Ligamento com nó (Fileira de entrada de Intarsia) Stoll Customer Support, necessário número de cliente e PIN

Nó3

Estrutura do módulo-recipiente Nó3 e aplicação dos módulos individuais:

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior | Nó-#3-Saída <_< À direita | Nó-#3-Saída >_< À esquerda | Nó-#3-Saída >_> À esquerda
Fileira central | Nó-#3-Entrada<_< À esquerda |  | Nó-#3-Saída <_> À direita
Fileira inferior | Nó-#3-Entrada <_> À direita | Nó-#3-Entrada >_> À direita | Nó-#3-Entrada >_< À esquerda

Este módulo contém módulos-limite com largura de 2, 3 e 4 agulhas. Os módulos-limite com 3 e 4 agulhas de largura são necessários para multi gauge e Técnica 1x1.

Nota

Os módulos com condições-limite encontram-se no Explorador de módulos no subgrupo Elementos e os respectivos módulos-limite nos subgrupos Nós e Nós 1x1.


Alimentação (Iniciar tricotagem de Intarsia)

 Ligamento com nó (Fileira de entrada de Intarsia) Iniciar tricotagem Intarsia Stoll Customer Support, necessário número de cliente e PIN

Alimentação (Iniciar tricotagem de Intarsia)

No grupo de módulos Técnica/Iniciar tricotagem de Intarsia/Alimentação estão disponíveis módulos com condições-limite e módulos-recipiente para o início da tricotagem. Nos módulos com condições-limite estão disponíveis módulos para a alimentação com malha retida, malha, fio flutuante e malha-malha. Na malha retida e na malha é possível optar entre duas distâncias de tamanhos diferentes.
A Stoll predefiniu os seguintes Módulos com condições-limite para a alimentação no início da tricotagem:

  • Fio flutuante {0} -
  • Malha retida {2} - v
  • Malha retida {3} - v -
  • Malha retida {4} - - v -
  • Malha retida {5} - - v - -
  • Malha retida {6} - - - v - -
  • Malha retida {7} - - -v - - -
  • Malha retida {8} - - - - v - - -
  • Malha {1} o
  • Malha {2} - o
  • Malha {3} - o -
  • Malha {4} - - o -
  • Malha {5} - - o - -
  • Malha {6} - - - o - -
  • Malha {7} - - -o - - -
  • Malha {8} - - - - o - - -
  • Malha-Malha {1} %
Nota

Se houver várias fileiras de entrada consecutivas, estas são inseridas com um offset no amostra pelo processamento técnico, de modo a que, por exemplo, a malha retida não seja tricotada em todas as fileiras nas mesmas agulhas.

A Stoll predefiniu os seguintes Módulos-recipientes para a alimentação no início da tricotagem:

  • Fileira de entrada com Fio de corte
  • Iniciar tricotagem com desprendimento

Estes módulos são disponibilizados na Configuração na seção Intarsia: fileira de entrada. Aparece por defeito o módulo que está selecionado nos parâmetros de amostra globais.
Assim que houver vários métodos de inserir os módulos individuais no amostra, é necessário indicar qual o método a utilizar no caso dos módulos-recipientes. Tal é determinado através do valor indicado na seção Características gerais do módulo na guia Técnica na caixa de diálogo Propriedades de: <Nome do módulo>. O módulo Iniciar tricotagem com fio de separação tem o valor 1 e o módulo Iniciar tricotagem com desprendimento tem o valor 2.


Iniciar tricotagem com desprendimento

 Alimentação (Iniciar tricotagem de Intarsia) Fileira de entrada com Fio de corte Stoll Customer Support, necessário número de cliente e PIN

Iniciar tricotagem com desprendimento

Neste método, os fios de início de tricotagem são inseridos em agulhas vazias através do movimento de agulha Malha e a seguir desprendidos juntos. Os fios de início de tricotagem ficam soltos por trás da malharia e só são mantidos pelo ligamento na malharia. Com este método não é necessário retirar o fio da malharia.
Estrutura do módulo-recipiente Iniciar tricotagem com desprendimento:

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central | Fileira de entrada-saída 2 |  |
Fileira inferior | Fileira de entrada-saída 1 | Agrupar - Bloquear |

Aplicação dos módulos individuais:

1 = Iniciar e concluir tricotagem 1, 2 = Iniciar e concluir tricotagem 2, 3 = Reunir - Bloquear, 4 = Ligamento do módulo-recipiente para o ligamento no início da tricotagem (fileira superior esquerda), 5 = Ligamento do módulo-recipiente para o ligamento no início da tricotagem (fileira superior direita).

Com o módulo Reunir - Bloquear primeiro todas as malhas são transferidas para a frente através de uma fileira de reunião preparatória (fileira 2). O módulo Reunir - Bloquear é inserido em toda a largura do amostra (fileiras 2 e 6).
Os módulos de início de tricotagem Iniciar tricotagem 1 e Iniciar tricotagem 2 são inseridos no amostra, a começar pela coluna 1, entre ambas as fileiras de transferência do módulo Reunir - Bloquear (fileiras 3, 4 e 5). É considerada a ocupação das agulhas antes do início da tricotagem.
Se forem necessárias várias fileiras de entrada, utilizam-se os módulos Iniciar tricotagem 1 e Iniciar tricotagem 2 alternando entre fileiras.
No fim da fileira de entrada é inserido o módulo individual da fileira superior do módulo-recipiente selecionado na Configuração para o ligamento no início da tricotagem.
Após as fileiras de entrada é necessário bloqueá-las, de modo a que os seus fios possam ser desprendidos. O bloqueio significa que são transferidas malhas para a frontura traseira, que mantém o fio de início de tricotagem em baixo. Este processo está incluído no módulo Reunir - Bloquear (fileira 6).
O desprendimento está incluído nos módulos de início de tricotagem e é aplicado após a fileira de bloqueio (fileira 6).


Fileira de entrada com Fio de corte

 Iniciar tricotagem com desprendimento Alimentação (Iniciar tricotagem de Intarsia) Stoll Customer Support, necessário número de cliente e PIN

Fileira de entrada com Fio de corte

Neste método as fileiras de entrada são tricotadas com um fio de separação cuja tricotagem foi anteriormente iniciada e a seguir acabadas de tricotar novamente com este. Para remover o fio basta retirar o fio de separação da malharia acabada.
Estrutura do módulo-recipiente Iniciar tricotagem com fio de separação:

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior | Fileira de entrada 3 |  |
Fileira central | Fileira de entrada 2 |  |
Fileira inferior | Fileira de entrada 1 | Iniciar tricotagem do Fio de corte |

Aplicação dos módulos individuais:

1 = Iniciar tricotagem 1, 2 = Iniciar tricotagem 2, 3 = Iniciar tricotagem 3, A = Iniciar tricotagem do fio de separação.

O módulo Iniciar tricotagem do fio de separação é inserido em toda a largura do amostra.
Os módulos de início de tricotagem Iniciar tricotagem 1, Iniciar tricotagem 2 e Iniciar tricotagem 3 são inseridos no amostra, a começar pela coluna 1, entre ambas as fileiras com fio de separação do módulo Iniciar tricotagem do fio de separação. É considerada a ocupação das agulhas antes do início da tricotagem do fio de separação.
Se forem necessárias várias fileiras de entrada, utilizam-se os módulos Iniciar tricotagem 1 e Iniciar tricotagem 2 alternando entre fileiras.
No fim da fileira de entrada é inserido o módulo Iniciar tricotagem 3.
Os módulos individuais Iniciar tricotagem 2 e Iniciar tricotagem 3 podem estar disponíveis a título opcional. Se o módulo Iniciar tricotagem 3 não estiver disponível, o passo de processamento com este módulo não é executado. Se o módulo Iniciar tricotagem 2 não estiver disponível, em seu lugar é utilizado o módulo Iniciar tricotagem 1.


Processamento de bordas Intarsia

 Iniciar tricotagem Intarsia Stoll Customer Support, necessário número de cliente e PIN

Processamento de bordas Intarsia

No processamento de ourelas há a distinguir os seguintes casos:

  • Intarsia: Ligamento
  • Intarsia: Alimentação
  • Transição MG grosso -fino
Nota

Nos módulos-recipientes predefinidos pela Stoll para o processamento de bordas são utilizados módulos com condições-limite enquanto módulos individuais. Os valores entre os parênteses curvos do nome do módulo indicam a largura do módulo. Além disso, os símbolos < e > indicam a utilização na coluna esquerda ou direita dentro do módulo recipiente.

Tópicos

  • À esquerda/à direita


Ligamento (processamento de ourelas Intarsia)

 Processamento de bordas Intarsia Alimentação (processamento de ourelas Intarsia) Stoll Customer Support, necessário número de cliente e PIN

Ligamento (processamento de ourelas Intarsia)

Os módulos-recipientes no grupo de módulos Técnica/processamento de ourelas Intarsia/ligamento são utilizados pela M1 para ligar áreas de Intarsia e, no caso de áreas de Jacquard que não abrangem toda a largura, para ligar o avesso à malharia.
A Stoll predefiniu os módulos-recipientes seguintes:

  • Malha {3} <v>
  • Malha retida {3} < v >
  • Malha retida no caso de Split < v >
  • Malha retida {3} <^>

Estes módulos são disponibilizados na Configuração na seção Intarsia: processamento de bordas. Tenha em atenção que a configuração dos botões de opção << [image] e << [image] nesta seção não têm influência no ligamento em áreas de Jacquard.

Nota

Para as áreas de Jacquard é aconselhável utilizar o módulo-recipiente Malha retida {3} <v>, uma vez que o ligamento Malha {3} <v> alteraria a imagem de Jacquard.


Malha {3} <v>

 Ligamento (processamento de ourelas Intarsia) Malha retida {3} &lt; v &gt; Stoll Customer Support, necessário número de cliente e PIN

Malha {3} <v>

Selecionando este módulo é efetuado o ligamento com malha. Este módulo é utilizado em amostras Intarsia. Para as áreas de Jacquard é aconselhável utilizar o módulo-recipiente Malha retida {3} <v>, uma vez que o ligamento Malha {3} <v> alteraria a imagem de Jacquard.
Estrutura de um módulo-recipiente Malha {3} <v>:

Nota

Os módulos individuais são aplicados no amostra de acordo com as observações em Malha retida.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central | Malha {3} v < À direita |  | Malha {3} v > À esquerda
Fileira inferior |  |  |

Nota

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite no Explorador de módulos nos subgrupos Malha liga e Malha meia.


Malha retida {3} < v >

 Malha {3} &lt;v&gt; Ligamento (processamento de ourelas Intarsia) Fang {3} &lt;^&gt; Stoll Customer Support, necessário número de cliente e PIN

Malha retida {3} < v >

Selecionando este módulo é efetuado o ligamento com malha retida.
Estrutura de um módulo-recipiente Malha retida {3} <v> e aplicação dos módulos individuais:

Nota

Os módulos individuais da coluna esquerda da caixa de diálogo são utilizados para o ligamento na ourela esquerda do campo de fio, os módulos individuais da coluna direita são utilizados para o ligamento na ourela direita do campo de fio.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior De momento, estes módulos individuais não se aplicam. | Malha retida {3} v < Imagem atrás |  | Malha retida {3} v > Imagem atrás
Fileira central | Malha retida {3} v < À direita |  | Malha retida {3} v > À esquerda
Fileira inferior De momento, estes módulos individuais não se aplicam. | Malha retida {3} v < Imagem à frente |  | Malha retida {3} v > Imagem à frente

Este módulo contém módulos-limite com largura de 1, 2 e 3 agulhas. Os módulos-limite com largura de 1 e 2 agulhas são necessários quando, na ourela da malharia, estão disponíveis apenas 1 ou 2 agulhas para o ligamento. Os módulos-limite com largura de 3 agulhas são necessários quando, ao lado do campo de fio a ser utilizado para o ligamento, estão 2 agulhas vazias.

Nota

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite no Explorador de módulos nos subgrupos Malha retida liga e Malha retida meia.
De momento, os módulos dos subgrupos Jac liga e Jac meia não são utilizados.


Fang {3} <^>

 Malha retida {3} &lt; v &gt; Ligamento (processamento de ourelas Intarsia) Stoll Customer Support, necessário número de cliente e PIN

Tópicos

  • À esquerda/à direita


Alimentação (processamento de ourelas Intarsia)

 Ligamento (processamento de ourelas Intarsia) Processamento de bordas Intarsia Transição MG grosso -fino Stoll Customer Support, necessário número de cliente e PIN

Alimentação (processamento de ourelas Intarsia)

Os módulos-recipientes do grupo de módulos Técnica/Processamento de ourelas Intarsia/Alimentação são utilizados pela M1 para a alimentação de guia-fios a determinadas posições. Para a alimentação estão disponíveis módulos com malha retida, malha ou fio flutuante. Na malha retida é ainda possível optar entre duas distâncias de tamanhos diferentes.
A Stoll predefiniu os módulos-recipientes seguintes:

  • Malha retida {2} - v
  • Malha retida {3} - v -
  • Malha retida {4} - v - -
  • Malha retida {5} - - v - -
  • Malha retida {6} - - - v - -
  • Malha retida {7} - - -v - - -
  • Malha retida {8} - - - - v - - -
  • Fio flutuante {1}
  • Malha {1}

Estes módulos são disponibilizados na Configuração na seção Intarsia: processamento de bordas.

Nota

Na alimentação é considerado o escalonamento admissível. A alimentação só é efetuada até ao escalonamento admissível. O escalonamento admissível pode também ser indicado na Configuração.

Para a alimentação em multi gauge é utilizado o módulo com condições-limite Malha fina do grupo de módulos Alimentação fina.


Malha retida {5} - - v - -

 Alimentação (processamento de ourelas Intarsia) Fio flutuante {1} Stoll Customer Support, necessário número de cliente e PIN

Malha retida {5} - - v - -

Os módulos-recipientes para a alimentação com malha retida têm, em princípio, todos a mesma estrutura. Essa estrutura será explicada com base no exemplo do módulo Malha retida {5} - - v - -.
Estrutura do módulo-recipiente Malha retida {5} - - v - - e aplicação dos módulos individuais:

Nota

Os módulos individuais da coluna esquerda da caixa de diálogo são utilizados para a alimentação na ourela esquerda do campo de fio, os módulos individuais da coluna direita são utilizados para a alimentação na ourela direita do campo de fio.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior Os módulos desta fileira são aplicados 1x no final da alimentação. | Start < Malha retida {2} v - |  | Start > Malha retida {2} - v
Fileira central Estes módulos são aplicados as vezes que o comprimento da alimentação necessária o permitir. | < Malha retida {5} - v - - - |  | > Malha retida {5} - - - v -
Fileira inferior Os módulos desta fileira são aplicados 1x no início da alimentação. | Start < Malha retida {2} v - |  | Start > Malha retida {2} - v

Denominam-se início da alimentação a área diretamente junto do campo de fio para o qual é necessário efetuar a alimentação e final da alimentação a área que confina com o campo de fio contíguo da fileira seguinte.
Exemplo de alimentação à direita do campo de fio (o campo de fio alarga):

1= Início > Malha retida {2} - v (Início da alimentação), 2= > Malha retida {5} - - - v -, 3= Início > Malha retida {2} - v (Final da alimentação), x= escalonamento admissível (não é utilizado nenhum módulo).

Se, no exemplo, a alimentação for efetuada uma fileira a seguir (quando o campo de fio estreita), na área do escalonamento admissível é utilizado o módulo individual da fileira central do módulo-recipiente.

Na área do escalonamento admissível é, neste caso, utilizado o módulo individual > Malha retida {5} - - - v -. À direita você pode visualizar o módulo para o ligamento.

Os módulos individuais são aplicados no amostra na seqüência fileira inferior, superior, central. Se não houver agulhas suficientes para todos os módulos, o módulo que já não couber é suprimido.
Lembre-se que em um módulo com condições-limite podem existir vários módulos-limite lado a lado em uma fileira e que, assim, podem eventualmente ser aplicados no amostra quando não está disponível a largura do módulo completo no amostra.
Exemplo:

Exemplo em que o módulo da fileira central > Malha retida {5} - - - não cabe em toda a largura no amostra.

Módulo para a alimentação à direita do campo de fio

Explicação

Para o módulo da fileira central só estão disponíveis 3 agulhas. O módulo individual > Malha retida {5} - - - a utilizar tem, no entanto, uma largura de 5 agulhas. Por isso, no módulo individual para a alimentação à direita do campo de fio são apenas pesquisadas as 3 agulhas da esquerda do módulo após o módulo-limite e, no módulo individual para a alimentação à esquerda do campo de fio, apenas as 3 agulhas da direita.

Nota: Antes do processamento técnico, o módulo com condições-limite é verificado fileira a fileira de baixo para cima, a fim de localizar o módulo-limite em que a ocupação de agulhas coincide com a do amostra. Se este couber ainda, em termos de largura, na área a aplicar no amostra, este módulo-limite será utilizado antes do processamento técnico.

Nas agulhas 1, 2 e 5, a primeira fileira a ser verificada é a fileira 16, uma vez que as fileiras abaixo desta contêm áreas transparentes.

No exemplo, os módulos-limite das primeiras 15 fileiras não podem ser utilizados, uma vez que estes têm largura de 2 agulhas e seriam cortados devido à utilização das 3 agulhas da esquerda. Os módulos-limite da fileira 16 não podem ser utilizados devido à ocupação das agulhas.
Uma vez que, na fileira 17, a ocupação das agulhas coincide com a do amostra e os módulos-limite cabem, em termos de largura, na área a aplicar no amostra, são utilizados os primeiros 3 módulos-limite à esquerda desta fileira.

Nota: Nas fileiras 16 a 19 existem, respectivamente, 5 módulos-limite com largura de apenas 1 agulha.

Nota

Os módulos-limite encontram-se no Explorador de módulos no subgrupo Malha retida e os módulos com condições-limite encontram-se no subgrupo MALHA RETIDA-módulos-limite.


Fio flutuante {1}

 Malha retida {5} - - v - - Alimentação (processamento de ourelas Intarsia) Stoll Customer Support, necessário número de cliente e PIN

Fio flutuante {1}

Ao selecionar este módulo é aplicado fio flutuante em toda a área de alimentação.
Estrutura do módulo-recipiente Fio flutuante {1}:

Nota

Os módulos individuais são aplicados no amostra de acordo com as observações em Malha retida.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior | Fio flutuante {1} - |  | Fio flutuante {1} -
Fileira central | Fio flutuante {1} - |  | Fio flutuante {1} -
Fileira inferior | Fio flutuante {1} - |  | Fio flutuante {1} -

Nota

Os módulos-limite encontram-se no Explorador de módulos no subgrupo Malha retida e o módulo com condições-limite encontra-se no subgrupo MALHA-módulos-limite.


Malha {1}

 Fio flutuante {1} Alimentação (processamento de ourelas Intarsia) Stoll Customer Support, necessário número de cliente e PIN

Malha {1}

Ao selecionar este módulo são tricotadas malhas em toda a área de alimentação, pelo que dentro destes paus haverá mais malhas do que nos outros paus (tricô duplo).
Estrutura do módulo-recipiente Malha {1}:

Nota

Os módulos individuais são aplicados no amostra de acordo com as observações em Malha retida.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior | Malha {1} o |  | Malha {1} o
Fileira central | Malha {1} o |  | Malha {1} o
Fileira inferior | Malha {1} o |  | Malha {1} o

Nota

Os módulos-limite encontram-se no Explorador de módulos no subgrupo Malha e o módulo com condições-limite encontra-se no subgrupo MALHA-módulos-limite.


Transição MG grosso -fino

 Alimentação (processamento de ourelas Intarsia) Processamento de bordas Intarsia À esquerda/à direita Stoll Customer Support, necessário número de cliente e PIN

Transição MG grosso -fino

Os módulos-recipientes do grupo de módulos Técnica/Processamento de ourelas Intarsia/Transição MG grosso-fino são utilizados pela M1 para efetuar a transição de uma área MG (grosso) para a malharia normal (fina).
A Stoll predefiniu os módulos-recipientes seguintes:

  • Início Split grosso
  • Início Malha fino

Estes módulos são disponibilizados na Configuração na seção Intarsia: processamento de bordas.

Nota

Ao desenhar, tenha impreterivelmente em atenção que a área grossa seja rematada do lado direito com uma malha de ourela MG Caso contrário, o processamento técnico não consegue aplicar corretamente a transição.

Dica

Para desenhar a área grossa utilize o módulo Malha MG v Compound.

Assim que houver vários métodos de inserir os módulos individuais no amostra, é necessário indicar qual o método a utilizar no caso dos módulos-recipientes. Tal é determinado através do valor indicado na seção Características gerais do módulo na guia Técnica na caixa de diálogo Propriedades de: <Nome do módulo>. A transição Início Partir grosso tem o valor 0 e a transição Início Malha fino tem o valor 1.

Nota

Para a alimentação no setor fino, em multi gauge é utilizado o módulo com condições-limite Malha fina do grupo de módulos Alimentação fina.

Tenha também em atenção que a largura das fileiras na área grossa é ajustada através do processamento de ourelas, de modo a que o amostra possa ser tricotado. Esse ajuste depende da direção do carro.

Mais informações

  • Propriedades de: <Nome de módulo> (Caixa de diálogo)


Início Malha fino

 Transição MG grosso -fino Início Split grosso Stoll Customer Support, necessário número de cliente e PIN

Início Malha fino

Como o nome indica, este módulo é utilizado para iniciar as malhas na área fina. Nesta variante deverá utilizar as mesmas cores do fio na área grossa e na área fina ou pelo menos cores muito semelhantes.
Estrutura do módulo-recipiente Início Malha fino e aplicação dos módulos individuais:

Nota

Os módulos individuais da coluna esquerda da caixa de diálogo são utilizados para iniciar a área grossa na ourela esquerda do campo de fio, os módulos individuais da coluna direita são utilizados para iniciar a área grossa na ourela direita do campo de fio.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior Este módulo é utilizado após o início na área grossa. | Grosso |  | Grosso
Fileira central Os módulos de 2 fileiras são aplicados onde na área fina se tricota diretamente duas vezes sucessivas. | de 2 fileira fino < À direita | Malha retida Este módulo é utilizado para o ligamento no início, se em uma parte de uma área grossa existe uma transição para uma área fina. | de 2 fileira fino > À esquerda
Fileira inferior Os módulos de 1 fileira são aplicados onde a área grossa se segue diretamente à tricotagem com frontura vazia da área fina. | de 1 fileira fino < À esquerda |  | de 1 fileira fino > À direita

1=Grosso, 2=de 1 fileira fino <, 3=Grosso, 4=de 2 fileiras fino >

Nota

O módulo individual Grosso é utilizado na coluna esquerda e direita da caixa de diálogo, razão pela qual nas posição 1 e 3 são também utilizados módulos-limite do mesmo módulo com condições-limite.

Alterando as direções do carro, são tricotadas duas fileiras seguidas na área fina do lado esquerdo, razão pela qual são também utilizados outros módulos.

1=de 2 fileiras fino <, 2=de 1 fileira fino >

Nota

Em de 1 fileira fino é preciso que às fileiras técnicas da área fina sejam atribuídas ao mesmo campo de guia-fios, antes e depois da fileira da área grossa, para que o início possa ser aplicado. Também às duas fileiras da área fina em de 2 fileiras fino deve ser atribuído o mesmo campo de guia-fios.

O módulo individual Malha retida é utilizado para o ligamento, se dentro da área grossa há uma transição para a área fina.

1=Malha retida, 2=Grosso >, 3=de 2 fileiras fino >

Nota

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite no Explorador de módulos no subgrupo Malha.


Início Split grosso

 Início Malha fino Transição MG grosso -fino Stoll Customer Support, necessário número de cliente e PIN

Início Split grosso

Como o nome indica, este módulo aplica o início na área grossa através de partição.
Estrutura de um módulo-recipiente Início Partir grosso e aplicação dos módulos individuais:

Nota

Os módulos individuais da coluna esquerda da caixa de diálogo são utilizados para iniciar a área grossa na ourela esquerda do campo de fio, os módulos individuais da coluna direita são utilizados para iniciar a área grossa na ourela direita do campo de fio.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central Os módulos desta fileira são aplicados na largura as vezes que o comprimento do início necessário o permitir. | MG-Split-< Este módulo é também utilizado no último início no final do motivo. |  | MG-Split->
Fileira inferior Os módulos desta fileira são aplicados uma vez na ourela do início. | MG-Borda-< |  | MG-Borda->

1=MG-Partir-<, 2=MG-Ourela-<, 3=MG-Partir->, 4=MG-Ourela->

Nota

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite no Explorador de módulos no subgrupo Partir.


À esquerda/à direita

 Transição MG grosso -fino Processamento de bordas Intarsia Stoll Customer Support, necessário número de cliente e PIN

À esquerda/à direita

Um módulo com condições-limite que seja utilizado dentro de um módulo-recipiente tem de conter módulos-limite com diferentes larguras. Tal é necessário nos casos seguintes:

  • O módulo-limite mais largo não cabe, em termos de largura, na área a aplicar no amostra.
  • A largura da área do amostra no qual um destes módulos-limite deve ser aplicado não corresponde a um múltiplo do módulo-limite mais largo. Para o remanescente tem de haver um módulo-limite mais estreito.

Uma vez que, em uma fileira, também são autorizados vários módulos-limite lado a lado, a posição dos módulos-limite mais estreitos também está definida. Estes têm de estar dispostos à esquerda ou à direita.

Exemplo à esquerda | Exemplo à direita

Nota

Antes do processamento técnico, o módulo com condições-limite é verificado fileira a fileira de baixo para cima, a fim de localizar o módulo-limite em que a ocupação de agulhas coincide com a do amostra. Se este couber ainda, em termos de largura, na área a aplicar no amostra, este módulo-limite será utilizado antes do processamento técnico.


Aumento (k&w)

 Processamento de bordas Intarsia Stoll Customer Support, necessário número de cliente e PIN

Aumento (k&w)

Os módulos-recipientes no grupo de módulos Técnica k&w/Aumento são utilizados pela M1 para o aumento em malharias k&w. Estão disponíveis módulos para o tipo de tricotagem Estrutura de uma frontura. Esses módulos encontram-se em subgrupos do grupo de módulos Aumento:

  • Standard
  • Split
  • Malha de enchimento
  • Predefinição Canto aberto
  • TC-T Predefinição
  • TC-T Predefinição Canto aberto
  • TC-T Malha de enchimento
Objetivo

I. Identificar diretórios cujos módulos-recipientes se pretende utilizar:

Na caixa de diálogoPropriedades de: <Nome dos grupos de módulos> deve ser indicado um valor de utilização geral de onde consta de que subgrupo devem ser usados os módulos.

Subgrupo | Valor geralmente aplicável
Standard | 0
Encher | 1
Split | 2

Objetivo

II. Identificar o módulo-recipiente do diretório a utilizar:

No Editor de cortes você pode atribuir um subgrupo dos diretórios atrás referidos no caso de uma linha com a função Aumento. Os módulos-recipientes encontram-se nestes subgrupos. Aqui a workstation de amostras tem de saber qual é o módulo-recipiente do subgrupo que deve ser usado. Para o efeito, os módulos-recipientes possuem determinadas Propriedades.

Nota

No modo de funcionamento k&w, depois de recortar o forma já não pode atribuir qualquer outro método para o aumento nos Atributos do modelo, uma vez que seria necessário determinar novamente a seqüência de tricô. Por conseguinte, tem de atribuir o outro método no corte, determinar novamente a seqüência de tricotagem no Shapewizard e a seguir abrir e posicionar o corte k&w.

Mais informações

  • Atributos do modelo

Tópicos

  • Encher com camadas separadas


Standard

 Stoll Customer Support, necessário número de cliente e PIN

Standard

Salvado como: Módulos / Técnica k&w / Aumento / Predefinição

Jogos: Todos

Módulo | Utilização
Aumento borda direita | Aumento para direita sem transferência. A amostra é alargada em uma malha no canto direito.
Aumento borda esquerda | Aumento para esquerda sem transferência. A amostra é alargada em uma malha no canto esquerdo.

Os dos módulos-recipiente estão compostos somente por um módulo. O módulo está composto por um módulo-recipiente Reflexão, que contém quatro módulos-limite que adaptam-se à situação de tricotagem existente.

Estrutura do módulo-recipiente Aumento borda direita:

 | Esquerda | Centro | Direita
Em cima |  |  | Aumento Canto aberto | 1
 |  |  | Módulo inicial
Centro |  |  |
Em baixo |  |  |

Estrutura do módulo-recipiente Aumento borda esquerda:

 | Esquerda |  | Centro | Direita
Em cima | Aumento Canto aberto | 2 |  |
 | Módulo inicial
Centro |  |  |  |
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:


Split

 Stoll Customer Support, necessário número de cliente e PIN

Split

No método Partição algumas malhas na ourela são transferidas para o lado (largura de aumento) e nas agulhas que ficaram vazias é novamente introduzido um fio através da partição.
Existe um módulo-recipiente para a posição de tricotagem 0 e para a posição de tricotagem 1 para cada direção do aumento, sendo que se pode utilizar uma largura de aumento qualquer. São aumentadas 2 agulhas.
Estrutura do módulo-recipiente:

 |  | Coluna esquerda | Coluna central | Coluna direita
Fileira superior | Canto do canto inferior esquerdo para o canto superior direito (>): | Módulo de conexão Malha à frente L#0 => ou Malha à frente L#1 => |  |
 | Canto do canto inferior direito para o canto superior esquerdo (<): |  |  | Módulo de conexão Malha à frente L#0 <= ou Malha à frente L#1 <=
Fileira central O módulo nesta fileira é inserido várias vezes ao lado um do outro no amostra de acordo com a largura de aumento. |  |  | Módulo de repetição Aumento L#0 => ou Aumento L#1 => ou Aumento L#0<= ou Aumento L#1 <= (->módulo com condições-limite) |
Fileira inferior | Canto do canto inferior esquerdo para o canto superior direito (>): | Módulo de ligação (partição) Partição L#0 => ou Split L#1=> |  |
 | Canto do canto inferior direito para o canto superior esquerdo (<) |  |  | Módulo de ligação (partição) Partição L#0 <= ou Split L#1<=

O módulo de repetição é um módulo com condições-limite. Ele contém módulos-limite que são constituídos apenas por fileiras de transferência.
Os módulos de ligação são módulos simples. O módulo de ligação na fileira inferior (partição) é inserido a seguir ao módulo de repetição. O módulo de ligação na fileira superior do recipiente é inserido nas fileiras após o aumento.

Modo de exibição de modelos da manga esquerda, do corpo e da manga direita com o método Partição, com uma largura de aumento de 3 (= 6 agulhas).

Aplicação dos módulos individuais:

1-L1 = Módulo de partição da posição de tricotagem 1, 2-L1 = Módulo de repetição da posição de tricotagem 1, 1-L0 = Módulo de partição da posição de tricotagem 0, 2-L0 = Módulo de repetição da posição de tricotagem 0, 3-L1 = Módulo de ligação da posição de tricotagem 1, 3-L0 = Módulo de ligação da posição de tricotagem 0.

Objetivo

I. Deslocar horizontalmente o módulo de ligação:

É inserido um módulo de ligação no amostra a seguir ao canto do modelo. A introdução de um offset permite inseri-lo no amostra torcido em relação ao canto do modelo. No exemplo anterior, no caso da manga esquerda (canto de aumento da esquerda para a direita), os módulos de ligação da fileira superior do recipiente não são inseridos a seguir ao canto do modelo mas sim 2 agulhas mais à esquerda. No caso da manga direita (canto de aumento da direita para a esquerda), os respectivos módulos de ligação são inseridos 2 agulhas mais à direita.

Nota

Através do offset os módulos de ligação da fileira superior são inseridos de modo a tricotar a malha de partição.

O offset será indicado na guia Técnica da caixa de diálogo Propriedades de:<Nome do módulo> na caixa de entrada Valor 1 da guia Características gerais do módulo. Um valor positivo desloca o ponto de aplicação para a direita, um valor negativo para a esquerda. O valor tem de ser introduzido nas propriedades do módulo de ligação.

Nota

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos => e <=. Os módulos de partição e os módulos de ligação encontram-se no grupo de módulos Módulo de ligação.

Objetivo

II. Resumo dos critérios que influenciam a seleção e a aplicação dos módulos:

Módulo | Critério | Observação
Módulo-recipiente Técnica | Direção | Critério para a seleção dentro do diretório.
 | Variador máx. permitido | Critério para a seleção dentro do diretório.
 | Posição de tricotagem | Critério para a seleção dentro do diretório.
Módulo de conexão | Valor 1 | O módulo é deslocado horizontalmente.

Nota

Estes critérios são todos introduzidos na guia Técnica da caixa de diálogo Propriedades de: <Nome do módulo>.


Encher

 Predefinição Canto aberto Stoll Customer Support, necessário número de cliente e PIN

Encher

No método Encher algumas malhas na ourela são transferidas para o lado (largura de aumento) e nas agulhas que ficaram vazias é novamente introduzido um fio com o módulo de ligação.
Existe um módulo-recipiente para cada direção do aumento, sendo que se pode utilizar uma largura de aumento qualquer. São aumentadas 2 agulhas.
Estrutura do módulo-recipiente:

 |  | Coluna esquerda | Coluna central | Coluna direita
Fileira superior | Canto do canto inferior esquerdo para o canto superior direito (>): | Módulo de conexão Encher L#0 > (->Reflexão do módulo-recipiente) |  |
 | Canto do canto inferior direito para o canto superior esquerdo (<): |  |  | Módulo de conexão Encher L#0 < (->Reflexão do módulo-recipiente)
Fileira central O módulo nesta fileira é inserido várias vezes ao lado um do outro no amostra de acordo com a largura de aumento. |  |  | Módulo de repetição Aumento => ou Aumento <= (->módulo com condições-limite) |
Fileira inferior |  |  |  |

O módulo de repetição é um módulo com condições-limite. Ele contém módulos-limite que são constituídos apenas por fileiras de transferência.
O módulo de ligação é uma reflexão do módulo-recipiente. Ele contém módulos com condições-limite. Estes, por sua vez, contêm módulos-limite que são constituídos apenas por fileiras de tricotagem. São Módulos com pontos de conexão.

Nota

A reflexão do módulo-recipiente contém o módulo de ligação para camada 0 e camada 1.

Modo de exibição de modelos da manga esquerda, do corpo e da manga direita com o método Encher, com uma largura de aumento de 4 (= 8 agulhas).

Aplicação dos módulos individuais:

1 = Módulo de repetição com largura de aumento 4, 2 = Módulo de ligação na posição de tricotagem 1, 3 = Módulo de ligação na posição de tricotagem 0.

Objetivo

I. Deslocar horizontalmente o módulo de ligação:

É inserido um módulo de ligação no amostra a seguir ao canto do modelo. A introdução de um offset permite inseri-lo no amostra torcido em relação ao canto do modelo. No exemplo anterior, no caso da manga esquerda (canto de aumento da esquerda para a direita), o módulo de ligação da posição de tricotagem 0 não é inserido a seguir ao canto do modelo mas sim 2 agulhas mais à direita. No caso da manga direita (canto de aumento da direita para a esquerda), o módulo de ligação da posição de tricotagem 1 é inserido 2 agulhas mais à esquerda.
O offset será indicado na guia Técnica da caixa de diálogo Propriedades de:<Nome do módulo> na caixa de entrada Valor 1 da guia Características gerais do módulo. Um valor positivo desloca o ponto de aplicação para a direita, um valor negativo para a esquerda. O valor tem de ser introduzido nas propriedades do módulo com condições-limite.

Nota

Quanto aos módulos de ligação predefinidos pela Stoll são utilizados os mesmos módulos-limite para o lado esquerdo e para o lado direito. Estes se encontram junto com os módulos com condições-limite e a reflexão dos módulos-recipientes nos subgrupos => e <=.

Objetivo

II. Resumo dos critérios que influenciam a seleção e a aplicação dos módulos:

Módulo | Critério | Observação
Módulo-recipiente Técnica | Direção | Critério para a seleção dentro do diretório.
 | Variador máx. permitido | Critério para a seleção dentro do diretório.
Módulo com condições-limite dentro da reflexão do módulo-recipiente (módulo de ligação) | Valor 1 | O módulo é deslocado horizontalmente.

Nota

Estes critérios são todos introduzidos na guia Técnica da caixa de diálogo Propriedades de: <Nome do módulo>. Ao contrário do que acontece com o método de aumento Partição , não é necessário indicar a propriedade Posição de tricotagem.


Predefinição Canto aberto

 Encher com camadas separadas Stoll Customer Support, necessário número de cliente e PIN

Predefinição Canto aberto

Salvado como: Módulos / Técnica k&w / Aumento / Predefinição Canto aberto

Jogos: Todos

Módulo | Utilização
Aumento borda direita | Aumento para direita sem transferência. A amostra é alargada em uma malha no canto direito.
Aumento borda esquerda | Aumento para esquerda sem transferência. A amostra é alargada em uma malha no canto esquerdo.

Os dos módulos-recipiente estão compostos somente por um módulo. O módulo está composto por um módulo-recipiente Reflexão que contém dois módulos

Estrutura do módulo-recipiente Aumento borda direita:

 | Esquerda | Centro | Direita
Em cima |  |  | Aumento Canto aberto | 1
 |  |  | Módulo inicial
Centro |  |  |
Em baixo |  |  |

Estrutura do módulo-recipiente Aumento borda esquerda:

 | Esquerda |  | Centro | Direita
Em cima | Aumento Canto aberto | 2 |  |
 | Módulo inicial
Centro |  |  |  |
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:


Encher com camadas separadas

 Predefinição Canto aberto Stoll Customer Support, necessário número de cliente e PIN

Encher com camadas separadas

Salvado como: Módulos / Técnica k&w / Aumento / Encher com camadas separadas

Jogos: Todos

Módulo | Utilização
Encher => L0 | Aumento da camada L0 para direita com transferência. A amostra é alargada em uma malha no canto direito.
Encher => L1 | Aumento da camada L1 para direita com transferência. A amostra é alargada em uma malha no canto direito.
Encher <= L0 | Aumento da camada L0 para esquerda com transferência. A amostra é alargada em uma malha no canto esquerdo.
Encher <= L1 | Aumento da camada L1 para esquerda com transferência. A amostra é alargada em uma malha no canto esquerdo.

Todos os módulos-recipiente estão compostos por um módulo de repetição e um módulo de conexão. O módulo de repetição é inserido as vezes que foi definido na forma. Adicionalmente é inserido o módulo de conexão uma vez.
Para o aumento com camadas separadas são necessários módulos independentes para o aumento das camadas L0 e L1.

Estrutura do módulo-recipiente Encher => L0:

 | Esquerda |  | Centro |  | Direita
Em cima | Encher > | 1 |  |  |
 | Módulo de conexão
Centro |  |  | Aumento 1 => L0 | 2 |
 |  |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Encher => L1:

 | Esquerda |  | Centro |  | Direita
Em cima | Encher > | 3 |  |  |
 | Módulo de conexão
Centro |  |  | Aumento 1 => L1 | 4 |
 |  |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Encher <= L0:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  | Encher L#0 < | 6
 |  |  |  | Módulo de conexão
Centro |  | Aumento 1 <= L0 | 5 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Encher <= L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  | Encher L#0 < | 8
 |  |  |  | Módulo de conexão
Centro |  | Aumento 1 <= L1 | 7 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:


TC-T Predefinição

 Encher com camadas separadas TC-T Predefinição Canto aberto Stoll Customer Support, necessário número de cliente e PIN

TC-T Predefinição

Salvado como: Módulos / Técnica k&w / Aumento / TC-T Predefinição

Jogos: Todos

Módulo | Utilização
Aumento borda direita | Aumento para direita sem transferência. A amostra é alargada em uma malha no canto direito.
Aumento borda esquerda | Aumento para esquerda sem transferência. A amostra é alargada em uma malha no canto esquerdo.

Os dos módulos-recipiente estão compostos somente por um módulo. O módulo está composto por um módulo-recipiente Reflexão, que contém quatro módulos-limite que adaptam-se à situação de tricotagem existente.

Estrutura do módulo-recipiente Aumento borda direita:

 | Esquerda | Centro | Direita
Em cima |  |  | Aumento TC-T | 2
 |  |  | Módulo inicial
Centro |  |  |
Em baixo |  |  |

Estrutura do módulo-recipiente Aumento borda esquerda:

 | Esquerda |  | Centro | Direita
Em cima | Aumento TC-T | 1 |  |
 | Módulo inicial
Centro |  |  |  |
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:


TC-T Predefinição Canto aberto

 Stoll Customer Support, necessário número de cliente e PIN

TC-T Predefinição Canto aberto

Salvado como: Módulos / Técnica k&w / Aumento / TC-T Predefinição Canto aberto

Jogos: Todos

Módulo | Utilização
Aumento borda direita | Aumento para direita sem transferência. A amostra é alargada em uma malha no canto direito.
Aumento borda esquerda | Aumento para esquerda sem transferência. A amostra é alargada em uma malha no canto esquerdo.

Os dos módulos-recipiente estão compostos somente por um módulo. Trata-se de um módulo-recipiente Reflexão, que automaticamente coloca os módulos necessários na camada correta.

Estrutura do módulo-recipiente Aumento borda direita:

 | Esquerda | Centro | Direita
Em cima |  |  | Aumento Canto aberto | 2
 |  |  | Módulo inicial
Centro |  |  |
Em baixo |  |  |

Estrutura do módulo-recipiente Aumento borda esquerda:

 | Esquerda |  | Centro | Direita
Em cima | Aumento Canto aberto | 1 |  |
 | Módulo inicial
Centro |  |  |  |
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:


TC-T Encher

 TC-T Predefinição Canto aberto Stoll Customer Support, necessário número de cliente e PIN

TC-T Encher

Salvado como: Módulos / Técnica k&w / Aumento / TC-T Encher

Jogos: Todos

Módulo | Utilização
Encher => L0 | A camada L0 é alargada no canto direito em uma malha por meio de transferência.
Encher => L1 | A camada L1 da amostra é alargada no canto direito em uma malha por meio de transferência.
Encher <= L0 | A camada L0 é alargada no canto esquerdo em uma malha por meio de transferência.
Encher <= L1 | A camada L1 da amostra é alargada em uma malha no canto esquerdo por meio de transferência.

Os módulos-recipiente estão compostos por um módulo de repetição e um módulo de conexão. O módulo de repetição é inserido as vezes que foi definido na forma(A e B). O módulo de conexão que está composto por um módulo-recipiente com quatro módulos de enchimento, é inserido uma vez.

Estrutura do módulo-recipiente Encher => L0:

 | Esquerda |  | Centro |  | Direita
Em cima | Malha de enchimento => | 1 |  |  |
 | Módulo de conexão
Centro |  |  | Rep corpo 1 => L0 | 2 |
 |  |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Encher => L1:

 | Esquerda | Centro | Direita
Em cima | Malha de enchimento => |  |
 | Módulo de conexão
Centro |  | Rep corpo 1 => L1 |
 |  | Módulo de repetição
Em baixo |  |  |

Estrutura do módulo-recipiente Encher <= L0:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  | Malha de enchimento <= | 3
 |  |  |  | Módulo de conexão
Centro |  | Rep corpo 1 <= L0 | 4 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Encher <= L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  | Malha de enchimento <= | 3
 |  |  |  | Módulo de conexão
Centro |  | Rep corpo 1 <= L1 | 4 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:


Diminuir

 Stoll Customer Support, necessário número de cliente e PIN

Diminuir

Os módulos-recipientes no grupo de formas Técnica/Diminuição são utilizados pela M1 para a diminuição em malharias de forma. Estão disponíveis módulos para vários tipos de tricotagem. Estes encontram-se em subgrupos de diretórios que possuem os nomes dos tipos de tricotagem. Desta forma, a um tipo de tricotagem podem ser atribuídos vários tipos de diminuição.
Os diretórios são os seguintes:

  • Estrutura de uma frontura (subgrupos: método 1, método 2, TC4)
  • Estrutura de duas fronturas (subgrupos: predefinição, TC4-01, TC4-02, TC4-03, TC4-04, ourela do forma TC-R, TC-R-V)
  • Listras Jac (subgrupos: predefinição, TC4)
  • Picô Jac (subgrupos: predefinição, TC4)
  • Rede Jac (subgrupos: predefinição, TC4)
  • Fio flutuante Jac (subgrupo: predefinição)
  • MG 1x1 Estrutura de uma frontura (subgrupos: método 1, método 2, TC4)
  • MG 1x1 Estrutura de duas fronturas (sem subgrupos)
  • MG 1x1 Listras Jac (subgrupo: predefinição)
  • MG 1x1 Picô Jac (subgrupo: predefinição)
  • MG 1x1 Rede Jac (subgrupo: predefinição)
  • MG 1x1 Fio flutuante Jac (subgrupos: método 1, método 2, TC4)
Nota

Para felpar não estão disponíveis quaisquer módulos-recipientes para a diminuição.

Primeiro a M1 tem de saber de que diretório devem provir os módulos a utilizar. Para o efeito, é necessário saber qual o tipo de tricotagem do padrão base na área da diminuição. Para tal, pode indicar-se um tipo de tricotagem para cada módulo. Quando da aplicação dos módulos de diminuição, é verificado o tipo de tricotagem dos módulos no padrão base e são utilizados os módulos de diminuição do diretório com o mesmo nome. Isto só é relevante na estrutura de uma frontura e na estrutura de duas fronturas. Nos tipos de tricotagem Listras Jac, Picô Jac, Rede Jac e Fio flutuante Jac o tipo de tricotagem é conhecido através do gerador de Jacquard utilizado e nos tipos de tricotagem MG 1x1 através da subsequente conversão em Técnica 1x1.

Nota

O tipo de tricotagem é indicado na guia Técnica da caixa de diálogo Propriedades de: <Nome do módulo>.

No Editor de cortes você pode atribuir um subgrupo dos diretórios atrás referidos a qualquer tipo de tricotagem no caso de uma linha com a função Diminuição. Os módulos-recipientes encontram-se nestes subgrupos. Agora, a M1 tem de saber qual o módulo-recipiente do grupo que deve utilizar. Para o efeito, os módulos-recipientes possuem determinadas Propriedades.

Nota

Quando da utilização de um corte geram-se cantos do modelo a partir das linhas. Você pode editá-las nos Atributos do modelo. Assim, nos cantos do forma com a função Diminuição você também pode atribuir um subgrupo dos diretórios atrás referidos a qualquer tipo de tricotagem.

Estrutura geral e aplicação dos módulos-recipientes:

 |  | Coluna esquerda | Coluna central | Coluna direita
Fileira superior Os módulos nesta fileira não são aplicados lado a lado na amostra mas sim escalonados (ver Predefinição (Estrutura de duas fronturas)). |  |  |  |
Fileira central Os módulos nesta fileira são aplicados lado a lado no amostra. Apenas transferência é admissível. |  |  |  |
 | Canto esquerdo: | Módulo inicial | Módulo de repetição | Módulo de conexão
 | Canto direito: | Módulo de conexão | Módulo de repetição | Módulo inicial
Fileira inferior Os módulos nesta fileira substituem os módulos existentes no amostra. |  |  |  |

Os módulos-recipientes para a diminuição são constituídos na fileira central por um módulo inicial, um módulo de repetição e um módulo de ligação. O módulo inicial e o módulo de ligação são aplicados apenas uma vez, não sendo indispensáveis.
O módulo inicial é aplicado dentro do canto do forma. A restante largura é completada com o módulo de repetição. O módulo de ligação é inserido junto do canto do forma.

1 = Módulo inicial, 2 = Módulo de repetição, 3 = Módulo de ligação

Nota

Os módulos de repetição têm todos uma agulha de largura.

Uma outra propriedade na guia Técnica da caixa de diálogo Propriedades de: <Nome do módulo> é determinante para saber se é aplicado um módulo e com que freqüência isso acontece.
Se no campo de entrada Valor na seção Características gerais do módulo estiver definido o valor = 0, o módulo de repetição é aplicado tantas vezes quantas as necessárias até atingir a largura do canto de diminuição. Se o valor corresponder à largura do canto de diminuição, o módulo é aplicado tantas vezes quantas as indicadas pelo valor, independentemente da largura do módulo individual.

Nota

Se no grupo de módulos houver um módulo-recipiente com o valor 0 e um módulo-recipiente com o valor da largura do canto de diminuição com as propriedades adequadas, nesse caso é utilizado o módulo com o valor da largura do canto de diminuição.

Mais informações

  • Propriedades de: <Nome de módulo> (Caixa de diálogo)

  • Atributos do modelo


1x1-MG Estrutura de duas fronturas

 1x1-MG Estrutura de uma frontura Stoll Customer Support, necessário número de cliente e PIN

1x1-MG Estrutura de duas fronturas

Para a diminuição neste tipo de tricotagem não estão disponíveis quaisquer módulos.


1x1-MG Estrutura de uma frontura

 1x1-MG Estrutura de duas fronturas 1x1-MG Fio flutuante Jac Stoll Customer Support, necessário número de cliente e PIN

1x1-MG Estrutura de uma frontura

Nos três tipos de tricotagem Estrutura de uma frontura, MG 1x1 Estrutura de uma frontura e MG 1x1 Fio flutuante Jac são utilizados os mesmos módulos. Em cada um destes diretórios existem atalhos para estes módulos no banco de dados de módulos. Uma alteração em um módulo se repercute também na diminuição nos restantes tipos de tricotagem.

Nota

No caso de MG 1x1, ter em atenção que é necessário diminuir com um número par de agulhas.

Os módulos-recipientes deste diretório contêm apenas um módulo de repetição.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central |  | Módulo de repetição |
Fileira inferior |  |  |

Nos atributos do modelo ou no editor de cortes estão disponíveis os seguintes subgrupos:

  • Método 1

Aplicação de Estrutura de uma frontura => e Estrutura de uma frontura <=.

  • Método 2

Aplicação de Estrutura de uma frontura_L_R => e Estrutura de uma frontura_L_R <=.

  • TC4

Aplicação de Estrutura de uma frontura TC4 => e Estrutura de uma frontura TC4 <=.

Em cada subgrupo estão disponíveis módulos até uma diminuição de seis agulhas, sendo que de cada vez se pode utilizar uma largura de diminuição qualquer.

Nota

No Método 1 e Método 2 os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos ======> e <====== e na TC4 nos subgrupos => e <=.


1x1-MG Fio flutuante Jac

 1x1-MG Estrutura de uma frontura 1x1-MG Picô Jac Stoll Customer Support, necessário número de cliente e PIN

1x1-MG Fio flutuante Jac

Nos três tipos de tricotagem Estrutura de uma frontura, MG 1x1 Estrutura de uma frontura e MG 1x1 Fio flutuante Jac são utilizados os mesmos módulos. Em cada um destes diretórios existem atalhos para estes módulos no banco de dados de módulos. Uma alteração em um módulo se repercute também na diminuição nos restantes tipos de tricotagem.

Nota

No caso de MG 1x1, ter em atenção que é necessário diminuir com um número par de agulhas.

Os módulos-recipientes deste diretório contêm apenas um módulo de repetição.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central |  | Módulo de repetição |
Fileira inferior |  |  |

Nos atributos do modelo ou no editor de cortes estão disponíveis os seguintes subgrupos:

  • Método 1

  • Método 2

  • TC4

Em cada subgrupo estão disponíveis módulos até uma diminuição de seis agulhas, sendo que de cada vez se pode utilizar uma largura de diminuição qualquer.

Nota

No Método 1 e Método 2 os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos ======> e <====== e na TC4 nos subgrupos => e <=.


1x1-MG Picô Jac

 1x1-MG Fio flutuante Jac 1x1-MG Rede Jac Stoll Customer Support, necessário número de cliente e PIN

1x1-MG Picô Jac

No caso de MG 1x1, ter em atenção que é necessário diminuir com um número par de agulhas. Os atalhos existentes referem-se aos mesmos módulos no banco de dados que os atalhos em MG 1x1 Listras Jac
Os módulos-recipientes deste diretório contêm apenas um módulo de repetição.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central |  | Módulo de repetição |
Fileira inferior |  |  |

Nos atributos do modelo ou no editor de cortes apenas está disponível o grupo de módulos Predefinição.

Aplicação de Listras Jac => e Listras Jac <=.

Estão disponíveis módulos para uma diminuição e largura de diminuição de duas agulhas.

Nota

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos => e <=.


1x1-MG Rede Jac

 1x1-MG Picô Jac 1x1-MG Listras Jac Stoll Customer Support, necessário número de cliente e PIN

1x1-MG Rede Jac

Este módulo-recipiente contém um módulo de repetição e um módulo de ligação. O módulo de ligação é inserido junto do canto do forma. Desta forma, uma malha existente na frontura traseira é transferida para a frente, de modo a que a agulha do extremo esteja sempre ocupada apenas à frente.
Nos atributos do modelo ou no editor de cortes apenas está disponível o grupo de módulos Predefinição.
Estrutura do módulo-recipiente para a face da imagem à frente e aplicação dos módulos individuais:

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central Rede Imagem à frente=> (canto do modelo para a direita) |  | Rede Imagem v=>xXx | Rede Imagem à frente =>xxX
Fileira central Rede Imagem à frente<= (canto do modelo para a esquerda) | Rede Imagem à frente <= Xxx | Rede Imagem à frente<=xXx |
Fileira inferior |  |  |

Face da imagem à frente: 1= Módulo de repetição Rede Imagem v=>xXx ou Rede Imagem à frente <=xXx, 2= Módulo de ligaçãoRede Imagem à frente =>xxX ou Rede Imagem à frente <=Xxx.

Estão disponíveis módulos para uma diminuição e largura de diminuição de duas agulhas.

Nota

Os módulos para a face da imagem atrás de momento não são utilizados.


1x1-MG Listras Jac

 1x1-MG Rede Jac Estrutura de duas fronturas Stoll Customer Support, necessário número de cliente e PIN

1x1-MG Listras Jac

No caso de MG 1x1, ter em atenção que é necessário diminuir com um número par de agulhas. Os atalhos existentes referem-se aos mesmos módulos no banco de dados que os atalhos em MG 1x1 Picô Jac.
Os módulos-recipientes deste diretório contêm apenas um módulo de repetição.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central |  | Módulo de repetição |
Fileira inferior |  |  |

Nos atributos do modelo ou no editor de cortes apenas está disponível o grupo de módulos Predefinição.

Aplicação de Listras Jac => e Listras Jac <=.

Estão disponíveis módulos para uma diminuição e largura de diminuição de duas agulhas.

Nota

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos => e <=.


Estrutura de duas fronturas

 1x1-MG Listras Jac Estrutura de uma frontura Stoll Customer Support, necessário número de cliente e PIN

Estrutura de duas fronturas

Nos atributos do modelo ou no editor de cortes estão disponíveis os seguintes grupos de módulos:

  • Standard
  • Minguado de 2 agulhas R/R (v...v)
  • 2x1 canelado (vv^...^vv)
  • 2x1 canelado (^vv...vv^)
  • TC4-01
  • TC4-02
  • TC4-03
  • TC4-04
  • TC-R Borda da forma
  • TC-R-V
  • TC-R-Borda da forma sem curso combinado
  • TC-R-V sem curso combinado
  • 2x1 Canelado
  • TC-T-01 2 Cursos
  • TC-T-01 4 Cursos
  • TC-T-01 4 Cursos
  • TC-T-01 8 Cursos

No subgrupo Predefinição estão disponíveis módulos para a diminuição de uma agulha.
Em todos os outros subgrupos estão disponíveis módulos para diminuição com uma ou duas agulhas.
A largura de diminuição pode ser escolhida livremente.

Nota

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos => ; <= e ==>; <==.


Standard

 Estrutura de duas fronturas Stoll Customer Support, necessário número de cliente e PIN

Standard

Existem módulos-recipientes para um minguado num canto de minguado com 1 agulha (Estrutura de duas fronturas <= <1> ou Estrutura de duas fronturas => <1>) e para um minguado em um canto de minguado com várias agulhas (Estrutura de duas fronturas <= <*> ou Estrutura de duas fronturas => <*>).
O módulo-recipiente para um minguado num canto de minguado com 1 agulha só contém um módulo de repetição.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central |  | Módulo de repetição |
Fileira inferior |  |  |

Diminuição em um canto de diminuição com 1 agulha de largura (Estrutura de duas fronturas => <1> ou Estrutura de duas fronturas <= <1>).

O módulo-recipiente para uma diminuição em um canto de diminuição com várias agulhas contém vários módulos individuais.
Estrutura do módulo-recipiente e aplicação dos módulos individuais:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central Os módulos nesta fileira não são aplicados lado a lado no amostra mas sim escalonados. | Estrutura de duas fronturas => <*> (canto do modelo para a direita) | Sair => | Repetição => | Start =>
 | Estrutura de duas fronturas <= <*> (canto do modelo para a esquerda) | Start <= | Repetição <= | Sair <=
Fileira inferior Os módulos nesta fileira substituem os módulos existentes no amostra. | Estrutura de duas fronturas => <*> (canto do modelo para a direita) |  |  | Desprender RR =>
 | Estrutura de duas fronturas <= <*> (canto do modelo para a esquerda) | Desprender RR <= |  |

1 = 1 = Desprender => ou Desprender RR <=, 2 = Start => bzw. Start <=, 3 = Repetição => ou Repetição <=, 4 = End => ou End <=.

Se a largura de diminuição for de 2 agulhas o módulo de repetição (3) não é aplicado.


TC4-01

 Estrutura de duas fronturas 2x1 Rippe (vv^...^vv) Stoll Customer Support, necessário número de cliente e PIN

TC4-01

Existem módulos-recipientes para uma diminuição de uma agulha (TC4_Estrutura de duas fronturas 01<= ou TC4_Estrutura de duas fronturas 01=>) ou de duas agulhas (TC4_Estrutura de duas fronturas 01<== ou TC4_Estrutura de duas fronturas 01==>).

Nota

Para obter o mesmo número de agulhas para o canto de diminuição à frente e atrás, você tem de ocultar no editor de cortes a agulha exterior no canto do modelo direito e no canto esquerdo do decote em V com o módulo malha v com transferência.

Estrutura do módulo-recipiente e aplicação dos módulos individuais em uma diminuição de uma agulha:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC4_Estrutura de duas fronturas 01=> |  | TC4_Estrutura de duas fronturas 01=> |
 | TC4_Estrutura de de duas fronturas 01<= | TC4_Estrutura de duas fronturas interior 01<= | TC4_Estrutura de de duas fronturas 01<= |
Fileira inferior |  |  |  |

Aplicação dos módulos individuais no amostra:

1 = módulo de repetição TC4_Estrutura de duas fronturas 01 => ou TC4_Estrutura de duas fronturas 01 <=, 2 = módulo de ligação TC4_Estrutura de duas fronturas interior 01<=.

Estrutura do módulo-recipiente e aplicação dos módulos individuais em uma diminuição de duas agulhas:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC4_Estrutura de duas fronturas 01==> |  | TC4_Estrutura de duas fronturas 01==> | Interior 01==>
 | TC4_Estrutura de duas fronturas 01<== | Interior 01<== | TC4_Estrutura de duas fronturas 01<== |
Fileira inferior | TC4_Estrutura de duas fronturas 01 ==> |  |  | TC4_Preparação 01==>
 | TC4_Estrutura de duas fronturas 01 <== | TC4_Preparação 01<== |  |

Aplicação dos módulos individuais no amostra:

1 = módulo de preparação TC4_Preparação 01==> ou TC4_Preparação 01<==, 2 = módulo de repetição TC4_Estrutura de duas fronturas 01==> ou TC4_Estrutura de duas fronturas 01<==, 3 = módulo de ligação Interior 01==> ou Interior 01<==.

A fim de obter o mínimo alargamento possível das malhas na diminuição de duas agulhas, as malhas são diminuídas na seqüência seguinte:
1.) O canto de diminuição atrás é diminuído em uma agulha
2.) O canto de diminuição à frente é diminuído em duas agulhas
3.) O canto de diminuição atrás é novamente diminuído em uma agulha

Para que, quando da segunda diminuição do canto de diminuição atrás, não seja necessário transferir uma malha dupla, antes de iniciar a diminuição, a malha ao lado do canto de diminuição atrás é transferida para a frente.

Nota

Os módulos-limite e os módulos com condições-limite para a diminuição de uma agulha encontram-se nos subgrupos => e <=, os para a diminuição de duas agulhas nos subgrupos ==> e <==.

Mais informações

  • Ocultar (editor de cortes)


2x1 Rippe (vv^...^vv)

 Estrutura de duas fronturas 2x1 Rippe (^vv&#8230;vv^) Stoll Customer Support, necessário número de cliente e PIN


2x1 Rippe (^vv…vv^)

 2x1 Rippe (vv^...^vv) Estrutura de duas fronturas 2 Nadel Minderung R/R (v&#8230;v) Stoll Customer Support, necessário número de cliente e PIN


2 Nadel Minderung R/R (v…v)

 2x1 Rippe (^vv&#8230;vv^) Estrutura de duas fronturas Stoll Customer Support, necessário número de cliente e PIN


TC4-02

 2 Nadel Minderung R/R (v&#8230;v) Estrutura de duas fronturas Stoll Customer Support, necessário número de cliente e PIN

TC4-02

Existem módulos-recipientes para uma diminuição de uma agulha (TC4_Estrutura de duas fronturas 02<= ou TC4_Estrutura de duas fronturas 02=>) ou de duas agulhas (TC4_Estrutura de duas fronturas 02<== ou TC4_Estrutura de duas fronturas 02==>).

Nota

Para obter o mesmo número de agulhas para o canto de diminuição à frente e atrás, você tem de ocultar no editor de cortes a agulha exterior no canto do modelo direito e no canto esquerdo do decote em V com o módulo malha v com transferência.

Estrutura do módulo-recipiente e aplicação dos módulos individuais em uma diminuição de uma agulha:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC4_Estrutura de duas fronturas 02=> |  | TC4_Estrutura de duas fronturas 02=> |
 | TC4_Estrutura de duas fronturas 02<= | TC4_Estrutura de duas fronturas interior 02<= | TC4_Estrutura de duas fronturas 02<= |
Fileira inferior |  |  |  |

Aplicação dos módulos individuais no amostra:

1 = módulo de repetição TC4_Estrutura de duas fronturas 02 => ou TC4_Estrutura de duas fronturas 02 <=, 2 = módulo de ligação TC4_Estrutura de duas fronturas interior 02<=.

Estrutura do módulo-recipiente e aplicação dos módulos individuais em uma diminuição de duas agulhas:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC4_Estrutura de duas fronturas 02==> |  | TC4_Estrutura de duas fronturas 02==> | Interior 02==>
 | TC4_Estrutura de duas fronturas 02<== | Interior 02<== | TC4_Estrutura de duas fronturas 02<== |
Fileira inferior | TC4_Estrutura de duas fronturas 02 ==> |  |  | TC4_Preparação 02==>
 | TC4_Estrutura de duas fronturas 02 <== | TC4_Preparação 02<== |  |

Aplicação dos módulos individuais no amostra:

1 = módulo de preparação TC4_Preparação 02==> ou TC4_Preparação 02<==, 2 = módulo de repetição TC4_Estrutura de duas fronturas 02==> ou TC4_Estrutura de duas fronturas 02<==, 3 = módulo de ligação Interior 02==> ou Interior 02<==.

A fim de obter o mínimo alargamento possível das malhas na diminuição de duas agulhas, as malhas são diminuídas na seqüência seguinte:
1.) O canto de diminuição atrás é diminuído em uma agulha
2.) O canto de diminuição à frente é diminuído em duas agulhas
3.) O canto de diminuição atrás é novamente diminuído em uma agulha
Para que, quando da segunda diminuição do canto de diminuição atrás, não seja necessário transferir uma malha dupla, antes de iniciar a diminuição, a malha ao lado do canto de diminuição atrás é transferida para a frente.

Nota

Os módulos-limite e os módulos com condições-limite para a diminuição de uma agulha encontram-se nos subgrupos => e <=, os para a diminuição de duas agulhas nos subgrupos ==> e <==.

Mais informações

  • Ocultar (editor de cortes)


TC4-03

 Estrutura de duas fronturas Stoll Customer Support, necessário número de cliente e PIN

TC4-03

Existem módulos-recipientes para uma diminuição de uma agulha (TC4_Estrutura de duas fronturas 03<= ou TC4_Estrutura de duas fronturas 03=>) ou de duas agulhas (TC4_Estrutura de duas fronturas 03<== ou TC4_Estrutura de duas fronturas 03==>).

Nota

Para obter o mesmo número de agulhas para o canto de diminuição à frente e atrás, você tem de ocultar no editor de cortes a agulha exterior no canto do modelo direito e no canto esquerdo do decote em V com o módulo malha v com transferência.

Estrutura do módulo-recipiente e aplicação dos módulos individuais em uma diminuição de uma agulha:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC4_Estrutura de duas fronturas 03=> |  | TC4_Estrutura de duas fronturas 03=> |
 | TC4_Estrutura de duas fronturas 03<= | TC4_Estrutura de duas fronturas interior 03<= | TC4_Estrutura de duas fronturas 03<= |
Fileira inferior |  |  |  |

Aplicação dos módulos individuais no amostra:

1 = módulo de repetição TC4_Estrutura de duas fronturas 03 => ou TC4_Estrutura de duas fronturas 03 <=, 2 = módulo de ligação TC4_Estrutura de duas fronturas interior 03<=.

Estrutura do módulo-recipiente e aplicação dos módulos individuais em uma diminuição de duas agulhas:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC4_Estrutura de de duas fronturas 03==> |  | TC4_Estrutura de de duas fronturas 03==> | Interior 03==>
 | TC4_Estrutura de duas fronturas 03<== | Interior 03<== | TC4_Estrutura de duas fronturas 03<== |
Fileira inferior | TC4_Estrutura de duas fronturas 03 ==> |  |  | TC4_Preparação 03==>
 | TC4_Estrutura de duas fronturas 03 <== | TC4_Preparação 03<== |  |

Aplicação dos módulos individuais no amostra:

1 = módulo de preparação TC4_Preparação 03==> ou TC4_Preparação 03<==, 2 = módulo de repetição TC4_Estrutura de duas fronturas 03==> ou TC4_Estrutura de duas fronturas 03<==, 3 = módulo de ligação Interior 03==> ou Interior 03<==.

A fim de obter o mínimo alargamento possível das malhas na diminuição de duas agulhas, as malhas são diminuídas na seqüência seguinte:
1.) O canto de diminuição atrás é diminuído em uma agulha
2.) O canto de diminuição à frente é diminuído em duas agulhas
3.) O canto de diminuição atrás é novamente diminuído em uma agulha
Para que, quando da segunda diminuição do canto de diminuição atrás, não seja necessário transferir uma malha dupla, antes de iniciar a diminuição, a malha ao lado do canto de diminuição atrás é transferida para a frente.

Nota

Os módulos-limite e os módulos com condições-limite para a diminuição de uma agulha encontram-se nos subgrupos => e <=, os para a diminuição de duas agulhas nos subgrupos ==> e <==.

Mais informações

  • Ocultar (editor de cortes)


TC4-04

 Estrutura de duas fronturas TC-R Borda da forma Stoll Customer Support, necessário número de cliente e PIN

TC4-04

Existem módulos-recipientes para uma diminuição de uma agulha (TC4_Estrutura de duas fronturas 04<= ou TC4_Estrutura de duas fronturas 04=>) ou de duas agulhas (TC4_Estrutura de duas fronturas 04<== ou TC4_Estrutura de duas fronturas 04==>).

Nota

Para obter o mesmo número de agulhas para o canto de diminuição à frente e atrás, você tem de ocultar no editor de cortes a agulha exterior no canto do modelo direito e no canto esquerdo do decote em V com o módulo malha v com transferência.

Estrutura do módulo-recipiente e aplicação dos módulos individuais em uma diminuição de uma agulha:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC4_Estrutura de duas fronturas 04=> |  | TC4_Estrutura de duas fronturas 04=> |
 | TC4_Estrutura de duas fronturas 04<= | TC4_Estrutura de duas fronturas interior 04<= | TC4_Estrutura de duas fronturas 04<= |
Fileira inferior |  |  |  |

Aplicação dos módulos individuais no amostra:

1 = módulo de repetição TC4_Estrutura de duas fronturas 04 => ou TC4_Estrutura de duas fronturas 04 <=, 2 = módulo de ligação TC4_Estrutura de duas fronturas interior 04<=.

Estrutura do módulo-recipiente e aplicação dos módulos individuais em uma diminuição de duas agulhas:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC4_Estrutura de duas fronturas 04==> |  | TC4_Estrutura de duas fronturas 04==> | Interior 04==>
 | TC4_Estrutura de duas fronturas 04<== | Interior 04<== | TC4_Estrutura de duas fronturas 04<== |
Fileira inferior | TC4_Estrutura de duas fronturas 04 ==> |  |  | TC4_Preparação 04==>
 | TC4_Estrutura de duas fronturas 04 <== | TC4_Preparação 04<== |  |

Aplicação dos módulos individuais no amostra:

1 = módulo de preparação TC4_Preparação 04==> ou TC4_Preparação 04<==, 2 = módulo de repetição TC4_Estrutura de duas fronturas 04==> ou TC4_Estrutura de duas fronturas 04<==, 3 = módulo de ligação Interior 04==> ou Interior 04<==.

A fim de obter o mínimo alargamento possível das malhas na diminuição de duas agulhas, as malhas são diminuídas na seqüência seguinte:
1.) O canto de diminuição atrás é diminuído em uma agulha
2.) O canto de diminuição à frente é diminuído em duas agulhas
3.) O canto de diminuição atrás é novamente diminuído em uma agulha
Para que, quando da segunda diminuição do canto de diminuição atrás, não seja necessário transferir uma malha dupla, antes de iniciar a diminuição, a malha ao lado do canto de diminuição atrás é transferida para a frente.

Nota

Os módulos-limite e os módulos com condições-limite para a diminuição de uma agulha encontram-se nos subgrupos => e <=, os para a diminuição de duas agulhas nos subgrupos ==> e <==.

Mais informações

  • Ocultar (editor de cortes)


TC-R Borda da forma

 Estrutura de duas fronturas Stoll Customer Support, necessário número de cliente e PIN

TC-R Borda da forma

Existem módulos-recipientes para uma diminuição de 1 agulha (TC-R_Estrutura de duas fronturas <= ou TC-R_Estrutura de duas fronturas =>) ou de 2 agulhas (TC-R_Estrutura de duas fronturas <== ou TC-R_Estrutura de duas fronturas ==>).

Nota

Para obter o mesmo número de agulhas para o canto de diminuição à frente e atrás, você tem de ocultar no editor de cortes a agulha exterior no canto do modelo direito e no canto esquerdo do decote em V com o módulo malha v com transferência.

Estrutura do módulo-recipiente e aplicação dos módulos individuais em uma diminuição de uma agulha:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC-R_Estrutura de duas fronturas => |  | TC-R_Estrutura de duas fronturas => |
 | TC-R_Estrutura de duas fronturas <= | TC-R_Estrutura de duas fronturas interior <= | TC-R_Estrutura de duas fronturas <= |
Fileira inferior |  |  |  |

Aplicação dos módulos individuais no amostra:

1 = módulo de repetição TC-R_Estrutura de duas fronturas => ou TC-R_Estrutura de duas fronturas <=,
2 = módulo de ligação TC-R_Estrutura de duas fronturas interior <=.

Estrutura do módulo-recipiente e aplicação dos módulos individuais em uma diminuição de duas agulhas:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC-R_Estrutura de duas fronturas ==> |  | TC-R_Estrutura de duas fronturas ==> | TC-R_Estrutura de duas fronturas interior ==>
 | TC-R_Estrutura de duas fronturas <== | TC-R_Estrutura de duas fronturas interior <== | TC-R_Estrutura de duas fronturas <== |
Fileira inferior | TC-R_Estrutura de duas fronturas ==> |  |  |
 | TC-R_Estrutura de duas fronturas <== | TC-R_Preparação <== |  | TC-R_Preparação ==>

Aplicação dos módulos individuais no amostra:

1 = módulo de preparação TC-R_Preparação ==> ou TC-R_Preparação <==, 2 = módulo de repetição TC-R_Estrutura de duas fronturas ==> ou TC-R_Estrutura de duas fronturas <==, 3 = módulo de ligação TC-R_Estrutura de duas fronturas interior ==> ou TC-R_Estrutura de duas fronturas interior <==.

A fim de obter o mínimo alargamento possível das malhas na diminuição de duas agulhas, as malhas são diminuídas na seqüência seguinte:
1.) O canto de diminuição atrás é diminuído em uma agulha
2.) O canto de diminuição à frente é diminuído em duas agulhas
3.) O canto de diminuição atrás é novamente diminuído em uma agulha
Para que, quando da segunda diminuição do canto de diminuição atrás, não seja necessário transferir uma malha dupla, antes de iniciar a diminuição, a malha ao lado do canto de diminuição atrás é transferida para a frente.

Nota

Os módulos-limite e os módulos com condições-limite para a diminuição de uma agulha encontram-se nos subgrupos => e <=, os para a diminuição de duas agulhas nos subgrupos ==> e <==.

Mais informações

  • Ocultar (editor de cortes)


TC-R-V

 TC-R Borda da forma Estrutura de duas fronturas TC-R-Borda da forma sem curso combinado Stoll Customer Support, necessário número de cliente e PIN

TC-R-V

Existem módulos-recipientes para uma diminuição de uma agulha e de duas agulhas.
Módulos para a diminuição de uma agulha:
- TC-R_Estrutura de duas fronturas V Start <=
- TC-R_Estrutura de duas fronturas V Start =>
- TC-R_Estrutura de duas fronturas V <=
- TC-R_Estrutura de duas fronturas V =>

Módulos para a diminuição de duas agulhas:
- TC-R_Estrutura de duas fronturas V Start <==
- TC-R_Estrutura de duas fronturas V Start ==>
- TC-R_Estrutura de duas fronturas V <==
- TC-R_Estrutura de duas fronturas V ==>

Nota

Os módulos foram criados com combinações de transferência (por ex. S 1 da frontura auxiliar para a frontura principal e S 3 da 2.ª frontura principal para a 2ª frontura auxiliar), o que permitiu encurtar o tempo de tricotagem. Assim, para um canto do modelo do decote em V, são necessários dois recipientes de módulos (módulo inicial e módulo de repetição). Para a atribuição do módulo de repetição é, no entanto, necessária uma determinada distância entre os dois cantos de diminuição do decote em V. Esta distância é determinada no recipiente do módulo em Propriedades, Técnica, Valor 2. A Técnica da M1 compara a distância das bordas da forma com o valor 2 do recipiente e aplica automaticamente o módulo certo.

Para obter o mesmo número de agulhas para o canto de diminuição à frente e atrás, você tem de ocultar no editor de cortes a agulha exterior no canto do modelo direito e no canto esquerdo do decote em V com o módulo malha v com transferência.

Estrutura do recipiente e aplicação dos módulos individuais no módulo inicial (TC-R_Estrutura de duas fronturas V Start <= ou TC-R_Estrutura de duas fronturas V Start => ) do decote em V no caso de uma diminuição de uma agulha:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC-R_Estrutura de duas fronturas V Start => |  | TC-R_Estrutura de duas fronturas V Start => |
 | TC-R_Estrutura de duas fronturas V Start <= | TC-R_Estrutura de duas fronturas V Start interior <= | TC-R_Estrutura de duas fronturas V Start <= |
Fileira inferior |  |  |  |

Aplicação dos módulos individuais no amostra:

1 = módulo de repetição TC-R_Estrutura de duas fronturas V Start => ou TC-R_Estrutura de duas fronturas V Start <=, 2 = módulo de ligação TC-R_Estrutura de duas fronturas V Start interior <=.

Estrutura do recipiente e aplicação dos módulos individuais no módulo de repetição (TC-R_Estrutura de duas fronturas V <= ou TC-R_Estrutura de duas fronturas V =>) do decote em V no caso de uma diminuição de uma agulha:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC-R_Estrutura de duas fronturas V => |  | TC-R_Estrutura de duas fronturas V => |
 | TC-R_Estrutura de duas fronturas V <= | TC-R_Estrutura de duas fronturas V interior <= | TC-R_Estrutura de duas fronturas V <= |
Fileira inferior |  |  |  |

Aplicação dos módulos individuais no amostra:

1 = módulo de repetição TC-R_Estrutura de duas fronturas V => ou TC-R_Estrutura de duas fronturas V <=, 2 = módulo de ligação TC-R_Estrutura de duas fronturas V interior <=.

Estrutura do recipiente e aplicação dos módulos individuais no módulo inicial (TC-R_Estrutura de duas fronturas V Start <== ou TC-R_Estrutura de duas fronturas V Start ==>) do decote em V no caso de uma diminuição de duas agulhas:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC-R_Estrutura de duas fronturas V Start ==> |  | TC-R_Estrutura de duas fronturas V Start ==> | TC-R_Estrutura de duas fronturas V Start interior ==>
 | TC-R_Estrutura de duas fronturas V Start <== | TC-R_Estrutura de duas fronturas V Start interior <== | TC-R_Estrutura de duas fronturas V Start <== |
Fileira inferior | TC-R_Estrutura de duas fronturas V Start ==> |  |  | TC-R_Preparação V Start ==>
 | TC-R_Estrutura de duas fronturas V Start <== | TC-R_Preparação V Start <== |  |

Aplicação dos módulos individuais no amostra:

1 = módulo de preparação TC-R_Preparação V Start ==> ou TC-R_Preparação V Start <==, 2 = módulo de repetição TC-R_Estrutura de duas fronturas V Start ==> ou TC-R_Estrutura de duas fronturas V Start <==, 3 = módulo de ligação TC-R_Estrutura de duas fronturas V Start interior ==> ou TC-R_Estrutura de duas fronturas V Start interior <==.

Estrutura do recipiente e aplicação dos módulos individuais no módulo de repetição (TC-R_Estrutura de duas fronturas V <= ou TC-R_Estrutura de duas fronturas V => ) do decote em V no caso de uma diminuição de duas agulhas:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC-R_Estrutura de duas fronturas V ==> |  | TC-R_Estrutura de duas fronturas V ==> | TC-R_Estrutura de duas fronturas V interior ==>
 | TC-R_Estrutura de duas fronturas V <== | TC-R_Estrutura de duas fronturas V interior <== | TC-R_Estrutura de duas fronturas V <== |
Fileira inferior | TC-R_Estrutura de duas fronturas V ==> |  |  | TC-R_Preparação V ==>
 | TC-R_Estrutura de duas fronturas V <== | TC-R_Preparação V <== |  |

Aplicação dos módulos individuais no amostra:

1 = módulo de preparação TC-R_Preparação V ==> ou TC-R_Preparação V <==, 2 = módulo de repetição TC-R_Estrutura de duas fronturas V ==> ou TC-R_Estrutura de duas fronturas V <==, 3 = módulo de ligação TC-R_Estrutura de duas fronturas V interior ==> ou TC-R_Estrutura de duas fronturas V interior <==.

A fim de obter o mínimo alargamento possível das malhas na diminuição de duas agulhas, as malhas são diminuídas na seqüência seguinte:
1.) O canto de diminuição atrás é diminuído em uma agulha
2.) O canto de diminuição à frente é diminuído em duas agulhas
3.) O canto de diminuição atrás é novamente diminuído em uma agulha
Para que, quando da segunda diminuição do canto de diminuição atrás, não seja necessário transferir uma malha dupla, antes de iniciar a diminuição, a malha ao lado do canto de diminuição atrás é transferida para a frente.

Nota

Os módulos-limite e os módulos com condições-limite para a diminuição de uma agulha encontram-se nos subgrupos => e <=, os para a diminuição de duas agulhas nos subgrupos ==> e <==.

Mais informações

  • Ocultar (editor de cortes)


TC-R-Borda da forma sem curso combinado

 Estrutura de duas fronturas TC-R-V sem curso combinado Stoll Customer Support, necessário número de cliente e PIN

TC-R-Borda da forma sem curso combinado

Salvado como: Módulos / Técnica / Minguar /Estrutura de duas fronturas/Borda da forma TC-R sem curso combinado

Jogos: Todos

Módulo | Utilização
TC-R_Estrutura de duas fronturas => | Minguar em uma agulha para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-R_Estrutura de duas fronturas ==> | Minguar em duas agulhas para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-R_Estrutura de duas fronturas <= | Minguar em uma agulha para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-R_Estrutura de duas fronturas <== | Minguar em duas agulhas para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.

Os módulos-recipiente para o minguado em uma malha são constituídos por um módulo de repetição que é inserido as vezes que foi definido na forma. O módulo-recipiente para o minguado para a direita contém adicionalmente um módulo de conexão, que é inserido uma vez.
Os módulos-recipientes para o minguado em duas malhas estão compostos por um módulo de preparação, um módulo de repetição e um módulo de conexão respectivamente. Ao inserir estes módulos o módulo de preparação é inserido uma vez na fileira de tricotagem antes do minguado. O módulo de repetição sempre é inserido as vezes que foi definido na forma. Adicionalmente é inserido o módulo de preparação uma vez.

O minguado TC-R-Borda da forma sem curso combinado se diferencia daTC-R-Borda da forma na medida em que no primeiro caso a transferência dos cantos direito e esquerdo é efetuada independentemente e no segundo caso o minguado dos ambos os cantos é efetuado simultaneamente.

Estrutura do módulo-recipiente =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R_Estrutura de duas fronturas => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R_Estrutura de duas fronturas interior <= | 2 | TC-R_Estrutura de duas fronturas <= | 3 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Aplicação dos módulos individuais no amostra:

Estrutura do módulo-recipiente ==>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R_Estrutura de duas fronturas ==> | 1 | TC-R_Estrutura de duas fronturas interior ==> | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  | TC-R_Preparação ==> | 3
 |  |  |  | Módulo de preparação

Estrutura do módulo-recipiente <==:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R_Estrutura de duas fronturas interior <== | 4 | TC-R_Estrutura de duas fronturas <== | 5 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo | TC-R_Preparação <== | 6 |  |  |
 | Módulo de preparação

Aplicação dos módulos individuais no amostra:


TC-R-V sem curso combinado

 TC-R-Borda da forma sem curso combinado Estrutura de duas fronturas TC-T-01 2 Cursos Stoll Customer Support, necessário número de cliente e PIN

TC-R-V sem curso combinado

Salvado como: Módulos / Técnica / Minguar /Estrutura de duas fronturas/Borda da forma TC-R sem curso combinado

Jogos: Todos

Módulo | Utilização
TC-R_Estrutura de duas fronturas V Start => | Minguar em uma agulha para a direita a estrutura de duas fronturas em início do decote em V com ajuda das fronturas adicionais.
TC-R_Estrutura de duas fronturas V => | Minguar em uma agulha para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-R_Estrutura de duas fronturas V Start ==> | Minguar em duas agulhas para a direita a estrutura de duas fronturas em início do decote em V com ajuda das fronturas adicionais.
TC-R_Estrutura de duas fronturas V ==> | Minguar em duas agulhas para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-R_Estrutura de duas fronturas V start <= | Minguar em uma agulha para a esquerda a estrutura de duas fronturas em início do decote em V com ajuda das fronturas adicionais.
TC-R_Estrutura de duas fronturas V <= | Minguar em uma agulha para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-R_Estrutura de duas fronturas V start <== | Minguar em duas agulhas para a esquerda a estrutura de duas fronturas em início do decote em V com ajuda das fronturas adicionais.
TC-R_Estrutura de duas fronturas V <== | Minguar em duas agulhas para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.

Os módulos-recipiente para o minguado em uma malha são constituídos por um módulo de repetição que é inserido as vezes que foi definido na forma. O módulo-recipiente para o minguado para a esquerda contém adicionalmente um módulo de conexão, que é inserido uma vez.
Os módulos-recipiente para o minguado em duas malhas estão compostos por um módulo de preparação, um módulo de repetição e um módulo de conexão respectivamente. Ao inserir estes módulos o módulo de preparação é inserido uma vez na fileira de tricotagem antes do minguado. O módulo de repetição sempre é inserido as vezes que foi definido na forma. Adicionalmente é inserido o módulo de conexão uma vez.

O minguado TC-R-Borda da forma sem curso combinado se diferencia daTC-R-Borda da forma na medida em que no primeiro caso a transferência dos cantos direito e esquerdo é efetuada independentemente e no segundo caso o minguado dos ambos os cantos é efetuado simultaneamente.

Estrutura do módulo-recipiente TC-R_Estrutura de duas fronturas V Start =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R_Estrutura de duas fronturas V Start => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente TC-R_Estrutura de duas fronturas V Start <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R_Estrutura de duas fronturas V Start interior <= | 2 | TC-R_Estrutura de duas fronturas V Start <= | 3 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Aplicação dos módulos individuais no amostra:

Estrutura do módulo-recipiente TC-R_Estrutura de duas fronturas V =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R_Estrutura de duas fronturas V => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente TC-R_Estrutura de duas fronturas V <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R_Estrutura de duas fronturas V interior <= | 2 | TC-R_Estrutura de duas fronturas V <= | 3 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente TC-R_Estrutura de duas fronturas V Start ==>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R_Estrutura de duas fronturas_V_Start ==> | 1 | TC-R interior V_Start ==> | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  | TC-R_Preparação_V_Start ==> | 3
 |  |  |  | Módulo de preparação

Estrutura do módulo-recipiente TC-R_Estrutura de duas fronturas V Start <==:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R_Estrutura de duas fronturas V Start interior <== | 4 | TC-R_Estrutura de duas fronturas_V_Start<== | 5 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo | TC-R_Preparação_V_Start <== | 6 |  |  |
 | Módulo de preparação

Aplicação dos módulos individuais no amostra:

Estrutura do módulo-recipiente TC-R_Estrutura de duas fronturas V ==>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R_Estrutura de duas fronturas_V ==> | 1 | TC-R_Estrutura de duas fronturas interior V ==> | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  | TC-R_Preparação_V ==> | 3
 |  |  |  | Módulo de preparação

Estrutura do módulo-recipiente TC-R_Estrutura de duas fronturas V <==:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R_Estrutura de duas fronturas interior V <== | 4 | TC-R_Estrutura de duas fronturas_V <== | 5 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo | TC-R_Preparação_V <== | 6 |  |  |
 | Módulo de preparação

Aplicação dos módulos individuais no amostra:


TC-T-01 2 Cursos

 TC-R-V sem curso combinado Estrutura de duas fronturas TC-T-02 4 Cursos Stoll Customer Support, necessário número de cliente e PIN

TC-T-01 2 Cursos

Salvado como: Módulos / Técnica / Minguar / Estrutura de duas fronturas / TC-T-01 2 cursos

Jogos: Todos

Módulo | Utilização
TC-T-Estrutura de duas fronturas => | Minguar em uma agulha para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas ==> | Minguar em duas agulhas para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas <= | Minguar em uma agulha para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas <== | Minguar em duas agulhas para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.

Os módulos-recipiente para o minguado em uma malha são constituídos por um módulo de repetição que é inserido as vezes que foi definido na forma.
Os módulos-recipientes para o minguado em duas malhas estão compostos por um módulo de repetição e um módulo de preparação respectivamente. Ao inserir estes módulos o módulo de repetição sempre é inserido as vezes que foi indicado na forma pelo usuário. Adicionalmente é inserido o módulo de preparação uma vez.

Estrutura do módulo-recipiente =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:

Estrutura do módulo-recipiente ==>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas ==> | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  | TC-T Preparação ==> | 2
 |  |  |  | Módulo de preparação

Estrutura do módulo-recipiente <==:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro |  |  | Estrutura de duas fronturas <== | 4 |
 |  |  | Módulo de repetição
Em baixo | TC-T Preparação <== | 3 |  |  |
 | Módulo de preparação

Aplicação dos módulos individuais no amostra:

Nota

Os módulos Nº e 3 são inseridos de forma deslocada. (Deslocar o módulo de conexão horizontalmente)


TC-T-02 4 Cursos

 TC-T-01 2 Cursos Estrutura de duas fronturas TC-T-03 6 Cursos Stoll Customer Support, necessário número de cliente e PIN

TC-T-02 4 Cursos

Salvado como: Módulos / Técnica / Minguar / Estrutura de duas fronturas / TC-T-02 4 cursos

Jogos: Todos

Módulo | Utilização
TC-T-Estrutura de duas fronturas => | Minguar em uma agulha para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas ==> | Minguar em duas agulhas para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas <= | Minguar em uma agulha para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas <== | Minguar em duas agulhas para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.

Os módulos-recipiente para o minguado em uma malha estão compostos por um módulo de repetição O módulo de repetição é inserido as vezes que foi definido na forma.
Os módulos-recipientes para o minguado em duas malhas estão compostos por um módulo de repetição e um módulo de preparação respectivamente. Ao inserir estes módulos o módulo de repetição sempre é inserido as vezes que foi indicado na forma pelo usuário. Adicionalmente é inserido o módulo de preparação uma vez.

Nota

Em módulos para 4 cursos, as fileiras de tricotagem antes e depois do minguado não serão tecidas no mesmo curso com a primeira e a última fileira de transferência, como acontece no C-T-01 2 cursos.

Estrutura do módulo-recipiente =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:

Estrutura do módulo-recipiente ==>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas ==> | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  | TC-T Preparação ==> | 2
 |  |  |  | Módulo de preparação

Estrutura do módulo-recipiente <==:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro |  |  | Estrutura de duas fronturas <== | 4 |
 |  |  | Módulo de repetição
Em baixo | TC-T Preparação <== | 3 |  |  |
 | Módulo de preparação

Aplicação dos módulos individuais no amostra:

Nota

Os módulos Nº e 3 são inseridos de forma deslocada. (Deslocar o módulo de conexão horizontalmente)


TC-T-03 6 Cursos

 TC-T-02 4 Cursos Estrutura de duas fronturas TC-T-04 8 Cursos Stoll Customer Support, necessário número de cliente e PIN

TC-T-03 6 Cursos

Salvado como: Módulos / Técnica / Minguar / Estrutura de duas fronturas / TC-T-03 6 cursos

Jogos: Todos

Módulo | Utilização
TC-T-Estrutura de duas fronturas => | Minguar em uma agulha para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas ==> | Minguar em duas agulhas para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas <= | Minguar em uma agulha para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas <== | Minguar em duas agulhas para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.

Os módulos-recipiente para o minguado em uma malha são constituídos por um módulo de repetição que é inserido as vezes que foi definido na forma.
Os módulos-recipiente para o minguado em duas malhas estão compostos por um módulo de repetição e um módulo de preparação respectivamente. Ao inserir estes módulos o módulo de repetição sempre é inserido as vezes que foi indicado na forma pelo usuário. Adicionalmente é inserido o módulo de preparação uma vez.

Estrutura do módulo-recipiente =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:

Estrutura do módulo-recipiente ==>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas ==> | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  | TC-T Preparação ==> | 2
 |  |  |  | Módulo de preparação

Estrutura do módulo-recipiente <==:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro |  |  | Estrutura de duas fronturas <== | 4 |
 |  |  | Módulo de repetição
Em baixo | TC-T Preparação <== | 3 |  |  |
 | Módulo de preparação

Aplicação dos módulos individuais no amostra:

Nota

Os módulos Nº e 3 são inseridos de forma deslocada. (Deslocar o módulo de conexão horizontalmente)


TC-T-04 8 Cursos

 TC-T-03 6 Cursos Estrutura de duas fronturas Stoll Customer Support, necessário número de cliente e PIN

TC-T-04 8 Cursos

Salvado como: Módulos / Técnica / Minguar / Estrutura de duas fronturas / TC-T-02 4 cursos

Jogos: Todos

Módulo | Utilização
TC-T-Estrutura de duas fronturas => | Minguar em uma agulha para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas ==> | Minguar em duas agulhas para a direita a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas <= | Minguar em uma agulha para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.
TC-T-Estrutura de duas fronturas <== | Minguar em duas agulhas para a esquerda a estrutura de duas fronturas com ajuda das fronturas adicionais.

Os módulos-recipiente para o minguado em uma malha são constituídos por um módulo de repetição que é inserido as vezes que foi definido na forma.
Os módulos-recipiente para o minguado em duas malhas estão compostos por um módulo de repetição e um módulo de preparação respectivamente. Ao inserir estes módulos o módulo de repetição sempre é inserido as vezes que foi indicado na forma pelo usuário. Adicionalmente é inserido o módulo de preparação uma vez.

Nota

Em módulos para oito cursos, as fileiras de tricotagem antes e depois do minguado não serão tecidas no mesmo curso com a primeira e a última fileira de transferência, como acontece no C-T-01 5 cursos.

Estrutura do módulo-recipiente =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:

Estrutura do módulo-recipiente ==>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de duas fronturas ==> | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  | TC-T Preparação ==> | 2
 |  |  |  | Módulo de preparação

Estrutura do módulo-recipiente <==:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro |  |  | Estrutura de duas fronturas <== | 4 |
 |  |  | Módulo de repetição
Em baixo | TC-T Preparação <== | 3 |  |  |
 | Módulo de preparação

Aplicação dos módulos individuais no amostra:

Nota

Os módulos Nº e 3 são inseridos de forma deslocada. (Deslocar o módulo de conexão horizontalmente)


Estrutura de uma frontura

 Estrutura de duas fronturas Fio flutuante Jac Stoll Customer Support, necessário número de cliente e PIN

Estrutura de uma frontura

Nos atributos do modelo ou no editor de cortes estão disponíveis os seguintes grupos de módulos:

  • L-R transferir por separado
  • L-R Transferência conjunta
  • TC4
  • TC-R Borda da forma
  • TC-R-V
  • TC-T tipo 1
  • TC-T tipo 2
  • Malha ^ separada Transferência por cima
  • Malha v separada Transferência por cima
  • TC-T Malha ^ sem fileiras em vazio
  • TC-T Malha ^ sem fileiras em vazio

Em todos os subgrupos exceto TC-T Tipo 2 estão disponíveis módulos para um minguado com até seis agulhas
No subgrupo TC-T Tipo 2 estão disponíveis módulos para um minguado com até 4 agulhas
A largura de diminuição pode ser escolhida livremente.

Nos três tipos de tricotagem Estrutura de uma frontura, MG 1x1 Estrutura de uma frontura e MG 1x1 Fio flutuante Jac utilizam-se os mesmos módulos para os grupos de módulos L-R transferir por separado, L-R Transferência conjunta e TC4. Em cada um destes diretórios existem atalhos para estes módulos no banco de dados de módulos. Uma alteração em um módulo nestes grupos tem conseqüências também no aumento nos restantes tipos de tricotagem.

Tópicos

  • Os critérios para a seleção e aplicação dos módulos
  • Deslocar módulos de conexão


L-R transferir por separado

 Estrutura de uma frontura L-R Transferência conjunta Stoll Customer Support, necessário número de cliente e PIN

L-R transferir por separado

Salvado como: Módulos / Técnica / Minguar / Estrutura de uma frontura / L-R transferir por separado

Jogos: Todos

Módulos existentes:

Módulo | Utilização
Estrutura de uma frontura => | Minguar em uma agulha para a direita a estrutura de uma frontura.
Estrutura de uma frontura ==> | Minguar em duas agulhas para a direita a estrutura de uma frontura.
Estrutura de uma frontura ===> | Minguar em três agulhas para a direita a estrutura de uma frontura.
Estrutura de uma frontura ====> | Minguar em quatro agulhas para a direita a estrutura de uma frontura.
Estrutura de uma frontura =====> | Minguar em cinco agulhas para a direita a estrutura de uma frontura.
Estrutura de uma frontura ======> | Minguar em seis agulhas para a direita a estrutura de uma frontura.
Estrutura de uma frontura <= | Minguar em uma agulha para a esquerda a estrutura de uma frontura.
Estrutura de uma frontura <== | Minguar em duas agulhas para a esquerda a estrutura de uma frontura.
Estrutura de uma frontura <=== | Minguar em três agulhas para a esquerda a estrutura de uma frontura.
Estrutura de uma frontura <==== | Minguar em quatro agulhas para a esquerda a estrutura de uma frontura.
Estrutura de uma frontura <===== | Minguar em cinco agulhas para a esquerda a estrutura de uma frontura.
Estrutura de uma frontura <====== | Minguar em seis agulhas para a esquerda a estrutura de uma frontura.

Todos os módulos-recipiente estão compostos por um módulo de repetição. O módulo de repetição é inserido as vezes que foi definido na forma.

Estrutura dos módulos-recipiente => a ======>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura dos módulos-recipiente <= a <======:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:


L-R Transferência conjunta

 L-R transferir por separado Estrutura de uma frontura Stoll Customer Support, necessário número de cliente e PIN

L-R Transferência conjunta

Salvado como: Módulos / Técnica / Minguar / Estrutura de uma frontura / L-R Transferência conjunta

Jogos: Todos

Módulos existentes:

Módulo | Utilização
Estrutura de uma frontura_L_R=> | Minguar em uma agulha para a direita a estrutura de uma frontura.
Estrutura de uma frontura_L_R ==> | Minguar em duas agulhas para a direita a estrutura de uma frontura.
Estrutura de uma frontura_L_R ===> | Minguar em três agulhas para a direita a estrutura de uma frontura.
Estrutura de uma frontura_L_R ====> | Minguar em quatro agulhas para a direita a estrutura de uma frontura.
Estrutura de uma frontura_L_R =====> | Minguar em cinco agulhas para a direita a estrutura de uma frontura.
Estrutura de uma frontura_L_R ======> | Minguar em seis agulhas para a direita a estrutura de uma frontura.
Estrutura de uma frontura_L_R=> | Minguar em uma agulha para a esquerda a estrutura de uma frontura.
Estrutura de uma frontura_L_R<== | Minguar em duas agulhas para a esquerda a estrutura de uma frontura.
Estrutura de uma frontura_L_R<=== | Minguar em três agulhas para a esquerda a estrutura de uma frontura.
Estrutura de uma frontura_L_R<==== | Minguar em quatro agulhas para a esquerda a estrutura de uma frontura.
Estrutura de uma frontura_L_R<===== | Minguar em cinco agulhas para a esquerda a estrutura de uma frontura.
Estrutura de uma frontura_L_R<====== | Minguar em seis agulhas para a esquerda a estrutura de uma frontura.

Todos os módulos-recipiente estão compostos por um módulo de repetição. O módulo de repetição é inserido as vezes que foi definido na forma. Estes módulos permitem um minguado simultâneo de ambos os lados de uma amostra e com só um trajeto de variador. Compare os valores de variador na imagem L-R-Transferência-conjunta com às na imagem L-R transferir por separado.

Estrutura dos módulos-recipiente => a ======>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura_L_R=> | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura dos módulos-recipiente <= a <======:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura_L_R=> | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:


TC4

 L-R Transferência conjunta Estrutura de uma frontura TC-R Borda da forma Stoll Customer Support, necessário número de cliente e PIN

TC4

Salvado como: Módulos / Técnica / Minguar / Estrutura de uma frontura / TC4

Jogos: Todos

Módulos existentes:

Módulo | Utilização
TC4-Estrutura de uma frontura => | Minguar em uma agulha para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC4-Estrutura de uma frontura => | Minguar em duas agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC4-Estrutura de uma frontura ===> | Minguar em três agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC4-Estrutura de uma frontura ====> | Minguar em quatro agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC4-Estrutura de uma frontura =====> | Minguar em cinco agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC4-Estrutura de uma frontura ======> | Minguar em seis agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC4-Estrutura de uma frontura <= | Minguar em uma agulha para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC4-Estrutura de uma frontura <== | Minguar em duas agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC4-Estrutura de uma frontura <=== | Minguar em três agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC4-Estrutura de uma frontura <==== | Minguar em quatro agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC4-Estrutura de uma frontura <===== | Minguar em cinco agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC4-Estrutura de uma frontura <====== | Minguar em seis agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.

Todos os módulos-recipiente estão compostos por um módulo de repetição que é inserido as vezes que foi definido na forma.

Estrutura dos módulos-recipiente => a ======>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC4-Estrutura de uma frontura => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura dos módulos-recipiente <= a <======:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC4-Estrutura de uma frontura <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:


TC-R Borda da forma

 Estrutura de uma frontura Stoll Customer Support, necessário número de cliente e PIN

TC-R Borda da forma

Salvado como: Módulos / Técnica / Minguar / Estrutura de uma frontura / TC-R Borda da forma

Jogos: Todos

Módulos existentes:

Módulo | Utilização
TC-R-Estrutura de uma frontura => | Minguar em uma agulha para a direita a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura ==> | Minguar em duas agulhas para a direita a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura ===> | Minguar em três agulhas para a direita a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura ====> | Minguar em quatro agulhas para a direita a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura =====> | Minguar em cinco agulhas para a direita a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura ======> | Minguar em seis agulhas para a direita a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura <= | Minguar em uma agulha para a esquerda a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura <== | Minguar em duas agulhas para a esquerda a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura <=== | Minguar em três agulhas para a esquerda a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura <==== | Minguar em quatro agulhas para a esquerda a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura <===== | Minguar em cinco agulhas para a esquerda a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura <====== | Minguar em seis agulhas para a esquerda a estrutura de ourela de uma frontura com ajuda das fronturas adicionais.

Todos os módulos-recipiente estão compostos por um módulo de repetição. O módulo de repetição é inserido as vezes que foi definido na forma.

Estrutura dos módulos-recipiente => a ======>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R-Estrutura de uma frontura => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura dos módulos-recipiente <= a <======:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R-Estrutura de uma frontura <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:


TC-R-V

 TC-R Borda da forma Estrutura de uma frontura TC-T tipo 1 Stoll Customer Support, necessário número de cliente e PIN

TC-R-V

Salvado como: Módulos / Técnica / Minguar / Estrutura de uma frontura / TC-R-V

Jogos: Todos

Módulos existentes:

Módulo | Utilização
TC-R-Estrutura de uma frontura-V => | Minguar em uma agulha para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura-V ==> | Minguar em duas agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura-V ===> | Minguar em três agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura-V ====> | Minguar em quatro agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura-V =====> | Minguar em cinco agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura-V ======> | Minguar em seis agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura-V <= | Minguar em uma agulha para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura-V <== | Minguar em duas agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura-V <=== | Minguar em três agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura-V <==== | Minguar em quatro agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura-V <===== | Minguar em cinco agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-R-Estrutura de uma frontura-V <====== | Minguar em seis agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.

Todos os módulos-recipiente estão compostos por um módulo de repetição que é inserido as vezes que foi definido na forma.

Estrutura dos módulos-recipiente => a ======>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R-Estrutura de uma frontura-V => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura dos módulos-recipiente <= a <======:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R-Estrutura de uma frontura-V <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:


TC-T tipo 1

 Estrutura de uma frontura TC-T tipo 2 Stoll Customer Support, necessário número de cliente e PIN

TC-T tipo 1

Salvado como: Módulos / Técnica / Minguar / Estrutura de uma frontura / TC-T tipo 1

Jogos: Todos

Módulos existentes:

Módulo | Utilização
TC-T-Estrutura de uma frontura ==> | Minguar em uma agulha para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura ==> | Minguar em duas agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura ===> | Minguar em três agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura ====> | Minguar em quatro agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura =====> | Minguar em cinco agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura ======> | Minguar em seis agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura <= | Minguar em uma agulha para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura <== | Minguar em duas agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura <=== | Minguar em três agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura <==== | Minguar em quatro agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura <===== | Minguar em cinco agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura <====== | Minguar em seis agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.

Os módulos-recipiente para o minguado em uma e duas malhas são constituídos por um módulo de repetição que é inserido as vezes que foi definido na forma.

Estrutura dos módulos-recipiente => a ==>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura dos módulos-recipiente <= a <==:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:

Os módulos para o minguado em três a seis malhas estão compostos por um módulo de repetição e um módulo de preparação. O módulo de repetição é inserido as vezes que foi definido na forma.
(A e B)
Além disso, o módulo de preparação é inserido uma vez na última fileira de tricotagem antes do minguado.

Nota

O módulo de conexão é inserido de forma deslocada horizontalmente.

Estrutura dos módulos-recipiente ===> a ======>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura ===> | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  | TC-T Preparação ===> | 2
 |  |  |  | Módulo de preparação

Estrutura dos módulos-recipiente <=== a <======:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro |  |  | Estrutura de uma frontura <=== | 4 |
 |  |  | Módulo de repetição
Em baixo | TC-T Preparação <=== | 3 |  |  |
 | Módulo de preparação

Aplicação dos módulos individuais no amostra:

Mais informações

  • Deslocar o módulo de conexão horizontalmente


TC-T tipo 2

 TC-T tipo 1 Estrutura de uma frontura TC-T Masche ^ ohne Leerreihen Stoll Customer Support, necessário número de cliente e PIN

TC-T tipo 2

Salvado como: Módulos / Técnica / Minguar / Estrutura de uma frontura / TC-T tipo 2

Jogos: Todos

Módulos existentes:

Módulo | Utilização
TC-T-Estrutura de uma frontura ==> | Minguar em uma agulha para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura ==> | Minguar em duas agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura ===> | Minguar em três agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura ====> | Minguar em quatro agulhas para a direita a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura <= | Minguar em uma agulha para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura <== | Minguar em duas agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura <=== | Minguar em três agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.
TC-T-Estrutura de uma frontura <==== | Minguar em quatro agulhas para a esquerda a estrutura de uma frontura com ajuda das fronturas adicionais.

Os módulos-recipiente para o minguado em uma ou duas malhas estão compostos por um módulo de repetição O módulo de repetição é inserido as vezes que foi definido na forma.

Estrutura do módulo-recipiente =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-T-Estrutura de uma frontura ==> | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura dos módulos-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-T Estrutura de uma frontura <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:

Os módulos para o minguado em duas a quatro malhas estão compostos por um módulo de repetição e um módulo de preparação. O módulo de repetição é inserido as vezes que foi definido na forma.
(A e B)
Além disso, o módulo de preparação é inserido uma vez na última fileira de tricotagem antes do minguado.

Nota

O módulo de conexão é inserido de forma deslocada horizontalmente.

Estrutura dos módulos-recipiente ==> a ====>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura ===> | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  | TC-T Preparação ===> | 2
 |  |  |  | Módulo de preparação

Estrutura dos módulos-recipiente <== a <====:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro |  |  | Estrutura de uma frontura <=== | 4 |
 |  |  | Módulo de repetição
Em baixo | TC-T Preparação <=== | 3 |  |  |
 | Módulo de preparação

Aplicação dos módulos individuais no amostra:

Mais informações

  • Deslocar o módulo de conexão horizontalmente


TC-T Masche ^ ohne Leerreihen

 TC-T tipo 2 Estrutura de uma frontura TC-T Masche v ohne Leerreihen Stoll Customer Support, necessário número de cliente e PIN


TC-T Masche v ohne Leerreihen

 TC-T Masche ^ ohne Leerreihen Estrutura de uma frontura Stoll Customer Support, necessário número de cliente e PIN


Fio flutuante Jac

 Estrutura de uma frontura Stoll Customer Support, necessário número de cliente e PIN

Fio flutuante Jac

Os módulos-recipientes deste diretório contêm apenas um módulo de repetição.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central |  | Módulo de repetição |
Fileira inferior |  |  |

Nos atributos do modelo ou no editor de cortes apenas está disponível o subgrupo Predefinição.

Aplicação de Fio flutuante => e Fio flutuante <=

Estão disponíveis módulos até uma diminuição de seis agulhas, sendo que se pode utilizar uma largura de diminuição qualquer.

Nota

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos ======> e <======.


Picô Jac

 Fio flutuante Jac Stoll Customer Support, necessário número de cliente e PIN

Picô Jac

Nos atributos do modelo ou no editor de cortes estão disponíveis os seguintes grupos de módulos:

  • Standard
  • TC4
  • TC-R Borda da forma
  • TC-R-V
  • TC-T

Em cada subgrupo estão disponíveis módulos para uma diminuição de uma agulha, sendo que para o tipo de diminuição TC4 pode ser utilizada uma largura de diminuição qualquer.

Nota

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos => e <=.


Standard

 Stoll Customer Support, necessário número de cliente e PIN

Standard

Os módulos-recipientes deste diretório contêm apenas um módulo de repetição.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central |  | Módulo de repetição |
Fileira inferior |  |  |

Aplicação de Picô Jac => e Picô Jac <=

Nota

Estes módulos-recipientes só podem ser utilizados para uma largura de diminuição de 1 agulha.


TC4

 TC-R Borda da forma Stoll Customer Support, necessário número de cliente e PIN

TC4

Este módulo-recipiente contém um módulo inicial e um módulo de repetição. O módulo inicial é utilizado com uma largura do canto de diminuição de apenas 1 agulha. Caso o canto de diminuição seja mais largo ele é preenchido pelo módulo de repetição.
Estrutura do módulo-recipiente e aplicação dos módulos individuais:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC4-Jac Picado-=> (canto do modelo para a direita) | TC4-Jac-picado=>Start | TC4-Jac-picado=> |
 | TC4-Jac-picado-<= (canto do modelo para a esquerda) |  | TC4-Jac-picado<= | TC4-Jac-picado<=Start
Fileira inferior |  |  |  |

1= Módulo inicial Picô JacTC4=>Iniciar ou Picô Jac TC4<=Iniciar 2= Módulo de repetição TC4-Jac-Köper=> bzw. Picô JacTC4<=.

Nota

Este módulo-recipiente Técnica tem a mesma estrutura que o módulo-recipiente para Listras Jac.


TC-R Borda da forma

 Stoll Customer Support, necessário número de cliente e PIN

TC-R Borda da forma

Salvado como: Módulos / Técnica / Minguar / Jac picado / TC-R Borda de forma

Jogos: Todos

Módulo | Utilização
TC-T-Jac-listrado/Picado => | Minguar em uma malha para a direita o Jac listrado e o Jac picado
TC-T-Jac-listrado/Picado <= | Minguar em uma malha para a esquerda o Jac listrado e o Jac picado

Ambos os módulos-recipiente estão compostos por um módulo de início e um módulo de repetição respectivamente. No caso de uma largura do canto de minguado de apenas 1 agulha só é utilizado o módulo de início. Caso o canto de minguado seja mais largo, é inserido um módulo de início e preenchido pelo módulo de repetição.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R-Jac-listrado_Start => | 1 | TC-T-Jac-listrado => | 2 |
 | Módulo inicial |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R-Jac listrado <= | 3 | TC-R-Jac-listrado_Start <= | 4
 |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:

Nota

A estrutura corresponde ao módulo-recipiente Técnica para Jac picado.


TC-R-V

 TC-R Borda da forma Stoll Customer Support, necessário número de cliente e PIN

TC-R-V

Salvado como: Módulos / Técnica / Minguar / Jac picado / TC-R-V

Jogos: Todos

Módulo | Utilização
TC-R-Jac.listrado/Picado -V => | Minguar em uma malha para a direita o Jac listrado e o Jac picado no decote em V
TC-R-Jac listrado/Picado-V <= | Minguar em uma malha para a esquerda o Jac listrado e o Jac picado no decote em V

Ambos os módulos-recipiente estão compostos por um módulo de início e um módulo de repetição respectivamente. No caso de uma largura do canto de minguado de apenas 1 agulha só é utilizado o módulo de início. Caso o canto de minguado seja mais largo, é inserido um módulo de início e preenchido pelo módulo de repetição.

Nota

Os módulos de início e de repetição estão compostos por módulos com condições-limite.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R-Jac-listrado-Start-V => | 3 | TC-R-Jac-listrado-V => | 4 |
 | Módulo inicial |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R-Jac listrado-V <= | 1 | TC-R-Jac listrado_Start-V <= | 2
 |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:

Nota

A estrutura corresponde ao módulo-recipiente Técnica para Jac picado.


TC-T

 Stoll Customer Support, necessário número de cliente e PIN

TC-T

Salvado como: Módulos / Técnica / Minguar / Jac picado / TC-T

Jogos: Todos

Módulo | Utilização
TC-R-Jac listrado / picado => | Minguar em uma malha para a direita o Jac listrado e o Jac picado
TC-R-Jac listrado / picado <= | Minguar em uma malha para a esquerda o Jac listrado e o Jac picado

Ambos os módulos-recipiente estão compostos por um módulo de início e um módulo de repetição respectivamente. No caso de uma largura do canto de minguado de apenas 1 agulha só é utilizado o módulo de início. Caso o canto de minguado seja mais largo, é inserido um módulo de início e preenchido pelo módulo de repetição.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-T-Jac listrado start => | 1 | TC-T-Jac-listrado => | 2 |
 | Módulo inicial |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-T-Jac-listrado <= | 3 | TC-T-Jac listrado start <= | 4
 |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:

Nota

A estrutura corresponde ao módulo-recipiente Técnica para Jac picado.


Rede Jac

 Stoll Customer Support, necessário número de cliente e PIN

Rede Jac

Nos atributos do modelo ou no editor de cortes estão disponíveis os seguintes grupos de módulos:

  • Standard
  • TC4
  • TC-R Borda da forma
  • TC-R-V
  • TC-T

Em cada subgrupo estão disponíveis módulos para uma diminuição de uma agulha, sendo que para o tipo de diminuição TC4 pode ser utilizada uma largura de diminuição qualquer.

Nota

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos => e <=.


Standard

 Stoll Customer Support, necessário número de cliente e PIN

Standard

Este módulo-recipiente contém um módulo de repetição e um módulo de ligação. O módulo de ligação permite transferir para a frente uma malha existente na frontura traseira, de modo a que o par de agulhas exterior só fique ocupado à frente.
Estrutura do módulo-recipiente para a face da imagem à frente e aplicação dos módulos individuais:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | Rede Imagem à frente=> (canto do modelo para a direita) |  | Rede Imagem v=>xXx | Rede Imagem à frente =>xxX
 | Rede Imagem à frente<= (canto do modelo para a esquerda) | Rede Imagem à frente <= Xxx | Rede Imagem à frente<=xXx |
Fileira inferior |  |  |  |

Face da imagem à frente: 1= Módulo de repetição Rede Imagem v=>xXx, 2= Módulo de ligação Rede Imagem à frente =>xxX.

Nota

Estes módulos-recipientes só podem ser utilizados para uma largura de diminuição de 1 agulha.
Os módulos para a face da imagem atrás de momento não são utilizados.


TC4

 TC-R Borda da forma Stoll Customer Support, necessário número de cliente e PIN

TC4

Este módulo-recipiente contém um módulo inicial e um módulo de repetição. O módulo inicial é utilizado com uma largura do canto de diminuição de apenas 1 agulha. Caso o canto de diminuição seja mais largo ele é preenchido pelo módulo de repetição.
Estrutura do módulo-recipiente e aplicação dos módulos individuais:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC4-Rede-Jac-=> (canto do modelo para a direita) | TC4-Rede-Jac=>Start | TC4-Rede-Jac=> |
 | TC4-Rede Jac-<= (canto do modelo para a esquerda) |  | TC4-Rede-Jac<= | TC4-Rede-Jac<=Start
Fileira inferior |  |  |  |

1= Módulo inicial Rede Jac TC4=>Iniciar ou Rede Jac TC4<=Iniciar 2= Módulo de repetiçãoRede Jac TC4=> ou Rede Jac TC4<=.

Nota

Do par de agulhas exterior só pode estar ocupada a agulha dianteira. Se após a diminuição houver uma malha de rede na agulha traseira do par de agulhas exterior, esta é transferida para a frente através do módulo Ocupado_atrás_Transferir_para_a_frente do grupo de módulos Técnica/Módulos fixos.


TC-R Borda da forma

 Stoll Customer Support, necessário número de cliente e PIN

TC-R Borda da forma

Salvado como: Módulos / Técnica / Minguar / Rede Jac / TC-R Borda de forma

Jogos: Todos

Módulo | Utilização
TC-R Rede Jac => | Minguar em uma agulha para a direita a Rede Jacquard
TC-R Rede Jac <= | Minguar em uma agulha para a esquerda a Rede Jacquard

Ambos os módulos-recipiente estão compostos por um módulo de início e um módulo de repetição respectivamente. No caso de uma largura do canto de minguado de apenas 1 agulha só é utilizado o módulo de início. Caso o canto de minguado seja mais largo, é inserido um módulo de início e preenchido pelo módulo de repetição.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R-Rede Jac Start => | 1 | TC-R-Rede-Jac => | 2 |
 | Módulo inicial |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R-Rede Jac <= | 3 | TC-R-Rede-Jac Start <= | 4
 |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:


TC-R-V

 TC-R Borda da forma Stoll Customer Support, necessário número de cliente e PIN

TC-R-V

Salvado como: Módulos / Técnica / Minguar / Rede Jac / TC-R-V

Jogos: Todos

Módulo | Utilização
TC-R Rede Jac-V => | Minguar em uma agulha para a direita a Rede Jacquard
TC-R Rede Jac-V <= | Minguar em uma agulha para a esquerda a Rede Jacquard

Ambos os módulos-recipiente estão compostos por um módulo de início e um módulo de repetição respectivamente. No caso de uma largura do canto de minguado de apenas 1 agulha só é utilizado o módulo de início. Caso o canto de minguado seja mais largo, é inserido um módulo de início e preenchido pelo módulo de repetição.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R-Rede Jac Start-V => | 1 | TC-R-Rede-Jac-V => | 2 |
 | Módulo inicial |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R-Rede-Jac-V <= | 3 | TC-R-Rede Jac Start-V <= | 4
 |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:


TC-T

 Stoll Customer Support, necessário número de cliente e PIN

TC-T

Salvado como: Módulos / Técnica / Minguar / Rede Jac / TC-T

Jogos: Todos

Módulo | Utilização
TC-T-Rede-Jac => | Minguar em uma agulha para a direita a Rede Jacquard
TC-T-Rede Jac <= | Minguar em uma agulha para a esquerda a Rede Jacquard

Ambos os módulos-recipiente estão compostos por um módulo de início e um módulo de repetição respectivamente. No caso de uma largura do canto de minguado de apenas 1 agulha só é utilizado o módulo de início. Caso o canto de minguado seja mais largo, é inserido um módulo de início e preenchido pelo módulo de repetição.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Rede Jac start => | 1 | Rede Jac => | 2 |
 | Módulo inicial |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rede Jac <= | 3 | Rede Jac start <= | 4
 |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:


Listras Jac

 Módulo-recipiente Técnica (Diminuir/Aumentar) Stoll Customer Support, necessário número de cliente e PIN

Listras Jac

Nos atributos do modelo ou no editor de cortes estão disponíveis os seguintes grupos de módulos:

  • Standard
  • TC4
  • TC-R Borda da forma
  • TC-R-V
  • TC-T

Em cada subgrupo estão disponíveis módulos para uma diminuição de uma agulha, sendo que para o tipo de diminuição TC4 pode ser utilizada uma largura de diminuição qualquer.

Nota

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos => e <=.


Standard

 Stoll Customer Support, necessário número de cliente e PIN

Standard

Os módulos-recipientes deste diretório contêm apenas um módulo de repetição.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central |  | Módulo de repetição |
Fileira inferior |  |  |

Aplicação de Listras Jac => e Listras Jac <=

Nota

Estes módulos-recipientes só podem ser utilizados para uma largura de diminuição de 1 agulha.


TC4

 TC-R Borda da forma Stoll Customer Support, necessário número de cliente e PIN

TC4

Este módulo-recipiente contém um módulo inicial e um módulo de repetição. O módulo inicial é utilizado com uma largura do canto de diminuição de apenas 1 agulha. Caso o canto de diminuição seja mais largo ele é preenchido pelo módulo de repetição.
Estrutura do módulo-recipiente e aplicação dos módulos individuais:

 | Designação do módulo | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central | TC4-Jac-listrado-=> (canto do modelo para a direita) | TC$-Jac-listrado=>Start | TC4-Jac-listrado=> |
 | TC4-Jac-listrado-<= (canto do modelo para a esquerda) |  | TC4-Jac-listrado<= | TC4-Jac listrado<=Start
Fileira inferior |  |  |  |

1= Módulo inicial Listras Jac TC4=>Iniciar ou Listras Jac TC4<=Iniciar 2= Módulo de repetiçãoListras Jac TC4=> ou Listras Jac TC4<=.

Nota

Este módulo-recipiente Técnica tem a mesma estrutura que o módulo-recipiente para Picô Jac.


TC-R Borda da forma

 Stoll Customer Support, necessário número de cliente e PIN

TC-R Borda da forma

Salvado como: Módulos / Técnica / Minguar / Jac listrado / TC-R Borda de forma

Jogos: Todos

Módulo | Utilização
TC-T-Jac-listrado/Picado => | Minguar em uma malha para a direita o Jac listrado e o Jac picado
TC-T-Jac-listrado/Picado <= | Minguar em uma malha para a esquerda o Jac listrado e o Jac picado

Ambos os módulos-recipiente estão compostos por um módulo de início e um módulo de repetição respectivamente. No caso de uma largura do canto de minguado de apenas 1 agulha só é utilizado o módulo de início. Caso o canto de minguado seja mais largo, é inserido um módulo de início e preenchido pelo módulo de repetição.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R-Jac-listrado_Start => | 1 | TC-T-Jac-listrado => | 2 |
 | Módulo inicial |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R-Jac listrado <= | 3 | TC-R-Jac-listrado_Start <= | 4
 |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:

Nota

A estrutura corresponde ao módulo-recipiente Técnica para Jac picado.


TC-R-V

 TC-R Borda da forma Stoll Customer Support, necessário número de cliente e PIN

TC-R-V

Salvado como: Módulos / Técnica / Minguar / Jac listrado / TC-R-V

Jogos: Todos

Módulo | Utilização
TC-R-Jac.listrado/Picado -V => | Minguar em uma malha para a direita o Jac listrado e o Jac picado no decote em V
TC-R-Jac listrado/Picado-V <= | Minguar em uma malha para a esquerda o Jac listrado e o Jac picado no decote em V

Ambos os módulos-recipiente estão compostos por um módulo de início e um módulo de repetição respectivamente. No caso de uma largura do canto de minguado de apenas 1 agulha só é utilizado o módulo de início. Caso o canto de minguado seja mais largo, é inserido um módulo de início e preenchido pelo módulo de repetição.

Nota

Os módulos de início e de repetição estão compostos por módulos com condições-limite.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-R-Jac-listrado-Start-V => | 3 | TC-R-Jac-listrado-V => | 4 |
 | Módulo inicial |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-R-Jac listrado-V <= | 1 | TC-R-Jac listrado_Start-V <= | 2
 |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:

Nota

A estrutura corresponde ao módulo-recipiente Técnica para Jac picado.


TC-T

 Stoll Customer Support, necessário número de cliente e PIN

TC-T

Salvado como: Módulos / Técnica / Minguar / Jac listrado / TC-T

Jogos: Todos

Módulo | Utilização
TC-R-Jac listrado / picado => | Minguar em uma malha para a direita o Jac listrado e o Jac picado
TC-R-Jac listrado / picado <= | Minguar em uma malha para a esquerda o Jac listrado e o Jac picado

Ambos os módulos-recipiente estão compostos por um módulo de início e um módulo de repetição respectivamente. No caso de uma largura do canto de minguado de apenas 1 agulha só é utilizado o módulo de início. Caso o canto de minguado seja mais largo, é inserido um módulo de início e preenchido pelo módulo de repetição.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | TC-T-Jac listrado start => | 1 | TC-T-Jac-listrado => | 2 |
 | Módulo inicial |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | TC-T-Jac-listrado <= | 3 | TC-T-Jac listrado start <= | 4
 |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:

Nota

A estrutura corresponde ao módulo-recipiente Técnica para Jac picado.


Módulo-recipiente Técnica (Diminuir/Aumentar)

 Stoll Customer Support, necessário número de cliente e PIN

Módulo-recipiente Técnica (Diminuir/Aumentar)

As explicações seguintes aplicam-se ao minguado como também ao aumento. Por uma questão de simplicidade, no texto só é referida a diminuição.

A workstation de amostras identifica, com base no forma, em que direção e quantas agulhas é que é necessário diminuir. Estas duas indicações requerem também os módulos-recipientes para a diminuição, de modo a que a workstation de amostras saiba qual o módulo de um grupo a utilizar. Estes indicações são todos introduzidos na guia Técnica da caixa de diálogo Propriedades de: <Nome do módulo>. Elas são os seguintes:

Situação | Indicação nas propriedades do módulo
Direção da diminuição. | Na caixa de listagem Direção na seção Características gerais do módulo pode ser selecionada a direção < ou >. Nota: O módulo com a direção < é utilizado para a diminuição em um canto do modelo do canto inferior direito para o canto superior esquerdo e o módulo com a direção > para uma diminuição em um canto do modelo do canto inferior esquerdo para o canto superior direito.
Número de agulhas que é necessário diminuir. | Caixa de entrada Variador máx. permitido. Nota: É avaliado o valor do Variador máx. permitido, cuja direção coincide com a direção que consta na seção Características gerais do módulo.

Nota

Estas duas propriedades também se aplicam ao modo de funcionamento k&w.

Em k&w também é avaliada a propriedade Posição de tricotagem. O módulo-recipiente com a propriedade Posição de tricotagem posterior é utilizado para a posição de tricotagem 1 e o módulo-recipiente com a propriedade Posição de tricotagem dianteira é utilizado para a posição de tricotagem 0.

Objetivo

Para uma determinada largura do canto de diminuição, forçar a aplicação de um módulo-recipiente específico:

Se na caixa de entrada Valor 1 na seção Caraterísticas gerais do módulo estiver o valor = 0, o módulo de repetição do módulo-recipiente é aplicado lado a lado tantas vezes quantas as que couber no canto de diminuição. É considerada a aplicação do módulo inicial. O módulo de repetição é aplicado nas agulhas remanescentes do canto de diminuição junto ao módulo inicial.
Se o valor corresponder à largura do canto de diminuição, o módulo de repetição é aplicado tantas vezes quantas as indicadas pelo valor, independentemente da largura do módulo. Também é considerado o módulo inicial. Se existir um módulo inicial, o módulo de repetição é aplicado uma vez menos, independentemente da largura do módulo inicial.
Se no grupo de módulos for introduzido um módulo-recipiente com o valor 0 e um módulo-recipiente com o valor da largura do canto de diminuição, nesse caso é utilizado o módulo com o valor da largura do canto de diminuição.

Nota

Este critério é utilizado, por exemplo, no tipo de tricotagem Estrutura de duas fronturas.
Esta propriedade não se aplica ao modo de funcionamento k&w.

Mais informações

  • Propriedades de: <Nome de módulo> (Caixa de diálogo)


Aumento

 Stoll Customer Support, necessário número de cliente e PIN

Aumento

Os módulos-recipientes no grupo de módulos Técnica/Aumento são utilizados pela workstation de amostras para o aumento em malharias de modelo. Estão disponíveis módulos para vários tipos de tricotagem.

Os módulos para o aumento encontram-se em subgrupos de diretórios que possuem os nomes dos tipos de tricotagem. Desta forma, a um tipo de tricotagem podem ser atribuídos vários tipos de aumento.
Os grupos de módulos em detalhe:

  • Estrutura de uma frontura (subgrupo: método 1)
  • Estrutura de duas fronturas
  • Listras Jac
  • Picô Jac
  • Rede Jac
  • Fio flutuante Jac (subgrupo: método 1)
  • MG 1x1 Estrutura de uma frontura (Aumento) (subgrupo: método 1)
  • 1x1-MG Estrutura de duas fronturas
  • 1x1-MG Listras Jac
  • 1x1-MG Picô Jac
  • 1x1-MG Rede Jac
  • MG 1x1 Fio flutuante Jac (subgrupo: método 1)
Nota

Para os tipos de tricotagem Estrutura de duas fronturas, Listras Jac, Picô Jac, Rede Jac, MG 1x1 Estrutura de duas fronturas, MG 1x1 Listras Jac, MG 1x1 Picô Jac, MG 1x1 Rede Jac e Felpar não estão disponíveis quaisquer módulos-recipientes para o aumento.

Estrutura geral e aplicação dos módulos-recipientes:

 |  | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |  |
Fileira central Os módulos nesta fileira são aplicados lado a lado no amostra. | Canto do canto inferior esquerdo para o canto superior direito (=>) | Módulo de conexão | Módulo de repetição (módulo com condições-limite) | Módulo inicial
 | Canto do canto inferior direito para o canto superior esquerdo (<=) | Módulo inicial | Módulo de repetição (módulo com condições-limite) | Módulo de conexão
Fileira inferior |  |  |  |

Os módulos-recipientes para o aumento são constituídos na fileira central por um módulo inicial, um módulo de repetição e um módulo de ligação. O módulo inicial e o módulo de ligação são aplicados apenas uma vez, não sendo indispensáveis.
O módulo inicial é aplicado dentro do canto do forma. A restante largura é completada com o módulo de repetição. O módulo de ligação é inserido junto do canto do forma.

1 = Módulo inicial, 2 = Módulo de repetição, 3 = Módulo de ligação

Nota

Nos módulos-recipientes predefinidos pela Stoll para o aumento só se utiliza o módulo de repetição. Este é constituído apenas por fileiras de transferência e tem uma agulha de largura.

Objetivo

I. Identificação do diretório cujos módulos-recipientes se pretende utilizar:

Primeiro a workstation de amostras tem de saber de que diretório devem provir os módulos a utilizar. Para o efeito, é necessário saber qual o tipo de tricotagem do padrão base na área do aumento. Para tal, pode indicar-se um tipo de tricotagem para cada módulo. Quando da aplicação dos módulos de aumento, é verificado o tipo de tricotagem dos módulos no padrão base e são utilizados os módulos de aumento do diretório com o mesmo nome. Isto só é relevante na estrutura de uma frontura e na estrutura de duas fronturas. Nos tipos de tricotagem Listras Jac, Picô Jac, Rede Jac e Fio flutuante Jac o tipo de tricotagem é conhecido através do gerador de Jacquard utilizado e nos tipos de tricotagem MG 1x1 através da subsequente conversão em Técnica 1x1.

Nota

O tipo de tricotagem é indicado na guia Técnica da caixa de diálogo Propriedades de: <Nome do módulo>.

Objetivo

II. Identificar o módulo-recipiente do diretório a utilizar:

No Editor de cortes você pode atribuir um subgrupo dos diretórios atrás referidos a qualquer tipo de tricotagem no caso de uma linha com a função Aumento. Os módulos-recipientes encontram-se nestes subgrupos. Aqui a workstation de amostras tem de saber qual é o módulo-recipiente do grupo que deve ser usado. Para o efeito, os módulos-recipientes possuem determinadas Propriedades.

Nota

Quando da utilização de um corte geram-se cantos do modelo a partir das linhas. Você pode editá-las nos Atributos do modelo. Assim, nos cantos do forma com a função Aumento você também pode atribuir um subgrupo dos diretórios atrás referidos a qualquer tipo de tricotagem.

Objetivo

III. Resumo dos critérios que influenciam a seleção e a aplicação dos módulos:

Módulo | Critério | Observação
Módulo-recipiente Técnica | Direção | Critério para a seleção dentro do diretório.
 | Variador máx. permitido | Critério para a seleção dentro do diretório.
 | Valor 1 | Critério para forçar a aplicação do módulo com uma determinada largura do canto de aumento.

Nota

Estes critérios são todos introduzidos na guia Técnica da caixa de diálogo Propriedades de: <Nome do módulo>.

Mais informações

  • Propriedades de: <Nome de módulo> (Caixa de diálogo)

  • Atributos do modelo


1x1-MG Estrutura de uma frontura

 1x1-MG Fio flutuante Jac Stoll Customer Support, necessário número de cliente e PIN

1x1-MG Estrutura de uma frontura

Nos quatro tipos de tricotagem Estrutura de uma frontura, Fio flutuante Jac, MG 1x1 Estrutura de uma frontura e MG 1x1 Fio flutuante Jac são utilizados os mesmos módulos. Em cada um destes diretórios existem atalhos para estes módulos no banco de dados de módulos. Uma alteração em um módulo se repercute também no aumento nos restantes tipos de tricotagem.

Nota

No caso de MG 1x1, ter em atenção que é necessário aumentar com um número par de agulhas.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central |  | Módulo de repetição |
Fileira inferior |  |  |

Nos atributos do modelo ou no editor de cortes estão disponíveis os seguintes subgrupos:

  • Método 1

Aplicação de Estrutura de uma frontura => e Estrutura de uma frontura <=.

Estão disponíveis módulos até um aumento de duas agulhas, sendo que de cada vez se pode utilizar uma largura de aumento qualquer.

Nota

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos ======> e <======.


1x1-MG Fio flutuante Jac

 1x1-MG Estrutura de uma frontura Estrutura de uma frontura Stoll Customer Support, necessário número de cliente e PIN

1x1-MG Fio flutuante Jac

Nos quatro tipos de tricotagem Estrutura de uma frontura, Fio flutuante Jac, MG 1x1 Estrutura de uma frontura e MG 1x1 Fio flutuante Jac são utilizados os mesmos módulos. Em cada um destes diretórios existem atalhos para estes módulos no banco de dados de módulos. Uma alteração em um módulo se repercute também no aumento nos restantes tipos de tricotagem.

Nota

No caso de MG 1x1, ter em atenção que é necessário aumentar com um número par de agulhas.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central |  | Módulo de repetição |
Fileira inferior |  |  |

Nos atributos do modelo ou no editor de cortes estão disponíveis os seguintes subgrupos:

  • Método 1

Aplicação de Estrutura de uma frontura => e Estrutura de uma frontura <=.

Estão disponíveis módulos até um aumento de duas agulhas, sendo que de cada vez se pode utilizar uma largura de aumento qualquer.

Nota

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos ======> e <======.


Estrutura de uma frontura

 1x1-MG Fio flutuante Jac Fio flutuante Jac Stoll Customer Support, necessário número de cliente e PIN

Estrutura de uma frontura

Nos atributos da forma e no editor de cortes estão disponíveis os seguintes grupos de módulos:

  • Standard
  • sem Malha de enchimento
  • Malha de enchimento

Nos subgrupos Predefinição e Malha de enchimento estão disponíveis módulos até um aumento de uma agulha.
No caso do subgrupo Predefinição só é conveniente uma largura de aumento de uma malha.
No caso de malha com enchimento se pode utilizar uma largura de aumento qualquer.

No subgrupo sem malha de enchimento estão disponíveis módulos até um aumento de duas agulhas, que podem ser utilizadas para qualquer largura de aumento.

Nos quatro tipos de tricotagem Estrutura de uma frontura, Fio flutuante Jac, MG 1x1 Estrutura de uma frontura e MG 1x1 Fio flutuante Jac são utilizados os mesmos módulos. Em cada um destes diretórios existem atalhos para estes módulos no banco de dados de módulos. Uma alteração em um módulo se repercute também no aumento nos restantes tipos de tricotagem.

Nota

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos => ; <= e ======>; <======.
No método de aumento Predefinição, o subgrupo Elementoscontém os módulos necessários.

Tópicos

  • Standard


Sem encher

 Estrutura de uma frontura Stoll Customer Support, necessário número de cliente e PIN

Sem encher

Salvado como: Módulos / Técnica / Aumento / Estrutura de uma frontura / Sem encher

Jogos: Todos

Módulo | Utilização
Estrutura de uma frontura => | Aumento de uma agulha para a direita resultando uma agulha vazia.
Estrutura de uma frontura ==> | Aumento de duas agulhas a direita resultando duas agulhas vazias.
Estrutura de uma frontura <= | Aumento de uma agulha para a esquerda resultando uma agulha vazia.
Estrutura de uma frontura <== | Aumento de duas agulhas a esquerda resultando duas agulhas vazias.

Os dos módulos-recipiente estão compostos exclusivamente por um módulo de repetição. Ao inserir estes módulos o módulo de repetição sempre é inserido as vezes que foi indicado na forma pelo usuário. Os módulos de repetição estão compostos por módulos-limite, que adaptam-se à situação de tricotagem existente.

Estrutura do módulo-recipiente =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura => | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura <= | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:


Encher

 Estrutura de uma frontura Stoll Customer Support, necessário número de cliente e PIN

Encher

Salvado como: Módulos / Técnica / Aumento / Estrutura de uma frontura / Encher

Jogos: Todos

Módulo | Utilização
Encher => | Aumento para a direita com enchimento simultâneo da agulha vazia resultante.
Encher <= | Aumento para a esquerda com enchimento simultâneo da agulha vazia resultante.

Os dois módulos-recipiente estão compostos por um módulo de repetição (módulo de aumento) e um módulo de conexão (módulo de enchimento) respectivamente. Ao inserir estes módulos o módulo de aumento sempre é inserido as vezes que foi indicado na forma pelo usuário.
Adicionalmente o módulo de enchimento é inserido uma vez. Os módulos de conexão e de repetição estão compostos por módulos-limite, que adaptam-se à situação de tricotagem existente.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Malha de enchimento => | 3 | Estrutura de uma frontura => | 4 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Estrutura de uma frontura <= | 1 | Malha de enchimento <= | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:

Nota

Dado que para os lados direito e esquerdo devem ser inseridos módulos-limite com diferente largura, os módulo de conexão também têm larguras diferentes.


Standard

 Estrutura de uma frontura Stoll Customer Support, necessário número de cliente e PIN

Standard

Salvado como: Módulos / Técnica / Aumento / Estrutura de uma frontura / Predefinição

Jogos: Todos

Módulo | Utilização
Predefinição => | Aumento para direita sem transferência. A amostra é alargada em uma malha no canto direito.
Predefinição<= | Aumento para esquerda sem transferência. A amostra é alargada em uma malha no canto esquerdo.

Os dois módulos-recipiente estão compostos exclusivamente por um módulo inicial (fio flutuante). Ao inserir estes módulos, o módulo de fio flutuante é inserido uma vez.
No caso dum aumento normalmente é imprescindível ter em consideração a direção do carro, de contrário o fio é extraído da agulha que está aumentando. Com o fio flutuante se pode aumentar independentemente da direção.

Estrutura do módulo-recipiente =>:

 | Esquerda | Centro | Direita
Em cima |  |  | Aumento Fio flutuante | 1
 |  |  | Módulo inicial
Centro |  |  |
Em baixo |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda |  | Centro | Direita
Em cima | Aumento Fio flutuante | 2 |  |
 | Módulo inicial
Centro |  |  |  |
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:


Standard

 Estrutura de uma frontura Stoll Customer Support, necessário número de cliente e PIN

Standard

Salvado como: Módulos / Técnica / Aumento / 1x1 MG Estrutura de uma frontura / Predefinição

Jogos: Todos

Módulo | Aplicação
Predefinição => | Aumento para direita sem transferência. A amostra é alargada em uma malha no canto direito.
Predefinição<= | Aumento para esquerda sem transferência. A amostra é alargada em uma malha no canto esquerdo.

Os dois módulos-recipiente estão compostos exclusivamente por um módulo de conexão (módulo de enchimento). Ao inserir estes módulos, o módulo de enchimento é inserido uma vez.

Estrutura do módulo-recipiente =>:

 | Esquerda | Centro | Direita
Em cima |  |  | Aumento Fio flutuante | 1
 |  |  | Módulo inicial
Centro |  |  |
Em baixo |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda |  | Centro | Direita
Em cima | Aumento Fio flutuante | 2 |  |
 | Módulo inicial
Centro |  |  |  |
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:


Fio flutuante Jac

 Estrutura de uma frontura Estrutura de duas fronturas Stoll Customer Support, necessário número de cliente e PIN

Fio flutuante Jac

Nos quatro tipos de tricotagem Estrutura de uma frontura, Fio flutuante Jac, MG 1x1 Estrutura de uma frontura e MG 1x1 Fio flutuante Jac são utilizados os mesmos módulos. Em cada um destes diretórios existem atalhos para estes módulos no banco de dados de módulos. Uma alteração em um módulo se repercute também no aumento nos restantes tipos de tricotagem.

 | Coluna esquerda | Coluna central | Coluna direita
Fileira superior |  |  |
Fileira central |  | Módulo de repetição |
Fileira inferior |  |  |

Nos atributos do modelo ou no editor de cortes estão disponíveis os seguintes subgrupos:

  • Método 1

Aplicação de Estrutura de uma frontura => e Estrutura de uma frontura <=.

Estão disponíveis módulos até um aumento de duas agulhas, sendo que de cada vez se pode utilizar uma largura de aumento qualquer.

Nota

Os módulos com condições-limite encontram-se junto com os respectivos módulos-limite nos subgrupos ======> e <======.


Estrutura de duas fronturas

 Fio flutuante Jac Stoll Customer Support, necessário número de cliente e PIN

Estrutura de duas fronturas

Nos atributos da forma e no editor de cortes estão disponíveis os seguintes grupos de módulos:

  • TC4
  • TC-R Borda da forma
  • TC-R-V
  • TC-T
  • TC-T <<
  • TC-T >>

Em todos os subgrupos estão disponíveis módulos com um aumento de uma agulha.
A largura de diminuição pode ser escolhida livremente.

Nota

Os módulos inseridos nos módulos-recipiente encontram-se nos subgrupos => e <=.


TC4

 Estrutura de duas fronturas TC-R Borda da forma Stoll Customer Support, necessário número de cliente e PIN

TC4

Salvado como: Módulos / Técnica / Aumento / Estrutura de duas fronturas / TC4

Jogos: Todos

Módulo | Utilização
TC-4 Aumento de duas fronturas com Malha de enchimento => | Aumento para a direita com enchimento simultâneo da agulha vazia resultante.
TC-4 Aumento de duas fronturas com malha de enchimento <= | Aumento para a esquerda com enchimento simultâneo da agulha vazia resultante.

Ambos os módulos-recipiente estão compostos por um módulo de repetição e dois módulos de conexão respectivamente. Ao inserir estes módulos o módulo de aumento sempre é inserido as vezes que foi indicado na forma pelo usuário. Adicionalmente cada módulo de enchimento é inserido uma vez.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima | Tecer Malha de enchimento => | 4 |  |  |
 | Módulo de conexão
Centro | TC-4 Aumento malha de enchimento interior => | 5 | TC-4 Aumento malha de enchimento => | 6 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  | Tecer Malha de enchimento <= | 3
 |  |  |  | Módulo de conexão
Centro |  | TC-4 Aumento Malha de enchimento <= | 1 | TC-4 Aumento malha de enchimento interior <= | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:

Depois do processamento técnico:

Nota

Os módulos Tecer Malha de enchimento => e Tecer Malha de enchimento <= são módulos com pontos de conexão.
O módulo Nº 3 é inserido de forma deslocada. (Deslocar o módulo de conexão horizontalmente)

Mais informações

  • Definir pontos de conexão

Tópicos

  • Os critérios para a seleção e aplicação dos módulos


TC-R Borda da forma

 Estrutura de duas fronturas Stoll Customer Support, necessário número de cliente e PIN

TC-R Borda da forma

Salvado como: Módulos / Técnica / Aumento / Estrutura de duas fronturas / TC-R Borda de forma

Jogos: Todos

Módulo | Utilização
TC-R Aumento de duas fronturas com malha de enchimento => | Aumento para a direita com enchimento simultâneo da agulha vazia resultante.
TC-R Aumento de duas fronturas com malha de enchimento <= | Aumento para a esquerda com enchimento simultâneo da agulha vazia resultante.

Ambos os módulos-recipiente estão compostos por um módulo de repetição e dois módulos de conexão respectivamente. Ao inserir estes módulos o módulo de aumento sempre é inserido as vezes que foi indicado na forma pelo usuário. Adicionalmente cada módulo de enchimento é inserido uma vez.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima | Tecer Malha de enchimento => | 4 |  |  |
 | Módulo de conexão
Centro | TC-R Aumento Malha de enchimento interior => | 5 | TC-R Aumento Malha de enchimento => | 6 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  | Tecer Malha de enchimento <= | 3
 |  |  |  | Módulo de conexão
Centro |  | TC-R Aumento Malha de enchimento <= | 1 | TC-R Aumento Malha de enchimento interior <= | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:

Depois do processamento técnico:

Nota

Os módulos Tecer Malha de enchimento => e Tecer Malha de enchimento <= são módulos com pontos de conexão.
O módulo Nº 3 é inserido de forma deslocada. (Deslocar o módulo de conexão horizontalmente)

Mais informações

  • Definir pontos de conexão

Tópicos

  • Os critérios para a seleção e aplicação dos módulos


TC-T

 TC-R Borda da forma Estrutura de duas fronturas Stoll Customer Support, necessário número de cliente e PIN

TC-T

Salvado como: Módulos / Técnica / Aumento / Estrutura de duas fronturas/ TC-T

Jogos: Todos

Módulo | Utilização
TC-T Aumento de duas fronturas com Malha de enchimento => | Aumento para a direita com enchimento simultâneo da agulha vazia resultante.
TC-T Aumento de duas fronturas com Malha de enchimento <= | Aumento para a esquerda com enchimento simultâneo da agulha vazia resultante.

Ambos os módulos-recipiente estão compostos por um módulo de repetição e um módulo de conexão respectivamente. Ao inserir estes módulos o módulo de aumento sempre é inserido as vezes que foi indicado na forma pelo usuário.
Adicionalmente o módulo de enchimento é inserido uma vez.

Nota

Este módulo de aumento pode ser inserido independentemente da direção de tricotagem.
Com os módulos dependentes da direção TC-T>> e TC-T<< você obter um aspecto de malha melhor.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima | Tecer Malha de enchimento => | 3 |  |  |
 | Módulo de conexão
Centro |  |  | TC-T Aumento Malha de enchimento => | 4 |
 |  |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  | Tecer Malha de enchimento <= | 2
 |  |  |  | Módulo de conexão
Centro |  | TC-T Aumento Malha de enchimento <= | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:

Depois do processamento técnico:

Nota

Os módulos Tecer Malha de enchimento => e Tecer Malha de enchimento <= são módulos com pontos de conexão.
O módulo Nº 3 é inserido de forma deslocada. (Deslocar o módulo de conexão horizontalmente)

Mais informações

  • Definir pontos de conexão

  • Os critérios para a seleção e aplicação dos módulos


TC-T <<

 Estrutura de duas fronturas Stoll Customer Support, necessário número de cliente e PIN

TC-T <<

Salvado como: Módulos / Técnica / Aumento / Estrutura de duas fronturas/ TC-T <<

Jogos: Todos

Módulo | Utilização
TC-T Aumento de duas fronturas com Malha de enchimento => | Aumento para a direita com enchimento simultâneo da agulha vazia resultante.
TC-T Aumento de duas fronturas com Malha de enchimento <= | Aumento para a esquerda com enchimento simultâneo da agulha vazia resultante.

Ambos os módulos-recipiente estão compostos por um módulo de repetição e um módulo de conexão respectivamente. Ao inserir estes módulos o módulo de aumento sempre é inserido as vezes que foi indicado na forma pelo usuário.
Adicionalmente o módulo de enchimento é inserido uma vez.

Nota

Este módulo de aumento apenas pode ser inserido nas fileiras de tricotagem com direção na esquerda.
Com os módulos dependentes da direção TC-T>> e TC-T<< você pode obter um aspecto de malha melhor que com um módulo independente da direção TC-T.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima | Tecer Malha de enchimento => | 3 |  |  |
 | Módulo de conexão
Centro |  |  | TC-T Aumento Malha de enchimento => | 4 |
 |  |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  | Tecer Malha de enchimento <= | 2
 |  |  |  | Módulo de conexão
Centro |  | TC-T Aumento Malha de enchimento <= | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:

Depois do processamento técnico:

Nota

Os módulos Tecer Malha de enchimento => e Tecer Malha de enchimento <= são módulos com pontos de conexão.
O módulo Nº 3 é inserido de forma deslocada. (Deslocar o módulo de conexão horizontalmente)

Mais informações

  • Definir pontos de conexão


TC-T >>

 Estrutura de duas fronturas Stoll Customer Support, necessário número de cliente e PIN

TC-T >>

Salvado como: Módulos / Técnica / Aumento / Estrutura de duas fronturas/ TC-T >>

Jogos: Todos

Módulo | Utilização
TC-T Aumento de duas fronturas com Malha de enchimento => | Aumento para a direita com enchimento simultâneo da agulha vazia resultante.
TC-T Aumento de duas fronturas com Malha de enchimento <= | Aumento para a esquerda com enchimento simultâneo da agulha vazia resultante.

Ambos os módulos-recipiente estão compostos por um módulo de repetição e um módulo de conexão respectivamente. Ao inserir estes módulos o módulo de aumento sempre é inserido as vezes que foi indicado na forma pelo usuário.
Adicionalmente o módulo de enchimento é inserido uma vez.

Nota

Este módulo de aumento apenas pode ser inserido nas fileiras de tricotagem com direção na direita.
Com os módulos dependentes da direção TC-T>> e TC-T<< você pode obter um aspecto de malha melhor que com um módulo independente da direção TC-T.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima | Tecer Malha de enchimento => | 3 |  |  |
 | Módulo de conexão
Centro |  |  | TC-T Aumento Malha de enchimento => | 4 |
 |  |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  | Tecer Malha de enchimento <= | 2
 |  |  |  | Módulo de conexão
Centro |  | TC-T Aumento Malha de enchimento <= | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:

Depois do processamento técnico:

Nota

Os módulos Tecer Malha de enchimento => e Tecer Malha de enchimento <= são módulos com pontos de conexão.
O módulo Nº 3 é inserido de forma deslocada. (Deslocar o módulo de conexão horizontalmente)

Mais informações

  • Definir pontos de conexão


TC-R-V

 Estrutura de duas fronturas Stoll Customer Support, necessário número de cliente e PIN

TC-R-V

Salvado como: Módulos / Técnica / Aumento / Estrutura de duas fronturas / TC-R-V

Jogos: Todos

Módulo | Utilização
TC-R Aumento de duas fronturas com malha de enchimento Decote em V => | Aumento para a direita com enchimento simultâneo da agulha vazia resultante.
TC-R Aumento de duas fronturas com malha de enchimento Decote em V <= | Aumento para a esquerda com enchimento simultâneo da agulha vazia resultante.

Ambos os módulos-recipiente estão compostos por um módulo de repetição e dois módulos de conexão respectivamente. Ao inserir estes módulos o módulo de aumento sempre é inserido as vezes que foi indicado na forma pelo usuário. Adicionalmente cada módulo de enchimento é inserido uma vez.

Estrutura do módulo-recipiente =>:

 | Esquerda |  | Centro |  | Direita
Em cima | Tecer Malha de enchimento => | 3 |  |  |
 | Módulo de conexão
Centro | TC-R Aumento Malha de enchimento Decote em V interior => | 1 | TC-R Aumento Malha de enchimento Decote em V => | 2 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  | Tecer Malha de enchimento <= | 4
 |  |  |  | Módulo de conexão
Centro |  | TC-R Aumento Malha de enchimento Decote em V <= | 5 | TC-R Aumento Malha de enchimento Decote em V interior <= | 6
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:

Depois do processamento técnico:

Nota

Os módulos Tecer Malha de enchimento => e Tecer Malha de enchimento <= são módulos com pontos de conexão.
O módulo Nº 3 é inserido de forma deslocada. (Deslocar o módulo de conexão horizontalmente)

Mais informações

  • Definir pontos de conexão


Minguar (k&w)

 Processamento de bordas Intarsia Stoll Customer Support, necessário número de cliente e PIN

Minguar (k&w)

Os módulos-recipiente no grupo de módulos Técnica k&w/Minguar são utilizados pela M1 para o minguado em amostras k&w.
Estão a disposição módulos para o minguado dos seguintes peças de tricotagem em diretórios individuais:

  • Manga
  • Corpo
  • Decote
  • Manga TC-T
  • Corpo TC-T
  • Decote TC-T

No Editor de corte você pode selecionar módulos do grupo de módulos que correspondem à peça de tricotagem atual.
Exemplo: Se você criar uma manga só serão oferecidos os métodos de minguado do grupo de módulos Minguar - Manga.

Dica

Utilize preferentemente os módulos do grupo de módulos com camadas separadas.


Manga

 Stoll Customer Support, necessário número de cliente e PIN

Manga

Os módulos-recipiente no grupo de módulos Técnica k&w/Minguar/Manga são utilizados pela M1 para o minguado da manga em amostras k&w.
Estão a disposição os seguintes métodos de minguado:

  • Manga por cima
  • Manga por cima com camadas separadas
  • Manga por baixo
  • Manga por baixo com camadas separadas
  • Manga Canelado
  • Manga canelado com camadas separadas
  • Costa Francesa
  • Diminuição residual
Dica

Utilize preferentemente os módulos do grupo de módulos ... com camadas separadas.


Manga por cima

 Manga por cima com camadas separadas Stoll Customer Support, necessário número de cliente e PIN

Manga por cima

Dica

Utilize preferentemente os módulos do grupo de módulos com camadas separadas.

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Manga por cima

Jogos: Todos

Módulos disponíveis para minguar =>

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga-Corpo 1 => | Manga-Corpo 2 => | Manga-Corpo 3 =>
 | 1 | Manga 1/1 => | Manga 2/1 => | Manga 3/1 =>
 | 2 | Manga 1/2 => | Manga 2/2 => | Manga 3/2 =>
 | 3 | Manga 1/3 => | Manga 2/3 => | Manga 3/3 =>

Módulos disponíveis para minguar <=

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga-Corpo 1 <= | Manga-Corpo 2 <= | Manga-Corpo 3 <=
 | 1 | Manga 1/1 <= | Manga 2/1 <= | Manga 3/1 <=
 | 2 | Manga 1/2 <= | Manga 2/2 <= | Manga 3/2 <=
 | 3 | Manga 1/3 <= | Manga 2/3 <= | Manga 3/3 <=

Aplicação dos módulos:

Módulo | Utilização
Manga-corpo X => | Mingua a manga em X malhas para a direita
Manga X/Y => | Mingua a manga em X e o corpo em Y malhas para a direita
Manga-corpo X <= | Mingua a manga em X malhas para a esquerda
Manga X/Y <= | Mingua a manga em X e o corpo em Y malhas para a esquerda

Os módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente. O módulo de repetição é inserido a partir do canto exterior da manga até a borda da marcação do módulo de minguado da manga (A e B). Além disso, nos módulos Manga-corpo X => e Manga-corpo X <= é inserido uma vez o módulo de conexão.

Neste caso, as malhas minguadas encontram-se em cima das malhas da manga.

Estrutura do módulo-recipiente Manga-corpo X =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Manga Rep X => | 1 | Ordenar camada X | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga-corpo X <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Ordenar camada X | 3 | Manga Rep X <= | 4 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Manga X/Y =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga Z => | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X/Y <=:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Manga Rep Z <= | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Sendo que Z = X+Y


Manga por cima com camadas separadas

 Manga por cima Manga por baixo Stoll Customer Support, necessário número de cliente e PIN

Manga por cima com camadas separadas

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Manga por cima com camadas separadas

Jogos: Todos

Módulos disponíveis para Minguar =>

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga 1 => L0 Manga 1 => L1 | Manga 2 => L0 Manga 2 => L1 | Manga 3 => L0 Manga 3 => L1
 | 1 | Manga 1/1 => L0 Manga 1/1 => L1 | Manga 2/1 => L0 Manga 2/1 => L1 | Manga 3/1 => L0 Manga 3/1 => L1
 | 2 | Manga 1/2 => L0 Manga 1/2 => L1 | Manga 2/2 => L0 Manga 2/2 => L1 | Manga 3/2 => L0 Manga 3/2 => L1
 | 3 | Manga 1/3 => L0 Manga 1/3 => L1 | Manga 2/3 => L0 Manga 2/3 => L1 | Manga 3/3 => L0 Manga 3/3 => L1

Módulos disponíveis para Minguar <=

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga 1 <= L0 Manga 1 <= L1 | Manga 2 <= L0 Manga 2 <= L1 | Manga 3 <= L0 Manga 3 <= L1
 | 1 | Manga 1/1 <= L0 Manga 1/1 <= L1 | Manga 2/1 <= L0 Manga 2/1 <= L1 | Manga 3/1 <= L0 Manga 3/1 <= L1
 | 2 | Manga 1/2 <= L0 Manga 1/2 <= L1 | Manga 2/2 <= L0 Manga 2/2 <= L1 | Manga 3/2 <= L0 Manga 3/2 <= L1
 | 3 | Manga 1/3 <= L0 Manga 1/3 <= L1 | Manga 2/3 <= L0 Manga 2/3 <= L1 | Manga 3/3 <= L0 Manga 3/3 <= L1

Aplicação dos módulos:

Módulo | Utilização
Manga X => L0 | Mingua só a camada dianteira da manga em X malhas para a direita
Manga X => L1 | Mingua só a camada posterior da manga em X malhas para a direita
Manga X/Y => L0 | Mingua a camada dianteira da manga em X e a do corpo em Y malhas para a direita
Manga X/Y => L1 | Mingua a camada posterior da manga em X e a do corpo em Y malhas para a direita
Manga X <= L0 | Mingua só a camada dianteira da manga em X malhas para a esquerda
Manga X <= L1 | Mingua só a camada posterior da manga em X malhas para a esquerda
Manga X/Y <= L0 | Mingua a camada dianteira da manga em X e a do corpo em Y malhas para a esquerda
Manga X/Y <= L1 | Mingua a camada posterior da manga em X e a do corpo em Y malhas para a esquerda

Os módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente. O módulo de repetição sempre é inserido a partir do canto exterior da manga até a borda do módulo de minguado da manga (A e B). Neste método de minguado, L0 e L1 são transferidas independentemente.
Por isso, são necessários módulos especiais para ambas as camadas.

As malhas minguadas encontram-se em cima das malhas da manga.

Estrutura dos módulos-recipiente Manga X => L0 e Manga X => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga X => L0 Rep Manga X => L1 | 1 2 | Conexão Manga X=> L0 Conexão Manga X=> L1 | 3 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X <= L0 e Manga X <= L1:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão Manga X <= L0 Conexão Manga X <= L1 | 5 6 | Rep Manga X <= L0 Rep Manga X <= L1 | 7 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Nota

Os módulos de ligação são módulos de ordem. Já que o módulo de conexão ordena ambas camadas para L0 no lado esquerdo e o módulo para L1 contém a mesma transferência opcional, não é necessário inserir o módulo para L1. Por esta razão, no lado direito aparece somente o módulo de conexão para L1.

Estrutura dos módulos-recipiente Manga X/Y => L0 e Manga X/Y => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga X/Y => L0 Rep Manga X/Y => L1 | 1 2 | Conexão Manga X/Y => L0 Conexão Manga X/Y => L1 | 3 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X/Y <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão Manga X/Y <= L0 Conexão Manga X/Y <= L1 | 5 6 | Rep Manga X/Y <= L0 Rep Manga X/Y <= L1 | 7 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |


Manga por baixo

 Manga por cima com camadas separadas Manga por baixo com camadas separadas Stoll Customer Support, necessário número de cliente e PIN

Manga por baixo

Dica

Utilize preferentemente os módulos do grupo de módulos com camadas separadas.

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Manga por baixo

Jogos: Todos

Módulos disponíveis para minguar =>

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga-Corpo 1 => | Manga-Corpo 2 => | Manga-Corpo 3 =>
 | 1 | Manga 1/1 => | Manga 2/1 => | Manga 3/1 =>
 | 2 | Manga 1/2 => | Manga 2/2 => | Manga 3/2 =>
 | 3 | Manga 1/3 => | Manga 2/3 => | Manga 3/3 =>

Módulos disponíveis para minguar <=

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga-Corpo 1 <= | Manga-Corpo 2 <= | Manga-Corpo 3 <=
 | 1 | Manga 1/1 <= | Manga 2/1 <= | Manga 3/1 <=
 | 2 | Manga 1/2 <= | Manga 2/2 <= | Manga 3/2 <=
 | 3 | Manga 1/3 <= | Manga 2/3 <= | Manga 3/3 <=

Aplicação dos módulos:

Módulo | Utilização
Manga-corpo X => | Mingua a manga em X malhas para a direita
Manga X/Y => | Mingua manga em X e corpo em Y malhas para a direita
Manga-corpo X <= | Mingua a manga em X malhas para a esquerda
Manga X/Y <= | Mingua manga em X e corpo em Y malhas para a esquerda

Os módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente. O módulo de repetição é inserido a partir do canto exterior da manga até a borda da marcação do módulo de minguado da manga (A e B).

Adicionalmente é inserido o módulo de conexão uma vez.

Os módulos de conexão são inseridos de forma deslocada horizontalmente. (Deslocar módulos de conexão horizontalmente).

O módulo de conexão assegura que as malhas de minguado da manga estão por baixo.

Estrutura do módulo-recipiente Manga-corpo X =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Manga Rep X => | 1 | Manga-corpo X => | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga-corpo X <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Manga-corpo X <= | 3 | Manga Rep X <= | 4 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Manga X/Y =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Manga Rep Z => | 5 | Manga-corpo X/Y => | 6
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X/Y <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Manga X/Y <= | 7 | Manga Rep Z <= | 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

* sendo que Z = X+Y.


Manga por baixo com camadas separadas

 Manga por baixo Stoll Customer Support, necessário número de cliente e PIN

Manga por baixo com camadas separadas

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Manga por baixo com camadas separadas

Jogos: Todos

Módulos disponíveis para minguar =>

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga 1 => L0 Manga 1 => L1 | Manga 2 => L0 Manga 2 => L1 | Manga 3 => L0 Manga 3 => L1
 | 1 | Manga 1/1 => L0 Manga 1/1 => L1 | Manga 2/1 => L0 Manga 2/1 => L1 | Manga 3/1 => L0 Manga 3/1 => L1
 | 2 | Manga 1/2 => L0 Manga 1/2 => L1 | Manga 2/2 => L0 Manga 2/2 => L1 | Manga 3/2 => L0 Manga 3/2 => L1
 | 3 | Manga 1/3 => L0 Manga 1/3 => L1 | Manga 2/3 => L0 Manga 2/3 => L1 | Manga 3/3 => L0 Manga 3/3 => L1

Módulos disponíveis para minguar <=

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga 1 <= L0 Manga 1 <= L1 | Manga 2 <= L0 Manga 2 <= L1 | Manga 3 <= L0 Manga 3 <= L1
 | 1 | Manga 1/1 <= L0 Manga 1/1 <= L1 | Manga 2/1 <= L0 Manga 2/1 <= L1 | Manga 3/1 <= L0 Manga 3/1 <= L1
 | 2 | Manga 1/2 <= L0 Manga 1/2 <= L1 | Manga 2/2 <= L0 Manga 2/2 <= L1 | Manga 3/2 <= L0 Manga 3/2 <= L1
 | 3 | Manga 1/3 <= L0 Manga 1/3 <= L1 | Manga 2/3 <= L0 Manga 2/3 <= L1 | Manga 3/3 <= L0 Manga 3/3 <= L1

Aplicação dos módulos:

Módulo | Utilização
Manga X => L0 | Mingua só a camada dianteira da manga em X malhas para a direita
Manga X => L1 | Mingua só a camada posterior da manga em X malhas para a direita
Manga X/Y => L0 | Mingua a camada dianteira da manga em X e a do corpo em Y malhas para a direita
Manga X/Y => L1 | Mingua a camada posterior da manga em X e a do corpo em Y malhas para a direita
Manga X <= L0 | Mingua só a camada dianteira da manga em X malhas para a esquerda
Manga X <= L1 | Mingua só a camada posterior da manga em X malhas para a esquerda
Manga X/Y <= L0 | Mingua a camada dianteira da manga em X e a do corpo em Y malhas para a esquerda
Manga X/Y <= L1 | Mingua a camada posterior da manga em X e a do corpo em Y malhas para a esquerda

Estes módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente. O módulo de repetição sempre é inserido a partir do canto exterior da manga até a borda do módulo de minguado da manga (A e B). Neste método de minguado, L0 e L1 são transferidas independentemente.
Por isso, são necessários módulos especiais para ambas as camadas.

As malhas minguadas encontram-se em baixo das malhas da manga.

Estrutura dos módulos-recipiente Manga X => L0 e Manga X => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga X => L0 Rep Manga X => L1 | 1 2 | Conexão Manga X=> L0 Conexão Manga X=> L1 | 3 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X <= L0 e Manga X <= L1:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão Manga X <= L0 Conexão Manga X <= L1 | 5 6 | Rep Manga X <= L0 Rep Manga X <= L1 | 7 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura dos módulos-recipiente Manga X/Y => L0 e Manga X/Y => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga X/Y => L0 Rep Manga X/Y => L1 | 1 2 | Conexão Manga X/Y => L0 Conexão Manga X/Y => L1 | 3 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulos-recipientes Manga X/Y <= L0 e Manga X/Y <= L1:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão Manga X/Y <= L0 Conexão Manga X/Y <= L1 | 5 6 | Rep Manga X/Y <= L0 Rep Manga X/Y <= L1 | 7 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |


Manga Canelado

 Manga por baixo com camadas separadas Manga canelado com camadas separadas Stoll Customer Support, necessário número de cliente e PIN

Manga Canelado

Dica

Utilize preferentemente os módulos do grupo de módulos Manga Canelado com camadas separadas.


Manga canelado com camadas separadas

 Stoll Customer Support, necessário número de cliente e PIN

Manga canelado com camadas separadas

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Manga Canelado Com Camadas Separadas

Jogos: Todos

Módulos disponíveis para minguar =>

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 |  | Manga 2 => L0 Manga 2 => L1 |
 | 1 |  |  |
 | 2 |  | Manga 2/2 => L0 Manga 2/2 => L1 |
 | 3 |  |  |

Módulos disponíveis para minguar <=

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 |  | Manga 2 <= L0 Manga 2 <= L1 |
 | 1 |  |  |
 | 2 |  | Manga 2/2 <= L0 Manga 2/2 <= L1 |
 | 3 |  |  |

Aplicação dos módulos:

Módulo | Utilização
Manga 2 => L0 | Mingua só a camada L0 da manga em 2 malhas para a direita
Manga 2 => L1 | Mingua só a camada L1 da manga em 2 malhas para a direita
Manga 2/2 => L0 | Mingua camada L0 da manga e do corpo em 2 malhas para a direita
Manga 2/2 => L1 | Mingua camada L1 da manga e do corpo em 2 malhas para a direita
Manga 2 <= L0 | Mingua só a camada L0 da manga em 2 malhas para a esquerda
Manga 2 <= L1 | Mingua só a camada L1 da manga em 2 malhas para a esquerda
Manga 2/2 <= L0 | Mingua camada L0 da manga e do corpo em 2 malhas para a esquerda
Manga 2/2 <= L1 | Mingua camada L1 da manga e do corpo em 2 malhas para a esquerda

Estes módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente. O módulo de repetição sempre é inserido em toda a largura da marcação do módulo de minguado da manga (A e B).

Adicionalmente é inserido o módulo de conexão uma vez.

Nota

Já que só se mingua em 2 malhas, são inseridos alternadamente dois módulos-recipiente diferentes de forma alternada.
Desta forma está assegurado que as malhas minguadas estão por baixo.

Na primeira fileira de minguado são inseridos módulos que na Técnica nas Propriedades no campo Valor2 tenham introduzido o valor 1001.
No seguinte minguado são inseridos módulos que tenham inseridos neste campo o valor 1002. Nos minguados subseqüentes estes módulos-recipiente são inseridos alternadamente.

Estrutura do módulo-recipiente Manga 2 => L0 (Valor2=1001):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga 2 => L0 | 1 | Conexão manga 2 => L0 | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga 2 => L0 (Valor2=1002):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga 2 => L0 | 5 | Conexão manga 2 => L0 | 6
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga 2 => L1 (Valor2=1001):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga 2 => L1 | 3 | Conexão manga 2 => L1 | 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga 2 => L1 (Valor2=1002):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga 2 => L1 | 7 | Conexão manga 2 => L1 | 8
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga 2 <= L0 (Valor2=1001):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão manga 2 <= L0 | 13 | Rep Manga 2 <= L0 | 14 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Manga 2 <= L0 (Valor2=1002):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão manga 2 <= L0 | 9 | Rep Manga 2 <= L0 | 10 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Manga 2 <= L1 (Valor2=1001):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão manga 2 <= L1 | 15 | Rep Manga 2 <= L1 | 16 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Manga 2 <= L1 (Valor2=1002):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão manga 2 <= L1 | 11 | Rep Manga 2 <= L1 | 12 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Nota

Os módulos de ligação são módulos de ordem. Já que o módulo de conexão ordena ambas camadas para L0 no lado esquerdo e o módulo para L1 contém a mesma transferência opcional, não é necessário inserir o módulo para L1. Por esta razão, no lado direito aparece somente o módulo de conexão para L1.

Estrutura do módulo-recipiente Manga 2/2 => L0 (Valor2=1001):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga 2/2 => L0 | 1 | Conexão manga 2/2 => L0 | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga 2/2 => L0 (Valor2=1002):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga 2/2 => L0 | 5 | Conexão manga 2/2 => L0 | 6
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga 2/2 => L1 (Valor2=1001):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga 2/2 => L1 | 3 | Conexão manga 2/2 => L1 | 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga 2/2 => L1 (Valor2=1002):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga 2/2 => L1 | 7 | Conexão manga 2/2 => L1 | 8
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga 2/2 <= L0 (Valor2=1001):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão manga 2/2 <= L0 | 13 | Rep Manga 2/2 <= L0 | 14 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Manga 2/2 <= L0 (Valor2=1002):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão manga 2/2 <= L0 | 9 | Rep Manga 2/2 <= L0 | 10 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Manga 2/2 <= L1 (Valor2=1001):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão manga 2/2 <= L1 | 15 | Rep Manga 2/2 <= L1 | 16 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Manga 2/2 <= L1 (Valor2=1002):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão manga 2/2 <= L1 | 11 | Rep Manga 2/2 <= L1 | 12 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |


Costa Francesa

 Manga canelado com camadas separadas Stoll Customer Support, necessário número de cliente e PIN

Costa Francesa

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Costa francesa

Jogos: Todos

Aplicação dos módulos:

Módulo | Utilização
L0 >V2 | Mingua camada L0 do ombro em 2 malhas para a direita.
L1 >V2 | Mingua camada L1 do ombro em 2 malhas para a direita.
L0 >V4 | Mingua camada L0 do ombro em 4 malhas para a direita.
L1 >V4 | Mingua camada L1 do ombro em 4 malhas para a direita.
L0 <V2- | Mingua camada L0 do ombro em 2 malhas para a direita.
L1 <V2- | Mingua camada L1 do ombro em 2 malhas para a direita.
L0 <V4- | Mingua camada L0 do ombro em 4 malhas para a direita.
L1 <V4- | Mingua camada L1 do ombro em 4 malhas para a direita.

A estrutura destes 8 módulos não é idêntica. Todos obtém pelo menos um módulo de repetição mas não o mesmo número de módulos de conexão.
Os módulos de repetição sempre são inseridos em toda a largura da marcação do módulo de minguado da manga (A e B). Além disso, os módulos de conexão eventualmente existentes são inseridos uma vez cada um.

Estrutura do módulo-recipiente Ombro L0 >V2:

 | Esquerda | Centro | Direita
Em cima |  |  |
Centro |  | L0 > | End L0 > V2
 |  | Módulo de repetição | Módulo de conexão
Em baixo |  |  |

Estrutura do módulo-recipiente Ombro L1 >V2:

 | Esquerda | Centro | Direita
Em cima |  |  |
Centro | Start L1 > V2 | Rep L1 >V2 | End L1 > V2
 | Módulo inicial | Módulo de repetição | Módulo de conexão
Em baixo |  |  |

Estrutura do módulo-recipiente Ombro L0 >V4:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Start L0> V4 | 1 | Rep L0 >V4 | 2 | End >V4 | 3
 | Módulo inicial |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Ombro L1 >V4:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Start L1> V4 | 4 | Rep L1 >V4 | 5 | End >V4 | 6
 | Módulo inicial |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Ombro L0 <V2:

 | Esquerda | Centro | Direita
Em cima |  |  |
Centro |  | L0 < |
 |  | Módulo de repetição
Em baixo |  |  |

Estrutura do módulo-recipiente Ombro L1 <V2:

 | Esquerda | Centro | Direita
Em cima |  |  |
Centro | End L1 > V2 | Rep L1 <V2 | Start L1<V2
 | Módulo de conexão | Módulo de repetição | Módulo inicial
Em baixo |  |  |

Estrutura do módulo-recipiente Ombro L0 <V4:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | End <V4 | 7 | Rep L0 <V4 | 8 | Start L0<V4 | 9
 | Módulo de conexão |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Ombro L1 <V4:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | End <V4 | 10 | Rep L1 <V4 | 11 | Start L1<V4 | 12
 | Módulo de conexão |  | Módulo de repetição |  | Módulo inicial
Em baixo |  |  |  |  |

Aplicação dos módulos individuais no amostra:


Diminuição residual

 Stoll Customer Support, necessário número de cliente e PIN

Diminuição residual

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Minguado restante

Jogos: Todos

Aplicação dos módulos:

Módulo | Utilização
Manga 1 => #1 | Mingua a camada L0 da manga no final em 1 malha para a direita
Manga 2 => #1 | Mingua a camada L0 da manga no final em 2 malhas para a direita
Manga 3 => #1 | Mingua a camada L0 da manga no final em 3 malhas para a direita
Manga 1 => #2 | Mingua a camada L1 da manga no final em 1 malha para a direita
Manga 2 => #2 | Mingua a camada L1 da manga no final em 2 malhas para a direita
Manga 3 => #2 | Mingua a camada L1 da manga no final em 3 malhas para a direita
Manga 1 <= #1 | Mingua a camada L0 da manga no final em 1 malha para a esquerda
Manga 2 <= #1 | Mingua a camada L0 da manga no final em 2 malhas para a esquerda
Manga 3 <= #1 | Mingua a camada L0 da manga no final em 3 malhas para a esquerda
Manga 1 <= #2 | Mingua a camada L1 da manga no final em 1 malha para a esquerda
Manga 2 <= #2 | Mingua a camada L1 da manga no final em 2 malhas para a esquerda
Manga 3 <= #2 | Mingua a camada L1 da manga no final em 3 malhas para a esquerda

Os módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente. O módulo de repetição sempre é inserido a partir do canto exterior da manga até a borda da marcação do módulo de minguado da manga (A e B).
Adicionalmente é inserido o módulo de conexão uma vez.

Este minguado é utilizado se um resto da manga deverá ser transferido sem tecer ao corpo depois do minguado normal.

Estrutura do módulo-recipiente Manga X => #1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Manga X => #1 | 1 | Ordenar VY | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X => #2:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Manga X => #2 | 3 | Ordenar VY | 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X <= #1:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Ordenar VY | 5 | Manga X <= #2 | 6 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Manga X <= #2:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Ordenar VY | 7 | Manga X <= #1 | 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Sendo que Y = 2 x X


Corpo

 Stoll Customer Support, necessário número de cliente e PIN

Corpo

Os módulos-recipientes no grupo de módulos Técnica k&w/Minguar/Corpo são utilizados pela M1 para o minguado em tecidos k&w.
Estão a disposição os seguintes métodos de minguado:

  • Corpo por cima
  • Corpo por cima com camadas separadas
  • Corpo por baixo
  • Corpo por baixo com camadas separadas
  • Corpo Canelado
  • Corpo Canelado com camadas separadas
  • Ombro
Dica

Utilize preferentemente os módulos do grupo de módulos ... com camadas separadas.


Corpo por cima

 Corpo por cima com camadas separadas Stoll Customer Support, necessário número de cliente e PIN

Corpo por cima

Salvado como: Módulos / Técnica k&w / Minguar / Corpo / Corpo por cima

Jogos: Todos

Módulos disponíveis para minguar =>

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga-Corpo 1 => | Manga-Corpo 2 => | Manga-Corpo 3 =>
 | 1 | Corpo 1/1 => | Corpo 2/1 => | Corpo 3/1 =>
 | 2 | Corpo 1/2 => | Corpo 2/2 => | Corpo 3/2 =>
 | 3 | Corpo 1/3 => | Corpo 2/3 => | Corpo 3/3 =>

Módulos disponíveis para minguar <=

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga-Corpo 1 <= | Manga-Corpo 2 <= | Manga-Corpo 3 <=
 | 1 | Corpo 1/1 <= | Corpo 2/1 <= | Corpo 3/1 <=
 | 2 | Corpo 1/2 <= | Corpo 2/2 <= | Corpo 3/2 <=
 | 3 | Corpo 1/3 <= | Corpo 2/3 <= | Corpo 3/3 <=

Aplicação dos módulos:

Módulo | Utilização
Manga-corpo X => | Mingua o corpo em X malhas para a direita
Corpo X/Y => | Mingua a manga em X e o corpo em Y malhas para a direita
Manga-corpo X <= | Mingua a manga em X malhas para a esquerda
Corpo X/Y <= | Mingua a manga em X e o corpo em Y malhas para a esquerda

Os módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente.
Neste caso, as malhas minguadas encontram-se em cima das malhas do corpo.

Estrutura do módulo-recipiente Manga-corpo X =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Manga Rep X => | 1 | Manga-corpo X => | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga-corpo X <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Manga-corpo X <= | 3 | Manga Rep X <= | 4 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Este tipo de módulo é inserido quando só o corpo deverá ser minguado. Neste caso o módulo de repetição é inserido a partir do canto exterior da manga até a borda interior da marcação do módulo de minguado do corpo (A e B). Adicionalmente é inserido o módulo de conexão uma vez.

Nota

O módulo de conexão é deslocado horizontalmente. (Deslocar módulos de conexão horizontalmente).

Estrutura do módulo-recipiente Corpo X/Y =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Corpo Rep X/Y => | 5 | Corpo X/Y => | 6
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo X/Y <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Corpo 2/1 <= | 7 | Corpo Rep X/Y <= | 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Este tipo de módulo é inserido quando manga e corpo deverão ser minguados. Neste caso o módulo de repetição do módulo de minguado do corpo é inserido a partir da borda exterior da marcação do módulo de minguado da manga até a borda interior da marcação do módulo de minguado do corpo (A e B). Adicionalmente é inserido o módulo de conexão uma vez.

Nota

O módulo de conexão é deslocado horizontalmente. (Deslocar módulos de conexão horizontalmente).


Corpo por cima com camadas separadas

 Corpo por cima Corpo por baixo Stoll Customer Support, necessário número de cliente e PIN

Corpo por cima com camadas separadas

Salvado como: Módulos / Técnica k&w / Minguar / Corpo / Corpo por cima com camadas separadas

Jogos: Todos

Módulos disponíveis para minguar =>

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Corpo 1 => L0 Corpo 1 => L1 | Corpo 2 => L0 Corpo 2 => L1 | Corpo 3 => L0 Corpo 3 => L1
 | 1 | Corpo 1/1 => L0 Corpo 1/1 => L1 | Corpo 2/1 => L0 Corpo 2/1 => L1 | Corpo 3/1 => L0 Corpo 3/1 => L1
 | 2 | Corpo 1/2 => L0 Corpo 1/2 => L1 | Corpo 2/2 => L0 Corpo 2/2 => L1 | Corpo 3/2 => L0 Corpo 3/2 => L1
 | 3 | Corpo 1/3 => L0 Corpo 1/3 => L1 | Corpo 2/3 => L0 Corpo 2/3 => L1 | Corpo 3/3 => L0 Corpo 3/3 => L1

Módulos disponíveis para minguar <=

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Corpo 1 <= L0 Corpo 1 <= L1 | Corpo 2 <= L0 Corpo 2 <= L1 | Corpo 3 <= L0 Corpo 3 <= L1
 | 1 | Corpo 1/1 <= L0 Corpo 1/1 <= L1 | Corpo 2/1 <= L0 Corpo 2/1 <= L1 | Corpo 3/1 <= L0 Corpo 3/1 <= L1
 | 2 | Corpo 1/2 <= L0 Corpo 1/2 <= L1 | Corpo 2/2 <= L0 Corpo 2/2 <= L1 | Corpo 3/2 <= L0 Corpo 3/2 <= L1
 | 3 | Corpo 1/3 <= L0 Corpo 1/3 <= L1 | Corpo 2/3 <= L0 Corpo 2/3 <= L1 | Corpo 3/3 <= L0 Corpo 3/3 <= L1

Aplicação dos módulos:

Módulo | Utilização
Corpo X => L0 | Mingua só a camada dianteira do corpo em X malhas para a direita
Corpo X => L1 | Mingua só a camada posterior do corpo em X malhas para a direita
Corpo X/Y => L0 | Mingua a camada dianteira da manga em X e a do corpo em Y malhas para a direita
Corpo X/Y => L1 | Mingua a camada posterior da manga em X e a do corpo em Y malhas para a direita
Corpo X <= L0 | Mingua só a camada dianteira do corpo em X malhas para a esquerda
Corpo X <= L1 | Mingua só a camada posterior do corpo em X malhas para a esquerda
Corpo X/Y <= L0 | Mingua a camada dianteira da manga em X e a do corpo em Y malhas para a esquerda
Corpo X/Y <= L1 | Mingua a camada posterior da manga em X e a do corpo em Y malhas para a esquerda

Os módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente. Neste método de minguado, L0 e L1 são transferidas independentemente. Por isso, são necessários módulos especiais para ambas as camadas.
As malhas minguadas encontram-se em cima das malhas do corpo.

Estrutura dos módulos-recipiente Corpo X => L0 e Corpo X => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Corpo X => L0 Rep Corpo X => L1 | 1 2 | Conexão Corpo X=> L0 Conexão Corpo X=> L1 | 3 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo X <= L0 e Corpo X <= L1:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão Corpo X <= L0 Conexão Corpo X <= L1 | 5 6 | Rep Corpo X <= L0 Rep Corpo X <= L1 | 7 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Este tipo de módulo é inserido quando só o corpo deverá ser minguado. Neste caso o módulo de repetição é inserido a partir do canto exterior da manga até a borda interior da marcação do módulo de minguado do corpo (A e B). Adicionalmente é inserido o módulo de conexão uma vez.

Nota

Os módulos de conexão são inseridos para L1 no lado esquerdo e para L0 no lado direito de forma horizontalmente deslocada. (Deslocar módulos de conexão horizontalmente).

Estrutura dos módulos-recipiente corpo X/Y => L0 e corpo X/Y => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Corpo X/Y => L0 Rep Corpo X/Y => L1 | 1 2 | Conexão Corpo X/Y => L0 Conexão Corpo X/Y => L1 | 3 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulos-recipientes Corpo X/Y <= L0 e Corpo X/Y <= L1:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão Corpo X/Y <= L0 Conexão Corpo X/Y <= L1 | 5 6 | Rep Corpo X/Y <= L0 Rep Corpo X/Y <= L1 | 7 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Este tipo de módulo é inserido quando manga e corpo deverão ser minguados. Neste caso o módulo de repetição do módulo de minguado do corpo é inserido a partir da borda exterior da marcação do módulo de minguado da manga até a borda interior da marcação do módulo de minguado do corpo (A e B).
Adicionalmente é inserido o módulo de conexão uma vez.


Corpo por baixo

 Corpo por cima com camadas separadas Corpo por baixo com camadas separadas Stoll Customer Support, necessário número de cliente e PIN

Corpo por baixo

Salvado como: Módulos / Técnica k&w / Minguar / Corpo / Corpo por baixo

Jogos: Todos

Módulos disponíveis para minguar =>

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga-Corpo 1 => | Manga-Corpo 2 => | Manga-Corpo 3 =>
 | 1 | Corpo 1/1 => | Corpo 2/1 => | Corpo 3/1 =>
 | 2 | Corpo 1/2 => | Corpo 2/2 => | Corpo 3/2 =>
 | 3 | Corpo 1/3 => | Corpo 2/3 => | Corpo 3/3 =>

Módulos disponíveis para minguar <=

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Manga-Corpo 1 <= | Manga-Corpo 2 <= | Manga-Corpo 3 <=
 | 1 | Corpo 1/1 <= | Corpo 2/1 <= | Corpo 3/1 <=
 | 2 | Corpo 1/2 <= | Corpo 2/2 <= | Corpo 3/2 <=
 | 3 | Corpo 1/3 <= | Corpo 2/3 <= | Corpo 3/3 <=

Aplicação dos módulos:

Módulo | Utilização
Manga-corpo X => | Mingua o corpo em X malhas para a direita
Corpo X/Y => | Mingua a manga em X e o corpo em Y malhas para a direita
Manga-corpo X <= | Mingua a manga em X malhas para a esquerda
Corpo X/Y <= | Mingua a manga em X e o corpo em Y malhas para a esquerda

Os módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente.
As malhas minguadas encontram-se em cima das malhas do corpo.

Estrutura do módulo-recipiente Manga-corpo X =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Manga Rep X => | 1 | Ordenar Camada X | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga-corpo X <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Ordenar Camada X | 3 | Manga Rep X <= | 4 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Este tipo de módulo é inserido quando só o corpo deverá ser minguado.
O módulo de repetição é inserido a partir do canto exterior da manga até a borda interior da marcação do módulo de minguado do corpo (A e B). Adicionalmente é inserido o módulo de conexão uma vez.

Estrutura do módulo-recipiente Manga X/Y =>:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Corpo Rep X/Y => | 5 | Ordenar camada Z | 6
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X/Y <=:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Ordenar camada Z | 7 | Corpo Rep X/Y <= | 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Este tipo de módulo é inserido quando manga e corpo deverão ser minguados.
O módulo de repetição do módulo de minguado do corpo é inserido a partir da borda exterior da marcação do módulo de minguado da manga até a borda interior da marcação do módulo de minguado do corpo (A e B).
Adicionalmente é inserido o módulo de conexão uma vez.


Corpo por baixo com camadas separadas

 Corpo por baixo k&amp;w Corpo Canelado Stoll Customer Support, necessário número de cliente e PIN

Corpo por baixo com camadas separadas

Salvado como: Módulos / Técnica k&w / Minguar / Corpo / Corpo por baixo com camadas separadas

Jogos: Todos

Módulos disponíveis para minguar =>

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Corpo 1 => L0 Corpo 1 => L1 | Corpo 2 => L0 Corpo 2 => L1 | Corpo 3 => L0 Corpo 3 => L1
 | 1 | Corpo 1/1 => L0 Corpo 1/1 => L1 | Corpo 2/1 => L0 Corpo 2/1 => L1 | Corpo 3/1 => L0 Corpo 3/1 => L1
 | 2 | Corpo 1/2 => L0 Corpo 1/2 => L1 | Corpo 2/2 => L0 Corpo 2/2 => L1 | Corpo 3/2 => L0 Corpo 3/2 => L1
 | 3 | Corpo 1/3 => L0 Corpo 1/3 => L1 | Corpo 2/3 => L0 Corpo 2/3 => L1 | Corpo 3/3 => L0 Corpo 3/3 => L1

Módulos disponíveis para minguar <=

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 | Corpo 1 <= L0 Corpo 1 <= L1 | Corpo 2 <= L0 Corpo 2 <= L1 | Corpo 3 <= L0 Corpo 3 <= L1
 | 1 | Corpo 1/1 <= L0 Corpo 1/1 <= L1 | Corpo 2/1 <= L0 Corpo 2/1 <= L1 | Corpo 3/1 <= L0 Corpo 3/1 <= L1
 | 2 | Corpo 1/2 <= L0 Corpo 1/2 <= L1 | Corpo 2/2 <= L0 Corpo 2/2 <= L1 | Corpo 3/2 <= L0 Corpo 3/2 <= L1
 | 3 | Corpo 1/3 <= L0 Corpo 1/3 <= L1 | Corpo 2/3 <= L0 Corpo 2/3 <= L1 | Corpo 3/3 <= L0 Corpo 3/3 <= L1

Aplicação dos módulos:

Módulo | Utilização
Corpo X => L0 | Mingua só a camada dianteira do corpo em X malhas para a direita
Corpo X => L1 | Mingua só a camada posterior do corpo em X malhas para a direita
Corpo X/Y => L0 | Mingua a camada dianteira da manga em X e a do corpo em Y malhas para a direita
Corpo X/Y => L1 | Mingua a camada posterior da manga em X e a do corpo em Y malhas para a direita
Corpo X <= L0 | Mingua só a camada dianteira do corpo em X malhas para a esquerda
Corpo X <= L1 | Mingua só a camada posterior do corpo em X malhas para a esquerda
Corpo X/Y <= L0 | Mingua a camada dianteira da manga em X e a do corpo em Y malhas para a esquerda
Corpo X/Y <= L1 | Mingua a camada posterior da manga em X e a do corpo em Y malhas para a esquerda

Estes módulos-recipiente estão compostos por um módulo de repetição e um módulo de conexão respectivamente. Neste método de minguado, L0 e L1 são transferidas independentemente.
Por isso, são necessários módulos especiais para ambas as camadas.
As malhas minguadas encontram-se em baixo das malhas do corpo.

Estrutura dos módulos-recipiente Corpo X => L0 e Corpo X => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Corpo X => L0 Rep Corpo X => L1 | 1 2 | Conexão Corpo X=> L0 Conexão Corpo X=> L1 | 3 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo X <= L0 e Corpo X <= L1:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão Corpo X <= L0 Conexão Corpo X <= L1 | 5 6 | Rep Corpo X <= L0 Rep Corpo X <= L1 | 7 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Este tipo de módulo é inserido quando só o corpo deverá ser minguado.
O módulo de repetição é inserido a partir do canto exterior da manga até a borda interior da marcação do módulo de minguado do corpo (A e B). Adicionalmente é inserido o módulo de conexão uma vez.

O exemplo exibido indica que no lado esquerdo só será inserido o módulo de conexão do módulo de minguado para L0.
Os módulos de ligação são módulos de ordem.
Já que o módulo de conexão ordena ambas camadas para L0 e o módulo para L1 contém a mesma transferência opcional, não é necessário inserir o módulo para L1. Por a mesma razão, no lado direito aparece somente o módulo de conexão para L1.

Estrutura dos módulos-recipiente corpo X/Y => L0 e corpo X/Y => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Corpo X/Y => L0 Rep Corpo X/Y => L1 | 1 2 | Conexão Corpo X/Y => L0 Conexão Corpo X/Y => L1 | 3 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo X/Y <= L0 e Corpo X/Y <= L1:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão Corpo X/Y <= L0 Conexão Corpo X/Y <= L1 | 5 6 | Rep Corpo X/Y <= L0 Rep Corpo X/Y <= L1 | 7 8 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Este tipo de módulo é inserido quando manga e corpo deverão ser minguados. Neste caso o módulo de repetição do módulo de minguado do corpo é inserido a partir da borda exterior da marcação do módulo de minguado da manga até a borda interior da marcação do módulo de minguado do corpo (A e B).
Adicionalmente é inserido o módulo de conexão uma vez.

Nota

O módulo de conexão para L1 no lado esquerdo e o módulo de conexão para L1 no lado direito tém uma largura de 8 malhas.
Mas em parte são sobrescritos por o módulo de conexão da outra camada, cuja largura só é de 4 malhas.


k&w Corpo Canelado

 Corpo por baixo com camadas separadas Corpo Canelado Com Camadas Separadas Stoll Customer Support, necessário número de cliente e PIN

k&w Corpo Canelado

Dica

Utilize preferentemente os módulos do grupo de módulos Corpo Canelado com camadas separadas.


Corpo Canelado Com Camadas Separadas

 k&amp;w Corpo Canelado Stoll Customer Support, necessário número de cliente e PIN

Corpo Canelado Com Camadas Separadas

Salvado como: Módulos / Técnica k&w / Minguar / Corpo / Corpo Canelado Com Camadas Separadas

Jogos: Todos

Módulos disponíveis para minguar =>

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 |  | Corpo 2 => L0 Corpo 2 => L1 |
 | 1 |  |  |
 | 2 |  | Corpo 2/2 => L0 Corpo 2/2 => L1 |
 | 3 |  |  |

Módulos disponíveis para minguar <=

 |  | Manga
 | Trajeto de variador | 1 | 2 | 3
Corpo | 0 |  | Corpo 2 <= L0 Corpo 2 <= L1 |
 | 1 |  |  |
 | 2 |  | Corpo 2/2 <= L0 Corpo 2/2 <= L1 |
 | 3 |  |  |

Aplicação dos módulos:

Módulo | Utilização
Corpo2 => L0 | Mingua só a camada L0 do corpo em 2 malhas para a direita
Corpo 2 => L1 | Mingua só a camada L1 do corpo em 2 malhas para a direita
Corpo 2/2 =>L0 | Mingua camada L0 da manga e do corpo em 2 malhas para a direita
Corpo 2/2 =>L1 | Mingua camada L1 da manga e do corpo em 2 malhas para a direita
Corpo 2 <= L0 | Mingua só a camada L0 do corpo em 2 malhas para a esquerda
Corpo 2 <= L1 | Mingua só a camada L1 do corpo em 2 malhas para a esquerda
Corpo 2/2 <=L0 | Mingua camada L0 da manga e do corpo em 2 malhas para a esquerda
Corpo 2/2 <=L1 | Mingua camada L1 da manga e do corpo em 2 malhas para a esquerda

Estes módulos estão compostos por um módulo de repetição e um módulo de conexão respectivamente. O módulo de repetição sempre é inserido a partir do canto exterior da manga até a borda da marcação do módulo de minguado do corpo (A e B).

Adicionalmente é inserido o módulo de conexão uma vez.

Nota

Já que só se mingua em 2 malhas, são inseridos alternadamente dois módulos-recipiente diferentes de forma alternada.
Desta forma está assegurado que as malhas minguadas estão por baixo.

Na primeira fileira de minguado são inseridos módulos que na Técnica nas Propriedades no campo Valor2 tenham introduzido o valor 1001.
No seguinte minguado são inseridos módulos que tenham inseridos neste campo o valor 1002.
Nos minguados subseqüentes estes módulos-recipiente são inseridos alternadamente.

Estrutura do módulo-recipiente Corpo 2 => L0 (Valor2=1001):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep corpo 2 => L0 | 1 | Conexão corpo 2 => L0 | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo 2 => L0 (Valor2=1002):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep corpo 2 => L0 | 5 | Conexão corpo 2 => L0 | 6
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo 2 => L1 (Valor2=1001):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep corpo 2 => L1 | 3 | Conexão corpo 2 => L1 | 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo 2 => L1 (Valor2=1002):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep corpo 2 => L1 | 7 | Conexão corpo 2 => L1
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo 2 <= L0 (Valor2=1001):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão corpo 2 <= L0 | 11 | Rep corpo 2 <= L0 | 12 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Corpo 2 <= L0 (Valor2=1002):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro | Conexão corpo 2 <= L0 | Rep corpo 2 <= L0 | 8 |
 | Módulo de conexão | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo 2 <= L1 (Valor2=1001):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão corpo 2 <= L1 | 13 | Rep corpo 2 <= L1 | 14 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Corpo 2 <= L1 (Valor2=1002):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão corpo 2 <= L1 | 9 | Rep corpo 2 <= L1 | 10 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Corpo 2/2 => L0 (Valor2=1001):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep corpo 2/2 => L0 | 1 | Conexão corpo 2/2 => L0 | 2
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo 2/2 => L0 (Valor2=1002):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep corpo 2/2 => L0 | 5 | Conexão corpo 2/2 => L0 | 6
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo 2/2 => L1 (Valor2=1001):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep corpo 2/2 => L1 | 3 | Conexão corpo 2/2 => L1 | 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo 2/2 => L1 (Valor2=1002):

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep corpo 2/2 => L1 | 7 | Conexão corpo 2/2 => L1 | 8
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo 2/2 <= L0 (Valor2=1001):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão corpo 2/2 <= L0 | 13 | Rep corpo 2/2 <= L0 | 14 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Corpo 2/2 <= L0 (Valor2=1002):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão corpo 2/2 <= L0 | 9 | Rep corpo 2/2 <= L0 | 10 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Corpo 2/2 <= L1 (Valor2=1001):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão corpo 2/2 <= L1 | 15 | Rep corpo 2/2 <= L1 | 16 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Corpo 2/2 <= L1 (Valor2=1002):

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Conexão corpo 2/2 <= L1 | 11 | Rep corpo 2/2 <= L1 | 12 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Os campos marcados em cor cinzenta correspondem aos módulos de minguado da manga.

Nota

Os módulos de conexão dos módulos de minguado da manga sobrescrevem uma parte dos módulos de minguado do corpo.
Por isso não é preenchida toda a largura A (esquerda) e B (direita) com módulos de minguado do corpo.


Ombro

 Corpo Canelado Com Camadas Separadas Stoll Customer Support, necessário número de cliente e PIN

Ombro

Salvado como: Módulos / Técnica k&w / Minguar / Corpo / Ombro

Jogos: Todos

Aplicação dos módulos:

Módulo | Utilização
Ombro L#0 -> | Mingua o ombro em 2 malhas para a direita se o minguado for definido em L0.
Ombro L#1 -> | Mingua o ombro em 2 malhas para a direita se o minguado for definido em L1.
Ombro L#0 - - -> | Mingua o ombro em 3 malhas para a direita se o minguado for definido em L0.
Ombro L#1 - - -> | Mingua o ombro em 3 malhas para a direita se o minguado for definido em L1.
Ombro L#0 <- | Mingua o ombro em 2 malhas para a esquerda se o minguado for definido em L0.
Ombro L#1 <- | Mingua o ombro em 2 malhas para a esquerda se o minguado for definido em L1.
Ombro L#0 <- - - | Mingua o ombro em 3 malhas para a esquerda se o minguado for definido em L0.
Ombro L#1 <- - - | Mingua o ombro em 3 malhas para a esquerda se o minguado for definido em L1.

Os módulos estão compostos por três módulos de repetição e um módulo de conexão. Os módulos de repetição sempre são inseridos a partir do canto exterior da manga até a borda da marcação do módulo de minguado da manga (A e B).
Adicionalmente é inserido o módulo de conexão uma vez.
Este minguado é utilizado se o ombro não deve ser rematado, mas minguado.
Defina para a linha do ombro no Editor de cortes Minguar e selecione na guia Minguar o método de minguado Ombro.

Estrutura do módulo-recipiente Ombro L#0 ->:

 | Esquerda | Centro |  | Direita
Em cima |  | -> L#1 |  |
 |  | Módulo de repetição
Centro |  | Ombro Rep 2 => |  | Ombro conexão 2 =>
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  | -> L#0 | 4 |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#1 ->:

 | Esquerda | Centro |  | Direita
Em cima |  | -> L#0 | 1 |
 |  | Módulo de repetição
Centro |  | Ombro Rep 2 => | 2 | Ombro conexão 2 => | 3
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  | -> L#1 | 4 |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#0 --->:

 | Esquerda | Centro | Direita
Em cima |  | -> L#1 |
 |  | Módulo de repetição
Centro |  | Ombro Rep 3 => | Ombro conexão 3 =>
 |  | Módulo de repetição | Módulo de conexão
Em baixo |  | -> L#0 |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#1 --->:

 | Esquerda | Centro | Direita
Em cima |  | -> L#0 |
 |  | Módulo de repetição
Centro |  | Ombro Rep 3 => | Ombro conexão 3 =>
 |  | Módulo de repetição | Módulo de conexão
Em baixo |  | -> L#1 |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#0 <-:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  | L#1 <- | 5 |
 |  |  | Módulo de repetição
Centro | Ombro conexão 2 <= | 6 | Ombro Rep 2 <= | 7 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  | Ombro L#0 <- | 8 |
 |  |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#1 <-:

 | Esquerda | Centro | Direita
Em cima |  | L#0 <- |
 |  | Módulo de repetição
Centro | Ombro conexão 2 <= | Ombro Rep 2 <= |
 | Módulo de conexão | Módulo de repetição
Em baixo |  | Ombro L#1 <- |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#0 <---:

 | Esquerda | Centro | Direita
Em cima |  | L#1 <- |
 |  | Módulo de repetição
Centro | Ombro conexão 3 <= | Ombro Rep 3 <= |
 | Módulo de conexão | Módulo de repetição
Em baixo |  | Ombro L#0 <- |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#1 <---:

 | Esquerda | Centro | Direita
Em cima |  | L#0 <- |
 |  | Módulo de repetição
Centro | Ombro conexão 3 <= | Ombro Rep 3 <= |
 | Módulo de conexão | Módulo de repetição
Em baixo |  | Ombro L#1 <- |
 |  | Módulo de repetição

Aplicação dos módulos individuais no amostra:


Manga TC-T

 Stoll Customer Support, necessário número de cliente e PIN

Manga TC-T

Os módulos-recipientes no grupo de módulos Técnica k&w/Minguar/Manga TC-T são utilizados pela M1 para o minguado da manga em tecidos k&w para máquinas TC-T. Estão a disposição os seguintes métodos de minguado:

  • Manga por baixo 2 TC-T (utiliza 2 cursos para o minguado)
  • Manga por baixo 4 TC-T (utiliza 4 cursos para o minguado)
  • Manga por baixo TC-T
  • Minguado restante TC-T


Manga por cima 2 TC-T

 Manga por cima 4 TC-T Stoll Customer Support, necessário número de cliente e PIN

Manga por cima 2 TC-T

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Manga por cima 2 TC-T

Jogos: Todos

Módulos disponíveis para minguar =>

 | Manga
Trajeto de variador | 1 | 2 | 3
 | Manga 1 => L0 Manga 1 => L1 | Manga 2 => L0 Manga 2 => L1 | Manga 3 => L0 Manga 3 => L1

Módulos disponíveis para minguar <=

 | Manga
Trajeto de variador | 1 | 2 | 3
0 | Manga 1 <= L0 Manga 1 <= L1 | Manga 2 <= L0 Manga 2 <= L1 | Manga 3 <= L0 Manga 3 <= L1

Aplicação dos módulos:

Módulo | Utilização
Manga X => L0 | Mingua só a camada dianteira da manga em X malhas para a direita
Manga X => L1 | Mingua só a camada posterior da manga em X malhas para a direita
Manga X <= L0 | Mingua só a camada dianteira da manga em X malhas para a esquerda
Manga X <= L1 | Mingua só a camada posterior da manga em X malhas para a esquerda

Estes módulos-recipiente estão compostos exclusivamente por um módulo de repetição que é inserido a partir do canto exterior da manga até a borda do módulo de minguado da manga (A e B).
Neste método de minguado, L0 e L1 são transferidas independentemente.
Por isso, são necessários módulos especiais para ambas as camadas.

Nota

A diferença em relação ao minguado Manga por cima 4 TC-T é o número de cursos.
2 TC-T utiliza 2 cursos para o minguado; 4 TC-T utiliza 4 cursos.

As malhas minguadas encontram-se em cima das malhas da manga.

Estrutura dos módulos-recipiente Manga X => L0 e Manga X => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga X => L0 Rep Manga X => L1 | 1 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X <= L0 e Manga X <= L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga X <= L0 Rep Manga X <= L1 | 3 4 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Inserção dos módulos na amostra. Neste caso só é minguada a manga:

Inserção dos módulos na amostra. Neste caso primeiro é minguado o corpo e em seguida a manga:


Manga por cima 4 TC-T

 Manga por cima 2 TC-T Manga por baixo TC-T Stoll Customer Support, necessário número de cliente e PIN

Manga por cima 4 TC-T

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Manga por cima 4 TC-T

Jogos: Todos

Módulos disponíveis para minguar =>

 | Manga
Trajeto de variador | 1 | 2 | 3
 | Manga 1 => L0 Manga 1 => L1 | Manga 2 => L0 Manga 2 => L1 | Manga 3 => L0 Manga 3 => L1

Módulos disponíveis para minguar <=

 | Manga
Trajeto de variador | 1 | 2 | 3
0 | Manga 1 <= L0 Manga 1 <= L1 | Manga 2 <= L0 Manga 2 <= L1 | Manga 3 <= L0 Manga 3 <= L1

Aplicação dos módulos:

Módulo | Utilização
Manga X => L0 | Mingua só a camada dianteira da manga em X malhas para a direita
Manga X => L1 | Mingua só a camada posterior da manga em X malhas para a direita
Manga X <= L0 | Mingua só a camada dianteira da manga em X malhas para a esquerda
Manga X <= L1 | Mingua só a camada posterior da manga em X malhas para a esquerda

Estes módulos-recipiente estão compostos exclusivamente por um módulo de repetição que é inserido a partir do canto exterior da manga até a borda do módulo de minguado da manga (A e B).
Neste método de minguado, L0 e L1 são transferidas independentemente.
Por isso, são necessários módulos especiais para ambas as camadas.

Nota

A diferença em relação ao minguado Manga por cima 2 TC-T é o número de cursos.
2 TC-T utiliza 2 cursos para o minguado; 4 TC-T utiliza 4 cursos.

As malhas minguadas encontram-se em cima das malhas da manga.

Estrutura dos módulos-recipiente Manga X => L0 e Manga X => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga X => L0 Rep Manga X => L1 | 1 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X <= L0 e Manga X <= L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga X <= L0 Rep Manga X <= L1 | 3 4 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Inserção dos módulos na amostra. Neste caso só é minguada a manga:

Inserção dos módulos na amostra. Neste caso primeiro é minguado o corpo e em seguida a manga:


Manga por baixo TC-T

 Manga por cima 4 TC-T Minguado restante TC-T Stoll Customer Support, necessário número de cliente e PIN

Manga por baixo TC-T

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Manga por cima 2 TC-T

Jogos: Todos

Módulos disponíveis para Minguar =>

 | Manga
Trajeto de variador | 1 | 2 | 3
 | Manga 1 => L0 Manga 1 => L1 | Manga 2 => L0 Manga 2 => L1 | Manga 3 => L0 Manga 3 => L1

Módulos disponíveis para Minguar <=

 | Manga
Trajeto de variador | 1 | 2 | 3
0 | Manga 1 <= L0 Manga 1 <= L1 | Manga 2 <= L0 Manga 2 <= L1 | Manga 3 <= L0 Manga 3 <= L1

Aplicação dos módulos:

Módulo | Utilização
Manga X => L0 | Mingua só a camada dianteira da manga em X malhas para a direita
Manga X => L1 | Mingua só a camada posterior da manga em X malhas para a direita
Manga X <= L0 | Mingua só a camada dianteira da manga em X malhas para a esquerda
Manga X <= L1 | Mingua só a camada posterior da manga em X malhas para a esquerda

Estes módulos-recipiente estão compostos por:

  • Módulo de início que é inserido uma vez no canto da manga.
  • Módulo de repetição que sempre é inserido a partir do canto exterior da manga até a borda do módulo de minguado da manga (A e B).
  • Módulo de conexão que é inserido uma vez.

Neste método de minguado, L0 e L1 são transferidas independentemente. Por isso, são necessários módulos especiais para ambas as camadas.

As malhas minguadas encontram-se em baixo das malhas da manga.

Estrutura dos módulos-recipiente Manga X => L0 e Manga X => L1:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Start Manga X => L0 | 1 | Rep Manga X => L0 | 3 | End Manga X => L0 | 5
 | Start Manga X => L1 | 2 | Rep Manga X => L1 | 4 | End Manga X => L1 | 6
 | Módulo inicial |  | Módulo de repetição |  | Módulo de conexão |
Em baixo |  |  |  |  |

Estrutura do módulo-recipiente Manga X <= L0 e Manga X <= L1:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | End Manga X <= L0 | 3 | Rep Manga X <= L0 | 5 | Start Manga X <= L0 | 7
 | End Manga X <= L1 | 4 | Rep Manga X <= L1 | 6 | Start Manga X <= L1 | 8
 | Módulo de conexão |  | Módulo de repetição |  | Módulo inicial |
Em baixo |  |  |  |  |

Inserção dos módulos na amostra. Neste caso só é minguada a manga:

Nota

Os módulos Nº 3, 6. 7 e 10 são inseridos de forma deslocada. (Deslocar módulos de conexão horizontalmente)

Inserção dos módulos na amostra. Neste caso primeiro é minguado o corpo e em seguida a manga:


Minguado restante TC-T

 Manga por baixo TC-T Stoll Customer Support, necessário número de cliente e PIN

Minguado restante TC-T

Salvado como: Módulos / Técnica k&w / Minguar / Manga TC-T / Minguado restante TC-T

Jogos: Todos

Aplicação dos módulos:

Módulo | Utilização
Manga 1 => L0 | Mingua a camada L0 da manga no final em 1 malha para a direita
Manga 2 => L0 | Mingua a camada L0 da manga no final em 2 malhas para a direita
Manga 3 => L0 | Mingua a camada L0 da manga no final em 3 malhas para a direita
Manga 1 => L1 | Mingua a camada L1 da manga no final em 1 malha para a direita
Manga 2 => L1 | Mingua a camada L1 da manga no final em 2 malhas para a direita
Manga 3 => L1 | Mingua a camada L1 da manga no final em 3 malhas para a direita
Manga 1 <= L0 | Mingua a camada L0 da manga no final em 1 malha para a esquerda
Manga 2 <= L0 | Mingua a camada L0 da manga no final em 2 malhas para a esquerda
Manga 3 <= L0 | Mingua a camada L0 da manga no final em 3 malhas para a esquerda
Manga 1 <= L1 | Mingua a camada L1 da manga no final em 1 malha para a esquerda
Manga 2 <= L1 | Mingua a camada L1 da manga no final em 2 malhas para a esquerda
Manga 3 <= L1 | Mingua a camada L1 da manga no final em 3 malhas para a esquerda

Estes módulos-recipiente estão compostos exclusivamente por um módulo de repetição. O módulo de repetição sempre é inserido em toda a largura da marcação do módulo de minguado da manga (A e B).

Este minguado é utilizado se um resto da manga deverá ser transferido sem tecer ao corpo depois do minguado normal.

Estrutura do módulo-recipiente Manga X => L0:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga X => L0 | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga X => L1 | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X <= L0:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga <= L0 | 3 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Manga X <= L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Manga <= L1 | 4 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:


Corpo TC-T

 Stoll Customer Support, necessário número de cliente e PIN

Corpo TC-T

Os módulos-recipientes no grupo de módulos Técnica k&w/Minguar/Corpo TC-T são utilizados pela M1 para o minguado do corpo em amostras k&w para máquinas TC-T. Estão a disposição os seguintes métodos de minguado:

  • Corpo por baixo 2 TC-T (utiliza 2 cursos para o minguado)
  • Corpo por baixo 4 TC-T (utiliza 4 cursos para o minguado)
  • Corpo por baixo sem S0 TC-T
  • Ombro TC-T


Corpo por baixo 2 TC-T

 Corpo por baixo sem S0 TC-T Stoll Customer Support, necessário número de cliente e PIN

Corpo por baixo 2 TC-T

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Manga por baixo 2 TC-T

Jogos: Todos

Módulos disponíveis para Minguar =>

 | Corpo
Trajeto de variador | 1 | 2 | 3
 | Corpo 1 => L0 Corpo 1 => L1 | Corpo 2 => L0 Corpo 2 => L1 | Corpo 3 => L0 Corpo 3 => L1

Módulos disponíveis para Minguar <=

 | Corpo
Trajeto de variador | 1 | 2 | 3
0 | Corpo 1 <= L0 Corpo 1 <= L1 | Corpo 2 <= L0 Corpo 2 <= L1 | Corpo 3 <= L0 Corpo 3 <= L1

Aplicação dos módulos:

Módulo | Utilização
Corpo X => L0 | Mingua só a camada dianteira do corpo em X malhas para a direita
Corpo X => L1 | Mingua só a camada posterior do corpo em X malhas para a direita
Corpo X <= L0 | Mingua só a camada dianteira do corpo em X malhas para a esquerda
Corpo X <= L1 | Mingua só a camada posterior do corpo em X malhas para a esquerda

Estes módulos-recipiente estão compostos exclusivamente por um módulo de repetição que sempre é inserido a partir do canto exterior da manga até o canto interior do módulo de minguado do corpo (A e B).
Neste método de minguado, L0 e L1 são transferidas independentemente.
Por isso, são necessários módulos especiais para ambas as camadas.

Nota

A diferença em relação ao minguado Corpo por baixo 4 TC-T é o número de cursos.
2 TC-T utiliza 2 cursos para o minguado; 4 TC-T utiliza 4 cursos.

As malhas minguadas encontram-se em baixo das malhas do corpo.

Estrutura dos módulos-recipiente Corpo X => L0 e Corpo X => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Corpo X => L0 | 1 |
 |  | Rep Corpo X => L1 | 2
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo X <= L0 e Corpo X <= L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Corpo X <= L0 | 3 |
 |  | Rep Corpo X <= L1 | 4
 |  | Módulo de repetição
Em baixo |  |  |  |

Inserção dos módulos na amostra. Neste caso só é minguado o corpo:

+

Inserção dos módulos na amostra. Neste caso primeiro é minguado o corpo e em seguida as mangas:


Corpo por baixo sem S0 TC-T

 Corpo por baixo 2 TC-T Stoll Customer Support, necessário número de cliente e PIN

Corpo por baixo sem S0 TC-T

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Manga por baixo sem S0 TC-T

Jogos: Todos

Módulos disponíveis para Minguar =>

 | Corpo
Trajeto de variador | 1 | 2 | 3
 | Corpo 1 => L0 Corpo 1 => L1 | Corpo 2 => L0 Corpo 2 => L1 | Corpo 3 => L0 Corpo 3 => L1

Módulos disponíveis para Minguar <=

 | Corpo
Trajeto de variador | 1 | 2 | 3
0 | Corpo 1 <= L0 Corpo 1 <= L1 | Corpo 2 <= L0 Corpo 2 <= L1 | Corpo 3 <= L0 Corpo 3 <= L1

Aplicação dos módulos:

Módulo | Utilização
Corpo X => L0 | Mingua só a camada dianteira do corpo em X malhas para a direita
Corpo X => L1 | Mingua só a camada posterior do corpo em X malhas para a direita
Corpo X <= L0 | Mingua só a camada dianteira do corpo em X malhas para a esquerda
Corpo X <= L1 | Mingua só a camada posterior do corpo em X malhas para a esquerda

Estes módulos-recipiente estão compostos exclusivamente por um módulo de repetição que sempre é inserido a partir do canto exterior da manga até o canto interior do módulo de minguado do corpo (A e B).
Neste método de minguado, L0 e L1 são transferidas independentemente.
Por isso, são necessários módulos especiais para ambas as camadas.
Com estes módulos de minguado é possível minguar sem fileiras vazias.

As malhas minguadas encontram-se em baixo das malhas do corpo.

Estrutura dos módulos-recipiente Corpo X => L0 e Corpo X => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Corpo X => L0 | 1 |
 |  | Rep Corpo X => L1 | 2
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo X <= L0 e Corpo X <= L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Corpo X <= L0 | 3 |
 |  | Rep Corpo X <= L1 | 4
 |  | Módulo de repetição
Em baixo |  |  |  |

Aplicação dos módulos individuais no amostra:


Ombro

 Corpo por baixo sem S0 TC-T Corpo por baixo 4 TC-T Stoll Customer Support, necessário número de cliente e PIN

Ombro

Salvado como: Módulos / Técnica k&w / Minguar / Corpo / Ombro

Jogos: Todos

Aplicação dos módulos:

Módulo | Utilização
Ombro L#0 - -> | Mingua o ombro em 2 malhas para a direita se o minguado for definido em L0.
Ombro L#1 - -> | Mingua o ombro em 2 malhas para a direita se o minguado for definido em L1.
Ombro L#0 - - -> | Mingua o ombro em 3 malhas para a direita se o minguado for definido em L0.
Ombro L#1 - - -> | Mingua o ombro em 3 malhas para a direita se o minguado for definido em L1.
Ombro L#0 <- - | Mingua o ombro em 2 malhas para a esquerda se o minguado for definido em L0.
Ombro L#1 <- - | Mingua o ombro em 2 malhas para a esquerda se o minguado for definido em L1.
Ombro L#0 <- - - | Mingua o ombro em 3 malhas para a esquerda se o minguado for definido em L0.
Ombro L#1 <- - - | Mingua o ombro em 3 malhas para a esquerda se o minguado for definido em L1.

Os módulos-recipiente estão compostos por três módulos de repetição e um módulo de conexão.
Os módulos de repetição sempre são inseridos a partir do canto exterior da manga até a borda da marcação do módulo de minguado da manga (A e B). Adicionalmente é inserido o módulo de conexão uma vez.

Este minguado é utilizado se o ombro não deve ser rematado, mas minguado.

Defina para a linha do ombro no Editor de cortes Minguar e selecione na guia Minguar o método de minguado Ombro.

Estrutura do módulo-recipiente Ombro L#0 -->:

 | Esquerda | Centro | Direita
Em cima |  | -> L#1 |
 |  | Módulo de repetição
Centro |  | Ombro Rep 2 => |
 |  | Módulo de repetição
Em baixo |  | -> L#0 |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#1 -->:

 | Esquerda | Centro |  | Direita
Em cima |  | -> L#0 | 1 |
 |  | Módulo de repetição
Centro |  | Ombro Rep 2 => | 2 |
 |  | Módulo de repetição
Em baixo |  | -> L#1 | 3 |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#0 --->:

 | Esquerda | Centro | Direita
Em cima |  | -> L#1 |
 |  | Módulo de repetição
Centro |  | Ombro Rep 3 => |
 |  | Módulo de repetição
Em baixo |  | -> L#0 |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#1 --->:

 | Esquerda | Centro | Direita
Em cima |  | -> L#0 |
 |  | Módulo de repetição
Centro |  | Ombro Rep 3 => |
 |  | Módulo de repetição
Em baixo |  | -> L#1 |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#0 <--:

 | Esquerda | Centro |  | Direita
Em cima |  | L#1 <- | 5 |
 |  | Módulo de repetição
Centro |  | Ombro Rep 2 <= | 7 |
 |  | Módulo de repetição
Em baixo |  | Ombro L#0 <- | 8 |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#1 <--:

 | Esquerda | Centro | Direita
Em cima |  | L#0 <- |
 |  | Módulo de repetição
Centro |  | Ombro Rep 2 <= |
 |  | Módulo de repetição
Em baixo |  | Ombro L#1 <- |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#0 <---:

 | Esquerda | Centro | Direita
Em cima |  | L#1 <- |
 |  | Módulo de repetição
Centro |  | Ombro Rep 3 <= |
 |  | Módulo de repetição
Em baixo |  | Ombro L#0 <- |
 |  | Módulo de repetição

Estrutura do módulo-recipiente Ombro L#1 <---:

 | Esquerda | Centro | Direita
Em cima |  | L#0 <- |
 |  | Módulo de repetição
Centro |  | Ombro Rep 3 <= |
 |  | Módulo de repetição
Em baixo |  | Ombro L#1 <- |
 |  | Módulo de repetição

Aplicação dos módulos individuais no amostra:


Corpo por baixo 4 TC-T

 Stoll Customer Support, necessário número de cliente e PIN

Corpo por baixo 4 TC-T

Salvado como: Módulos / Técnica k&w / Minguar / Manga / Manga por baixo 4 TC-T

Jogos: Todos

Módulos disponíveis para Minguar =>

 | Corpo
Trajeto de variador | 1 | 2 | 3
 | Corpo 1 => L0 Corpo 1 => L1 | Corpo 2 => L0 Corpo 2 => L1 | Corpo 3 => L0 Corpo 3 => L1

Módulos disponíveis para Minguar <=

 | Corpo
Trajeto de variador | 1 | 2 | 3
 | Corpo 1 <= L0 Corpo 1 <= L1 | Corpo 2 <= L0 Corpo 2 <= L1 | Corpo 3 <= L0 Corpo 3 <= L1

Aplicação dos módulos:

Módulo | Utilização
Corpo X => L0 | Mingua só a camada dianteira do corpo em X malhas para a direita
Corpo X => L1 | Mingua só a camada posterior do corpo em X malhas para a direita
Corpo X <= L0 | Mingua só a camada dianteira do corpo em X malhas para a esquerda
Corpo X <= L1 | Mingua só a camada posterior do corpo em X malhas para a esquerda

Estes módulos-recipiente estão compostos exclusivamente por um módulo de repetição que sempre é inserido a partir do canto exterior da manga até o canto interior do módulo de minguado do corpo (A e B).
Neste método de minguado, L0 e L1 são transferidas independentemente.
Por isso, são necessários módulos especiais para ambas as camadas.

Nota

A diferença em relação ao minguado Corpo por baixo 2 TC-T é o número de cursos.
2 TC-T utiliza 2 cursos para o minguado; 4 TC-T utiliza 4 cursos.

As malhas minguadas encontram-se em baixo das malhas do corpo.

Estrutura dos módulos-recipiente Corpo X => L0 e Corpo X => L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Corpo X => L0 | 1 |
 |  | Rep Corpo X => L1 | 2
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura do módulo-recipiente Corpo X <= L0 e Corpo X <= L1:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Rep Corpo X <= L0 | 3 |
 |  | Rep Corpo X <= L1 | 4
 |  | Módulo de repetição
Em baixo |  |  |  |

Inserção dos módulos na amostra. Neste caso só é minguado o corpo:

Inserção dos módulos na amostra. Neste caso primeiro é minguado o corpo e em seguida as mangas:


Decote TC-T

 Stoll Customer Support, necessário número de cliente e PIN

Decote TC-T

Os módulos-recipientes no grupo de módulos Técnica k&w/Minguar/Decote TC-T são utilizados pela M1 para o minguado do decote em amostras k&w para máquinas TC-T.
Estão a disposição os seguintes métodos de minguado:

  • Decote por baixo TC-T


Decote por cima TC-T

 Stoll Customer Support, necessário número de cliente e PIN

Decote por cima TC-T

Salvado como: Módulos / Técnica k&w / Minguar / Decote TC-T / Decote por cima TC-T

Jogos: Todos

Módulos disponíveis para Minguar =>

Módulos para camada 0 | Módulos para L1
Decote 1 => L0 | Decote 1 => L1
Decote 2 => L0 | Decote 2 => L1
Decote 3 => L0 | Decote 3 => L1

Módulos disponíveis para Minguar <=

Módulos para camada 0 | Módulos para L1
Decote 1 <= L0 | Decote 1 <= L1
Decote 2 <= L0 | Decote 2 <= L1
Decote 3 <= L0 | Decote 3 <= L1

Aplicação dos módulos:

Módulo | Utilização
Decote X => L0 | Minguar decote na L0 em X malhas para a direita.
Decote X => L1 | Minguar decote na L1 em X malhas para a direita.
Decote X <= L0 | Minguar decote na L0 em X malhas para a esquerda.
Decote X <= L1 | Minguar decote na L1 em X malhas para a esquerda.

* sendo X = 1, 2 ou 3

Os módulos-recipiente estão compostos exclusivamente por um módulo de repetição. Ao inserir estes módulos o módulo de repetição é inserido as vezes que foi indicado na forma pelo usuário.

Estrutura dos módulos-recipiente => L0:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Decote X => L0 | 1 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura dos módulos-recipiente <= L0:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Decote X <= L0 | 2 |
 |  | Módulo de repetição
Em baixo |  |  |  |

Estrutura dos módulos-recipiente => L1:

 | Esquerda | Centro | Direita
Em cima |  |  |
Centro |  | Decote X => L1 |
 |  | Módulo de repetição
Em baixo |  |  |

Estrutura dos módulos-recipiente <= L1:

 | Esquerda | Centro | Direita
Em cima |  |  |
Centro |  | Decote X <= L1 |
 |  | Módulo de repetição
Em baixo |  |  |

Os módulos para L1 são utilizados para decotes nas costas do corpo e correspondem à reflexão dos módulos para L0.


Processamento de bordas Intarsia

 Correção da forma Stoll Customer Support, necessário número de cliente e PIN

Processamento de bordas Intarsia

Os módulos-recipiente no grupo de módulos Técnica k&w/Processamento de bordas Intarsia são inseridos pela M1 para o processamento das bordas dos campos de Intarsia. Estão disponíveis os métodos seguintes:

  • Conexão


Correção da forma

 Processamento de bordas Intarsia Stoll Customer Support, necessário número de cliente e PIN

Correção da forma

Salvado como: Módulos / Técnica k&w / Correção de forma

Jogos: Todos

Módulo | Utilização
Correção da forma após do Spickel | Tece o setor com Spickel antes de rematar.

Estrutura do módulo-recipiente:

 | Esquerda | Centro | Direita
Em cima |  | L#1 |
 |  | Módulo de repetição
Centro |  |  |
Em baixo |  | L#0 |
 |  | Módulo de repetição

O módulo-recipiente Reflexão contem um módulo para a camada L0 e para a camada L1 respectivamente.
Os módulos com condições-limite contidos são criados respectivamente com malha à frente e malha atrás para a camada correspondente.


Correção da forma

 Processamento de bordas Intarsia Fileiras de entrada e de saída (k&amp;w) Stoll Customer Support, necessário número de cliente e PIN

Correção da forma

Salvado como: Módulos / Técnica k&w / Correção de forma

Jogos: Todos

Módulo | Utilização
Correção da forma após do Spickel | Tece o setor com Spickel antes de rematar.

Estrutura do módulo-recipiente:

 | Esquerda | Centro | Direita
Em cima |  | L#1 |
 |  | Módulo de repetição
Centro |  |  |
Em baixo |  | L#0 |
 |  | Módulo de repetição

O módulo-recipiente Reflexão contem um módulo-limite para a camada L0 e para a camada L1 respectivamente.
Os módulos com condições-limite contidos nele são estruturados respectivamente de malha à frente e malha atrás para a camada correspondente.


Fileiras de entrada e de saída (k&w)

 Correção da forma Fileira de entrada antes de começo Stoll Customer Support, necessário número de cliente e PIN

Fileiras de entrada e de saída (k&w)

Os módulos-recipiente no grupo de módulos Técnica k&w/Fileira de entrada e de saída/Alimentação são utilizados pela M1 para a fileira de entrada e de saída de fios em amostras k&w. Estão a disposição módulos para as seguintes situações:

  • Conexão com nó
  • Alimentação

Os módulos nestes diretórios são atribuídos através da caixa de diálogo Atribuição de campos de fio.


Conexão com nó

 Fileiras de entrada e de saída (k&amp;w) Stoll Customer Support, necessário número de cliente e PIN

Conexão com nó

Os módulos-recipiente no grupo de módulos Técnica k&w/Fileira de entrada e de saída/Conexão com Nó são utilizados pela M1 para a fixação dos fios na borda de amostras k&w. Estão disponíveis os seguintes módulos de nós:

  • Nó 1 borda da forma
  • Nó Ligamento tubular
  • Nó Ligamento tubular TC-T
  • Nós

Estes módulos são atribuídos na caixa de diálogo Atribuição de campos de fio no Ligamento.


Nó 1 borda da forma

 Conexão com nó Nó Conexão tubular Stoll Customer Support, necessário número de cliente e PIN

Nó 1 borda da forma

Salvado como: Módulos / Técnica k&w / Fileira de entrada e de saída / Ligamento com Nó

Jogos: Todos

Módulo | Utilização
Nó 1 borda da forma | Contêm todos os módulos de nós que são necessário para um canto aberto ou fechado.

Estrutura do módulo-recipiente Nó 1 Borda da forma:

 | Esquerda |  | Centro |  | Direita
Em cima | Nó aberto | 2 | Nó fechado #2 | 3 | Nó aberto #2 | 4
Centro | Nó aberto #2 | 4 |  |  | Nó fechado | 1
Em baixo | Nó fechado | 1 | Nó aberto | 2 | Nó fechado #2 | 3

Todos os módulos deste módulos-recipiente são do tipo Módulo-recipiente Reflexão e contêm módulos de nós para as duas camadas L0 e L1 e para os dois cantos duma forma.

Por exemplo a estrutura do Nó Fechado:

 | Esquerda | Direita
Em cima | Nó fechado < L1 | Nó fechado > L1
Em baixo | Nó fechado < L0 | Nó fechado > L0

No caso de encontrar-se um nó duma fileira de saída com um nó duma fileira de entrada, para o segundo dos dois nós são inseridos os módulos do módulo-recipiente Reflexão Nó fechado #2.

Nó fechado é inserido num canto, no qual as camadas são tecidas fechadas.
Nó aberto é inserido em cantos que são tecidos abertos.
Canto aberto #2 é inserido num canto aberto onde dois nós duma fileira de entrada e duma fileira de saída encontram-se.


Nó Conexão tubular

 Nó 1 borda da forma Conexão com nó Nó Conexão tubular TC-T Stoll Customer Support, necessário número de cliente e PIN

Nó Conexão tubular

Salvado como: Módulos / Técnica k&w / Fileira de entrada e de saída / Ligamento com Nó

Jogos: Todos

Módulo | Utilização
Nó Conexão tubular | Fixar o fio depois do ligamento tubular manga-corpo

Estrutura do módulo-recipiente Nó Ligamento tubular:

 | Esquerda |  | Centro |  | Direita
Em cima | Nó Conexão tubular | 1 | Nó Conexão tubular #2 | 2 | Nó Conexão tubular #2 | 2
Centro | Nó Conexão tubular #2 | 2 |  |  | Nó Conexão tubular | 1
Em baixo | Nó Conexão tubular | 1 | Nó Conexão tubular | 1 | Nó Conexão tubular #2 | 2

Todos os módulos deste módulos-recipiente são do tipo Módulo-recipiente Reflexão e contêm módulos de nós para as duas camadas L0 e L1 e para os dois cantos duma forma.

Por exemplo a estrutura do Nó Ligamento tubular:

 | Esquerda | Direita
Em cima | Nó Ligamento tubular L1 | Nó Ligamento tubular L1
Em baixo | Nó Ligamento tubular L0 | Nó Ligamento tubular L0

No caso de encontrar-se um nó duma fileira de saída com um nó duma fileira de entrada, para o segundo dos dois nós são inseridos os módulos do módulo-recipiente Reflexão Nó Ligamento tubular #2.


Nó Conexão tubular TC-T

 Nó Conexão tubular Conexão com nó Stoll Customer Support, necessário número de cliente e PIN

Nó Conexão tubular TC-T

Salvado como: Módulos / Técnica k&w / Fileira de entrada e de saída / Ligamento com Nó

Jogos: Todos

Módulo | Utilização
Nó Conexão tubular TC-T | Fixar o fio depois do ligamento tubular manga-corpo

Estrutura do módulo-recipiente Nó Ligamento tubular TC-T

 | Esquerda |  | Centro |  | Direita
Em cima | Nó Conexão tubular TC-T | 1 | Nó Conexão tubular TC-T #2 | 2 | Nó Conexão tubular TC-T #2 | 2
Centro | Nó Conexão tubular TC-T #2 | 2 |  |  | Nó Conexão tubular TC-T | 1
Em baixo | Nó Conexão tubular TC-T | 1 | Nó Conexão tubular TC-T | 1 | Nó Conexão tubular TC-T #2 | 2

Todos os módulos deste módulos-recipiente são do tipo Módulo-recipiente Reflexão e contêm módulos de nós para as duas camadas L0 e L1 e para os dois cantos duma forma.

Por exemplo a estrutura do Nó Ligamento tubular TC-T:

 | Esquerda | Direita
Em cima | Nó Ligamento tubular TC-T L1 | Nó Ligamento tubular TC-T L1
Em baixo | Nó Ligamento tubular TC-T L0 | Nó Ligamento tubular TC-T L0

No caso de encontrar-se um nó duma fileira de saída com um nó duma fileira de entrada, para o segundo dos dois nós são inseridos os módulos do módulo-recipiente Reflexão Nó Ligamento tubular TC-T #2.


Nós

 Nó Conexão tubular TC-T Conexão com nó Stoll Customer Support, necessário número de cliente e PIN

Nós

Salvado como: Módulos / Técnica k&w / Fileira de entrada e de saída / Nó

Jogos: Todos

Módulo | Utilização
Nós | Nó para a fixação dum fio na borda de forma

Estrutura do módulo-recipiente Reflexão :

 | Esquerda |  | Direita
Em cima | Nó L1 | 2 | Nó L1 | 2
Em baixo | Nó L0 | 1 | Nó L0 | 1

Este módulo-recipiente Reflexão contem um módulo para a camada L0 e para a camada L1 respectivamente.

Inserção dos módulos na amostra:


Alimentação

 Conexão com nó Fileiras de entrada e de saída (k&amp;w) Stoll Customer Support, necessário número de cliente e PIN

Alimentação

Os módulos-recipiente no grupo de módulos Técnica k&w/Fileira de entrada e de saída/Alimentação são utilizados pela M1 para a fileira de entrada de fios em amostras k&w.
Estão disponíveis os seguintes módulos de alimentação:

  • Desprender antes de L0
  • Desprender atrás de L1

Estes módulos são atribuídos na caixa de diálogo Atribuição de campos de fio na Alimentação.


Desprender antes de L0

 Desprender atrás de L1 Stoll Customer Support, necessário número de cliente e PIN

Desprender antes de L0

Salvado como: Módulos / Técnica k&w / Fileira de entrada e de saída / Alimentação / Desprender na frente de L0

Jogos: Todos

Módulo | Utilização
Desprender antes de L0 | Alimentar o fio antes da camada L0.

Estrutura do módulo-recipiente:

 | Esquerda |  | Centro | Direita
Em cima | Entrada-Saída 2 REP | 3 |  | Entrar-sair 1+2 borda | 6
Centro | Entrada-Saída 1 REP | 2 |  | Entrar-sair 1+2 borda | 5
Em baixo | Agrupar - Bloquear REP | 1 |  | Agrupar - Bloquear Borda | 4

Este módulo-recipiente contem exclusivamente módulos-limite que adaptam-se à situação existente:
Os módulo de repetição 1-3 são inseridos em toda a largura da alimentação.

  • O módulo 1 insira a transferência.
  • O módulo 2 insira as fileiras de tricotagem e o desprendimento.
  • O módulo 3 alimenta, se necessário, imediatamente depois um segundo fio.
  • Os módulos 4, 5 e 6 só são inseridos nas duas bordas da alimentação. Neste caso o módulo 4 não insira nenhuma transferência, já que não é necessário.

Mais informações

  • Desprender atrás de L1


Desprender atrás de L1

 Desprender antes de L0 Stoll Customer Support, necessário número de cliente e PIN

Desprender atrás de L1

Salvado como: Módulos / Técnica k&w / Fileira de entrada e de saída / Alimentação / Desprender atrás de L1

Jogos: Todos

Módulo | Utilização
Desprender atrás de L1 | Assegura a alimentação dum fio atrás duma camada L1.

Estrutura do módulo-recipiente:

 | Esquerda |  | Centro | Direita
Em cima | Entrada-Saída 2 REP L1 | 3 |  | Entrar-sair 1+2 borda | 6
Centro | Entrada-Saída 1 REP L1 | 2 |  | Entrar-sair 1+2 borda | 5
Em baixo | Agrupar-bloquear REP L1 | 1 |  | Agrupar - Bloquear Borda | 4

Este módulo-recipiente contem exclusivamente módulos-limite que adaptam-se à situação existente:
Os módulo de repetição 1-3 são inseridos em toda a largura da alimentação.

  • O módulo 1 insira a transferência.
  • O módulo 2 insira as fileiras de tricotagem e o desprendimento.
  • O módulo 3 alimenta, se necessário, imediatamente depois um segundo fio.
  • Os módulos 4, 5 e 6 só são inseridos nas duas bordas da alimentação. Neste caso o módulo 4 não insira nenhuma transferência, já que não é necessário.

Mais informações

  • Desprender antes de L0


Fileira de entrada antes de começo

 Fileiras de entrada e de saída (k&amp;w) Os critérios para a seleção e aplicação dos módulos Stoll Customer Support, necessário número de cliente e PIN

Fileira de entrada antes de começo

Salvado como: Módulos / Técnica k&w / Fileira de entrada antes do início

Jogos: Todos

Módulo | Utilização
k&w-fileira de entrada antes do começo | Fileira de entrada dos fios utilizados na amostra antes do início da amostra

Este módulo-recipiente contem módulos na fileira inferior e central.

Estrutura do módulo-recipiente:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | 3-circle |  | 4-circle |  | End | 3, 7 + 11
 | Módulo de repetição |  | Módulo de repetição |  | Módulo End
Em baixo | start | 1, 5 + 9 | 1-circle | 2, 4, 6 + 8 | 2-circle | 10 + 12
 | Módulo inicial |  | Módulo de repetição |  | Módulo de repetição

Este módulo-recipiente está composto por 6 módulos que preenchem 3 funções diferentes:

  • O módulo de início (start) é inserido só no início da fileira de entrada.
  • Os quatro módulos de repetição são inseridos alternadamente nas fileiras de entrada e de saída.
    Os módulos de repetição são inseridos de modo que para a fileira de entrada do primeiro fio é inserido o módulo 1-circle. Para a fileira de entrada do Segundo é inserido o módulo 2-circle, etc.
    Depois do módulo 4-circle inicia-se novamente com 1-circle.
  • O módulo de fim (end) é inserido não só no final da fileira de entrada como também no início da fileira de saída.
Nota

Todos os 6 módulos são módulos-limite que adaptam-se à situação de tricotagem existente.
Por isso, por exemplo, são inseridos do mesmo módulo de repetição os módulos diferentes Nº 2 e 4 .

Os módulos Start, Repetição e End são inseridos na fileira de saída e de entrada nos ambos os lados duma amostra. Módulos 1-4 Alimentação da direita. Módulos 5-12 Alimentação da esquerda.

Primeiro são inseridos os módulos de repetição e depois são pelos módulos Start e End.


Os critérios para a seleção e aplicação dos módulos

 Fileira de entrada antes de começo Deslocar módulos de conexão Stoll Customer Support, necessário número de cliente e PIN

Os critérios para a seleção e aplicação dos módulos

Módulo | Critério | Observação
Módulo-recipiente Técnica | Direção | Critério para a seleção dentro do diretório.
 | Variador máx. permitido | Critério para a seleção dentro do diretório.
Módulo de conexão dentro do módulo-recipiente Reflexão | Valor 1 | O módulo é deslocado horizontalmente.

Nota

Estes critérios são todos introduzidos na guia Técnica da caixa de diálogo Propriedades de: <Nome do módulo>.


Deslocar módulos de conexão

 Os critérios para a seleção e aplicação dos módulos Stoll Customer Support, necessário número de cliente e PIN

Deslocar módulos de conexão

Objetivo

Deslocar horizontalmente o módulo de ligação:

  1. Inserir um módulo de conexão na amostra no canto de forma esquerdo.
    O módulo de conexão é inserido a partir da borda esquerda do canto de forma para a direita.
    No lado direito acontece a mesma coisa mas reflexada.
  2. Para o módulo com condições-limite, ativar a guia Técnica na caixa de diálogo Propriedades de:<Nome do módulo>.
  3. Introduzir o valor offset na caixa de entrada Valor 1da seçãoCaracterísticas gerais do módulo.
    Um valor positivo desloca o ponto de aplicação para a direita, um valor negativo para a esquerda. O valor tem de ser introduzido nas propriedades.
    4. Resultado

    Numa manga esquerda, por exemplo, o módulo de conexão não é inserido ao canto de forma, mas de forma deslocada em 4 agulhas para a esquerda. Na manga direita o módulo de conexão é inserido de forma deslocada em 4 agulhas para a direita.


Módulo-limite

 Tipos de módulos Reflexão do módulo-recipiente Stoll Customer Support, necessário número de cliente e PIN

Módulo-limite

Um módulo-limite respeita a ocupação das agulhas precedentes e insere automaticamente as transições necessárias entre o amostra e o módulo correspondente. Um módulo-limite só é inserido no amostra enquanto parte integrante de um módulo com condição(condições)-limite.
Só é possível inserir um módulo com condição(condições)-limite se as ocupações da agulha do módulo e do amostra coincidirem.

Nota

Poderá visualizar a ocupação da agulha no amostra com a função Visualizar ocupação da agulha no menu de atalho do modo de exibição Técnica.

Exemplo de um módulo-limite

Nota

Este módulo está no banco de dados do subgrupo multi gauge grosso/elementos do grupo de módulos Stoll e tem o nome de módulo v_li_124,24.

Na parte superior dos movimentos de transferência você pode visualizar a ocupação da agulha do módulo-limite:

Representação | Significado
 | Agulha ocupada (malha ou malha retida)
 | Agulha vazia
 | Não verificar ocupação das agulhas

Nota

Ícone para o módulo-limite no canto inferior direito de uma imagem do módulo-limite.

Mais informações

  • Criar módulo-limite

  • Criar módulo com condição(condições)-limite


Reflexão do módulo-recipiente

 Tipos de módulos Módulo com condição(condições)-limite Stoll Customer Support, necessário número de cliente e PIN

Reflexão do módulo-recipiente

Módulo-recipiente para o modo de funcionamento k&w, constituído por 4 módulos individuais. Existem, respectivamente, um módulo individual para as posições de tricotagem dianteira e posterior, bem como um módulo individual refletido horizontalmente para cada posição de tricotagem. Para desenhar você pode utilizar qualquer módulo individual do módulo-recipiente.

Posição de tricotagem posterior | Posição de tricotagem posterior - refletida horizontalmente
Posição de tricotagem dianteira | Posição de tricotagem dianteira - refletida horizontalmente

Mais informações

  • Desenhar com uma reflexão do módulo-recipiente

  • Nova reflexão do módulo-recipiente (Diálogo)


Módulo com condição(condições)-limite

 Reflexão do módulo-recipiente Tipos de módulos Geradores de Jacquard Stoll Customer Support, necessário número de cliente e PIN

Módulo com condição(condições)-limite

Um módulo com condição(condições)-limite contém um módulo simples e um ou mais módulos-limite. Estes módulos-limite se convertem em condições-limite. No Editor de módulos, elas são representadas sobre um fundo vermelho junto com as ocupações das agulhas dos módulos-limite.

Exemplo de um módulo com condições-limite.

Nota

Este módulo está no banco de dados do subgrupo multi gauge grosso/MG_Elementos de união do grupo de módulos Stoll e tem o nome de módulo MG_malha v com transferência.

Exemplo de um módulo-limite, que está neste módulo com condições-limite.

Nota

Este módulo está no banco de dados do subgrupo multi gauge grosso/elementos do grupo de módulos Stoll e tem o nome de módulo v_li_124,24.

Dica

Na parte esquerda da barra de status é indicado o nome do módulo-limite sobre o qual está o ponteiro do mouse no Editor de módulos. Desta forma, você mantém-se informado sobre quais os módulos-limite que foram utilizados no módulo com condições-limite.

Quando o módulo com condições-limite é inserido, se efetua uma comparação, de baixo para cima, das condições-limite com a ocupação das agulhas após o processamento da fileira-amostra anterior. Os primeiros movimentos de transferência da condição-limite que coincide com esta ocupação das agulhas são inseridos no amostra. Se nenhuma condição-limite coincidir, não será inserido qualquer movimento de transferência.

Exemplo do resultado após o desenho com o módulo com condição(condições)-limite. Os movimentos de transferência foram automaticamente inseridos e o módulo com condições-limite foi colocado quatro vezes um ao lado do outro.

Nota

Na Barra de módulos e no Explorador de módulos você poderá reconhecer um módulo com condição(condições)-limite pela barra horizontal vermelha na parte inferior da imagem do módulo.

Mais informações

  • Criar módulo com condição(condições)-limite

  • Criar módulo-limite


Geradores de Jacquard

 Módulo com condição(condições)-limite Tipos de módulos Módulo de Jacquard Stoll Customer Support, necessário número de cliente e PIN

Geradores de Jacquard

Com os geradores de Jacquard se gera um Jacquard em uma área selecionada do amostra com a estrutura correspondente do lado do avesso. O usuário não pode criar nem alterar os geradores de Jacquard.

Nota

Com a função Editar no menu de atalho do Explorador de módulos você pode gerar um módulo de Jacquard adicional a partir de um gerador de Jacquard. Você pode editar este módulo.

Mais informações

  • Criar áreas de Jacquard no amostra

  • Gerar Jacquard de cor a partir de imagem

  • Jacquards (Caixa de diálogo)

Tópicos

  • Fio flutuante
  • Listras
  • Picô
  • Rede
  • Rede 1x1
  • Rede 1x2
  • Rede 1x3
  • Relevo de rede
  • Fios flutuantes sem transferência


Fio flutuante

 Geradores de Jacquard Stoll Customer Support, necessário número de cliente e PIN

Fio flutuante

No avesso será gerado um Jacquard de uma frontura com fios flutuantes. Independentemente dos movimentos das agulhas no amostra, a área selecionada é preenchida com o movimento da agulha Malha com transferência na frontura dianteira.

Nota

Se nas propriedades do módulo estiver ativado o botão de opção Face da imagem atrás, o Jacquard será gerado na frontura traseira.

Mais informações

  • Propriedades de: <Nome de módulo> (Caixa de diálogo)

  • Jacquards (Caixa de diálogo)


Listras

 Geradores de Jacquard Stoll Customer Support, necessário número de cliente e PIN

Listras

É gerado um Jacquard de dupla frontura com avesso listrado.

Nota

Se nas propriedades do módulo estiver ativado o botão de opção Face da imagem atrás, o Jacquard é gerado na frontura traseira e o avesso listrado na frontura dianteira.

Mais informações

  • Propriedades de: <Nome de módulo>

  • Jacquards (Caixa de diálogo)


Picô

 Geradores de Jacquard Stoll Customer Support, necessário número de cliente e PIN

Picô

É gerado um Jacquard de dupla frontura com avesso em picô.

Nota

Se nas propriedades do módulo estiver ativado o botão de opção Face da imagem atrás, o jacquard é gerado na frontura traseira e o avesso em picô na frontura diateira.

Mais informações

  • Propriedades de: <Nome de módulo> (Caixa de diálogo)

  • Jacquards (Caixa de diálogo)


Rede

 Geradores de Jacquard Stoll Customer Support, necessário número de cliente e PIN

Rede

No lado do avesso é gerada uma rede, obtendo cada uma das agulhas um elemento de ligação. Mesmo utilizando várias cores, a proporção de malhas entre a frontura à frente e a frontura atrás se mantém equilibrada, graças à utilização de fios flutuantes. Consoante a quantidade de cores se geram diferentes motivos no lado do avesso. Assim, por exemplo, utilizando duas cores se gera um tubo cruzado.

Nota

Se nas propriedades do módulo estiver ativado o botão de opção Face da imagem atrás, o Jacquard é gerado na frontura atrás e o avesso em rede na frontura à frente.

Mais informações

  • Propriedades de: <Nome de módulo> (Caixa de diálogo)

  • Jacquards (Caixa de diálogo)


Rede 1x1

 Geradores de Jacquard Stoll Customer Support, necessário número de cliente e PIN

Rede 1x1

É gerada uma rede 1x1. Isso significa que uma agulha ocupada se alterna com uma agulha vazia. Mesmo utilizando várias cores, a proporção de malhas entre a frontura à frente e a frontura atrás se mantém equilibrada, graças à utilização de fios flutuantes. Consoante a quantidade de cores se geram diferentes motivos no lado do avesso.

Nota

Se nas propriedades do módulo estiver ativado o botão de opção Face da imagem atrás, o Jacquard é gerado na frontura atrás e o avesso em rede na frontura à frente.

Mais informações

  • Propriedades de: <Nome de módulo>

  • Jacquards (Caixa de diálogo)


Rede 1x2

 Geradores de Jacquard Stoll Customer Support, necessário número de cliente e PIN

Rede 1x2

É gerada uma rede 1x2. Isso significa que uma agulha ocupada se alterna com duas agulhas vazias. Mesmo utilizando várias cores, a proporção de malhas entre a frontura à frente e a frontura atrás se mantém equilibrada, graças à utilização de fios flutuantes. Consoante a quantidade de cores se geram diferentes motivos no lado do avesso.

Nota

Se nas propriedades do módulo estiver ativado o botão de opção Face da imagem atrás, o Jacquard é gerado na frontura atrás e o avesso em rede na frontura à frente.

Mais informações

  • Propriedades de: <Nome de módulo>

  • Jacquards (Caixa de diálogo)


Rede 1x3

 Geradores de Jacquard Relevo de rede Stoll Customer Support, necessário número de cliente e PIN

Rede 1x3

É gerada uma rede 1x3. Isso significa que uma agulha ocupada se alterna com três agulhas vazias. Mesmo utilizando várias cores, a proporção de malhas entre a frontura à frente e a frontura atrás se mantém equilibrada, graças à utilização de fios flutuantes. Consoante a quantidade de cores se geram diferentes motivos no lado do avesso.

Nota

Se nas propriedades do módulo estiver ativado o botão de opção Face da imagem atrás, o Jacquard é gerado na frontura atrás e o avesso em rede na frontura à frente.

Mais informações

  • Propriedades de: <Nome de módulo>

  • Jacquards (Caixa de diálogo)


Relevo de rede

 Geradores de Jacquard Fios flutuantes sem transferência Stoll Customer Support, necessário número de cliente e PIN

Relevo de rede

No lado do avesso é gerada uma rede com todas as agulhas. Consoante a quantidade de cores se geram diferentes motivos no lado do avesso. Na área da última cor identificada no amostra, a máquina passa a tricotar somente na frontura traseira. Por isso, algumas malhas são, em parte, transferidas para a frontura traseira. Para identificar a última cor, a malharia é inspecionada fileira a fileira, de baixo para cima e da esquerda para a direita. Uma vez atribuído o gerador de Jacquard esta cor será removida do amostra.

Nota

Desenhe o amostra de forma a que na frontura dianteira fique assegurada uma tomada de malhas limpa após a área de transferência.

Dica

Alterando a seqüência de cores na caixa de diálogo Jacquards você pode influenciar posteriormente a área de transferência.

Mais informações

  • Propriedades de: <Nome de módulo>

  • Jacquards (Caixa de diálogo)


Fios flutuantes sem transferência

 Relevo de rede Geradores de Jacquard Stoll Customer Support, necessário número de cliente e PIN

Fios flutuantes sem transferência

No avesso será gerado um Jacquard de uma frontura com fios flutuantes. Independentemente dos movimentos das agulhas no amostra, a área selecionada será preenchida com o movimento de agulha Malha (sem transferência) na frontura dianteira.

Nota

Se nas propriedades do módulo estiver ativado o botão de opção Face da imagem atrás, o Jacquard será gerado na frontura traseira.

Dica

Utilize este gerador em ondulações de Jacquard

Mais informações

  • Propriedades de: <Nome de módulo> (Caixa de diálogo)

  • Jacquards (Caixa de diálogo)


Módulo de Jacquard

 Geradores de Jacquard Tipos de módulos Stoll Customer Support, necessário número de cliente e PIN

Módulo de Jacquard

No módulo de Jacquard você mesmo pode definir o procedimento. Além disso, ele se distingue do gerador de Jacquard do banco de dados de módulos na medida em que apenas se destina a uma determinada quantidade de cores.

Mais informações

  • Criar módulo de Jacquard

Tópicos

  • Seqüências do sistema para Jacquards de 2 cores
  • Seqüências do sistema para Jacquards de 3 cores
  • Seqüências do sistema para Jacquards de 4 cores
  • Seqüências do sistema para Jacquards de 5 cores
  • Seqüências do sistema para Jacquards de 6 cores


Seqüências do sistema para Jacquards de 2 cores

 Módulo de Jacquard Seqüências do sistema para Jacquards de 3 cores Stoll Customer Support, necessário número de cliente e PIN

Seqüências do sistema para Jacquards de 2 cores

Denominação | Número de sistemas
1Y | 1
1Y | 2
1Y | 3
2Y | 3
1Y | 4
2Y | 4
1Y | 6
2Y | 6
3Y | 6


1Y para uma máquina de 4 sistemas (Jacquard de 2 cores)

 Seqüências do sistema para Jacquards de 2 cores 1Y para uma máquina de 6 sistemas (Jacquard de 2 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 4 sistemas (Jacquard de 2 cores)

Fileira | Seqüência | Descrição
4 | -2->> | Cor 2 para a direita
3 | -1->> | Cor 1 para a direita
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho).

Uso do guia-fios:

Esquerda | Direita
 | Cor 2
 | Cor 1

Nota

Se em uma máquina de 2, 3 ou 6 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


1Y para uma máquina de 6 sistemas (Jacquard de 2 cores)

 1Y para uma máquina de 4 sistemas (Jacquard de 2 cores) Seqüências do sistema para Jacquards de 2 cores 1Y para uma máquina de 2 sistemas (Jacquard de 2 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 6 sistemas (Jacquard de 2 cores)

Fileira | Seqüência | Descrição
4 | -2->> | Cor 2 para a direita
3 | -1->> | Cor 1 para a direita
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho).

Uso do guia-fios:

Esquerda | Direita
 | Cor 2
 | Cor 1

Nota

Se em uma máquina de 2, 3 ou 4 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


1Y para uma máquina de 2 sistemas (Jacquard de 2 cores)

 1Y para uma máquina de 6 sistemas (Jacquard de 2 cores) Seqüências do sistema para Jacquards de 2 cores 2Y para uma máquina de 4 sistemas (Jacquard de 2 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 2 sistemas (Jacquard de 2 cores)

Fileira | Seqüência | Descrição
4 | -2->> | Cor 2 para a direita
3 | -1->> | Cor 1 para a direita
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho).

Uso do guia-fios:

Esquerda | Direita
 | Cor 2
 | Cor 1

Nota

Se em uma máquina de 3, 4 ou 6 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


2Y para uma máquina de 4 sistemas (Jacquard de 2 cores)

 1Y para uma máquina de 2 sistemas (Jacquard de 2 cores) Seqüências do sistema para Jacquards de 2 cores 2Y para uma máquina de 6 sistemas (Jacquard de 2 cores) Stoll Customer Support, necessário número de cliente e PIN

2Y para uma máquina de 4 sistemas (Jacquard de 2 cores)

Fileira | Seqüência | Descrição
8 | -2->> | Cor 2 para a direita
7 | -1->> | Cor 1 para a direita
6 | -2->> | Cor 2 para a direita
5 | -1->> | Cor 1 para a direita
4 | <<-2- | Cor 2 para a esquerda
3 | <<-1- | Cor 1 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho).

Uso do guia-fios:

Esquerda | Direita
 | Cor 2
 | Cor 2
 | Cor 1
 | Cor 1

Nota

Se em uma máquina de 6 sistemas forem usados 2 guia-fios por cor, será usada a mesma seqüência.


2Y para uma máquina de 6 sistemas (Jacquard de 2 cores)

 2Y para uma máquina de 4 sistemas (Jacquard de 2 cores) Seqüências do sistema para Jacquards de 2 cores 1Y para uma máquina de 3 sistemas (Jacquard de 2 cores) Stoll Customer Support, necessário número de cliente e PIN

2Y para uma máquina de 6 sistemas (Jacquard de 2 cores)

Fileira | Seqüência | Descrição
8 | -2->> | Cor 2 para a direita
7 | -1->> | Cor 1 para a direita
6 | -2->> | Cor 2 para a direita
5 | -1->> | Cor 1 para a direita
4 | <<-2- | Cor 2 para a esquerda
3 | <<-1- | Cor 1 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho).

Uso do guia-fios:

Esquerda | Direita
 | Cor 2
 | Cor 2
 | Cor 1
 | Cor 1

Nota

Se em uma máquina de 4 sistemas forem usados 2 guia-fios por cor, será usada a mesma seqüência.


1Y para uma máquina de 3 sistemas (Jacquard de 2 cores)

 2Y para uma máquina de 6 sistemas (Jacquard de 2 cores) Seqüências do sistema para Jacquards de 2 cores 1Y para uma máquina de 1 sistemas (Jacquard de 2 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 3 sistemas (Jacquard de 2 cores)

Fileira | Seqüência | Descrição
4 | -2->> | Cor 2 para a direita
3 | -1->> | Cor 1 para a direita
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho).

Uso do guia-fios:

Esquerda | Direita
 | Cor 2
 | Cor 1

Nota

Se em uma máquina de 2, 4 ou 6 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


1Y para uma máquina de 1 sistemas (Jacquard de 2 cores)

 1Y para uma máquina de 3 sistemas (Jacquard de 2 cores) Seqüências do sistema para Jacquards de 2 cores 2Y para uma máquina de 3 sistemas (Jacquard de 2 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 1 sistemas (Jacquard de 2 cores)

Fileira | Seqüência | Descrição
6 | -0->> | Curso vazio para a direita
5 | <<-2- | Cor 2 para a esquerda
4 | -1->> | Cor 1 para a direita
3 | <<-0- | Curso vazio para a esquerda
2 | -2->> | Cor 2 para a direita
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho).

Uso do guia-fios:

Esquerda | Direita
Cor 2 | Cor 1


2Y para uma máquina de 3 sistemas (Jacquard de 2 cores)

 1Y para uma máquina de 1 sistemas (Jacquard de 2 cores) Seqüências do sistema para Jacquards de 2 cores 3Y para uma máquina de 6 sistemas (Jacquard de 2 cores) Stoll Customer Support, necessário número de cliente e PIN

2Y para uma máquina de 3 sistemas (Jacquard de 2 cores)

Fileira | Seqüência | Descrição
16 | -2->> | Cor 2 para a direita
15 | -1->> | Cor 1 para a direita
14 | <<-2- | Cor 2 para a esquerda
13 | <<-1- | Cor 1 para a esquerda
12 | <<-2- | Cor 2 para a esquerda
11 | -1->> | Cor 1 para a direita
10 | -2->> | Cor 2 para a direita
9 | -1->> | Cor 1 para a direita
8 | <<-2- | Cor 2 para a esquerda
7 | <<-1- | Cor 1 para a esquerda
6 | -2->> | Cor 2 para a direita
5 | -1->> | Cor 1 para a direita
4 | -2->> | Cor 2 para a direita
3 | <<-1- | Cor 1 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho).

Uso do guia-fios:

Esquerda | Direita
Cor 2 | Cor 2
 | Cor 1
 | Cor 1


3Y para uma máquina de 6 sistemas (Jacquard de 2 cores)

 2Y para uma máquina de 3 sistemas (Jacquard de 2 cores) Seqüências do sistema para Jacquards de 2 cores Stoll Customer Support, necessário número de cliente e PIN

3Y para uma máquina de 6 sistemas (Jacquard de 2 cores)

Fileira | Seqüência | Descrição
12 | -2->> | Cor 2 para a direita
11 | -1->> | Cor 1 para a direita
10 | -2->> | Cor 2 para a direita
9 | -1->> | Cor 1 para a direita
8 | -2->> | Cor 2 para a direita
7 | -1->> | Cor 1 para a direita
6 | <<-2- | Cor 2 para a esquerda
5 | <<-1- | Cor 1 para a esquerda
4 | <<-2- | Cor 2 para a esquerda
3 | <<-1- | Cor 1 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho).

Uso do guia-fios:

Esquerda | Direita
 | Cor 2
 | Cor 2
 | Cor 2
 | Cor 1
 | Cor 1
 | Cor 1


Seqüências do sistema para Jacquards de 3 cores

 Seqüências do sistema para Jacquards de 2 cores Módulo de Jacquard Seqüências do sistema para Jacquards de 4 cores Stoll Customer Support, necessário número de cliente e PIN

Seqüências do sistema para Jacquards de 3 cores

Denominação | Número de sistemas
1Y | 1
1Y | 2
2Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6
2Y | 6


1Y para uma máquina de 6 sistemas (Jacquard de 3 cores)

 Seqüências do sistema para Jacquards de 3 cores 2Y para uma máquina de 6 sistemas (Jacquard de 3 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 6 sistemas (Jacquard de 3 cores)

Fileira | Seqüência | Descrição
6 | -3->> | Cor 3 para a direita
5 | -2->> | Cor 2 para a direita
4 | -1->> | Cor 1 para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).

Uso do guia-fios:

Esquerda | Direita
 | Cor 3
 | Cor 2
 | Cor 1

Nota

Se em uma máquina de 3 ou 4 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


2Y para uma máquina de 6 sistemas (Jacquard de 3 cores)

 1Y para uma máquina de 6 sistemas (Jacquard de 3 cores) Seqüências do sistema para Jacquards de 3 cores 1Y para uma máquina de 4 sistemas (Jacquard de 3 cores) Stoll Customer Support, necessário número de cliente e PIN

2Y para uma máquina de 6 sistemas (Jacquard de 3 cores)

Fileira | Seqüência | Descrição
12 | -3->> | Cor 3 para a direita
11 | -2->> | Cor 2 para a direita
10 | -1->> | Cor 1 para a direita
9 | -3->> | Cor 3 para a direita
8 | -2->> | Cor 2 para a direita
7 | -1->> | Cor 1 para a direita
6 | <<-3- | Cor 3 para a esquerda
5 | <<-2- | Cor 2 para a esquerda
4 | <<-1- | Cor 1 para a esquerda
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).

Uso do guia-fios:

Esquerda | Direita
 | Cor 3
 | Cor 3
 | Cor 2
 | Cor 2
 | Cor 1
 | Cor 1


1Y para uma máquina de 4 sistemas (Jacquard de 3 cores)

 2Y para uma máquina de 6 sistemas (Jacquard de 3 cores) Seqüências do sistema para Jacquards de 3 cores 2Y para uma máquina de 4 sistemas (Jacquard de 3 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 4 sistemas (Jacquard de 3 cores)

Fileira | Seqüência | Descrição
6 | -3->> | Cor 3 para a direita
5 | -2->> | Cor 2 para a direita
4 | -1->> | Cor 1 para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).

Uso do guia-fios:

Esquerda | Direita
 | Cor 3
 | Cor 2
 | Cor 1

Nota

Se em uma máquina de 3 ou 6 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


2Y para uma máquina de 4 sistemas (Jacquard de 3 cores)

 1Y para uma máquina de 4 sistemas (Jacquard de 3 cores) Seqüências do sistema para Jacquards de 3 cores 2Y para uma máquina de 2 sistemas (Jacquard de 3 cores) Stoll Customer Support, necessário número de cliente e PIN

2Y para uma máquina de 4 sistemas (Jacquard de 3 cores)

Fileira | Seqüência | Descrição
24 | -3->> | Cor 3 para a direita
23 | -2->> | Cor 2 para a direita
22 | -1->> | Cor 1 para a direita
21 | -3->> | Cor 3 para a direita
20 | <<-2- | Cor 2 para a esquerda
19 | <<-1- | Cor 1 para a esquerda
18 | <<-3- | Cor 3 para a esquerda
17 | <<-2- | Cor 2 para a esquerda
16 | -1->> | Cor 1 para a direita
15 | -3->> | Cor 3 para a direita
14 | -2->> | Cor 2 para a direita
13 | -1->> | Cor 1 para a direita
12 | <<-3- | Cor 3 para a esquerda
11 | <<-2- | Cor 2 para a esquerda
10 | <<-1- | Cor 1 para a esquerda
9 | <<-3- | Cor 3 para a esquerda
8 | -2->> | Cor 2 para a direita
7 | -1->> | Cor 1 para a direita
6 | -3->> | Cor 3 para a direita
5 | -2->> | Cor 2 para a direita
4 | <<-1- | Cor 1 para a esquerda
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).

Uso do guia-fios:

Esquerda | Direita
 | Cor 3
 | Cor 3
Cor 2 | Cor 2
 | Cor 1
 | Cor 1


2Y para uma máquina de 2 sistemas (Jacquard de 3 cores)

 2Y para uma máquina de 4 sistemas (Jacquard de 3 cores) Seqüências do sistema para Jacquards de 3 cores 1Y para uma máquina de 3 sistemas (Jacquard de 3 cores) Stoll Customer Support, necessário número de cliente e PIN

2Y para uma máquina de 2 sistemas (Jacquard de 3 cores)

Fileira | Seqüência | Descrição
12 | -3->> | Cor 3 para a direita
11 | -2->> | Cor 2 para a direita
10 | <<-1- | Cor 1 para a esquerda
9 | <<-3- | Cor 3 para a esquerda
8 | -2->> | Cor 2 para a direita
7 | -1->> | Cor 1 para a direita
6 | <<-3- | Cor 3 para a esquerda
5 | <<-2- | Cor 2 para a esquerda
4 | -1->> | Cor 1 para a direita
3 | -3->>- | Cor 3 para a direita
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).

Uso do guia-fios:

Esquerda | Direita
Cor 3 | Cor 3
 | Cor 2
 | Cor 2
Cor 1 | Cor 1


1Y para uma máquina de 3 sistemas (Jacquard de 3 cores)

 2Y para uma máquina de 2 sistemas (Jacquard de 3 cores) Seqüências do sistema para Jacquards de 3 cores 1Y para uma máquina de 1 sistemas (Jacquard de 3 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 3 sistemas (Jacquard de 3 cores)

Fileira | Seqüência | Descrição
6 | -3->> | Cor 3 para a direita
5 | -2->> | Cor 2 para a direita
4 | -1->> | Cor 1 para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).

Uso do guia-fios:

Esquerda | Direita
 | Cor 3
 | Cor 2
 | Cor 1

Nota

Se em uma máquina de 4 ou 6 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


1Y para uma máquina de 1 sistemas (Jacquard de 3 cores)

 1Y para uma máquina de 3 sistemas (Jacquard de 3 cores) Seqüências do sistema para Jacquards de 3 cores 1Y para uma máquina de 2 sistemas (Jacquard de 3 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 1 sistemas (Jacquard de 3 cores)

Fileira | Seqüência | Descrição
6 | -3->> | Cor 3 para a direita
5 | <<-2- | Cor 2 para a esquerda
4 | -1->> | Cor 1 para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | -2->> | Cor 2 para a direita
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).

Uso do guia-fios:

Esquerda | Direita
 | Cor 3
Cor 2 |
 | Cor 1


1Y para uma máquina de 2 sistemas (Jacquard de 3 cores)

 1Y para uma máquina de 1 sistemas (Jacquard de 3 cores) Seqüências do sistema para Jacquards de 3 cores Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 2 sistemas (Jacquard de 3 cores)

Fileira | Seqüência | Descrição
8 | -0->> | Curso vazio para a direita
7 | <<-3- | Cor 3 para a esquerda
6 | -2->> | Cor 2 para a direita
5 | -1->> | Cor 1 para a direita
4 | <<-0- | Curso vazio para a esquerda
3 | -3->>- | Cor 3 para a direita
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde).

Uso do guia-fios:

Esquerda | Direita
Cor 3 |
 | Cor 2
 | Cor 1


Seqüências do sistema para Jacquards de 4 cores

 Seqüências do sistema para Jacquards de 3 cores Módulo de Jacquard Seqüências do sistema para Jacquards de 5 cores Stoll Customer Support, necessário número de cliente e PIN

Seqüências do sistema para Jacquards de 4 cores

Denominação | Número de sistemas
1Y | 1
1Y | 2
1Y | 3
2Y | 3
1Y | 4
1Y | 6
2Y | 6


1Y para uma máquina de 6 sistemas (Jacquard de 4 cores)

 Seqüências do sistema para Jacquards de 4 cores 1Y para uma máquina de 6 sistemas (Jacquard de 4 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 6 sistemas (Jacquard de 4 cores)

Fileira | Seqüência | Descrição
32 | -4->> | Cor 4 para a direita
31 | -3->> | Cor 3 para a direita
30 | -2->> | Cor 2 para a direita
29 | -1->> | Cor 1 para a direita
28 | <<-4- | Cor 4 para a esquerda
27 | <<-3- | Cor 3 para a esquerda
26 | <<-2- | Cor 2 para a esquerda
25 | <<-1- | Cor 1 para a esquerda
24 | <<-4- | Cor 4 para a esquerda
23 | <<-3- | Cor 3 para a esquerda
22 | -2->> | Cor 2 para a direita
21 | -1->> | Cor 1 para a direita
20 | -4->> | Cor 4 para a direita
19 | -3->> | Cor 3 para a direita
18 | -2->> | Cor 2 para a direita
17 | -1->> | Cor 1 para a direita
16 | <<-4- | Cor 4 para a esquerda
15 | <<-3- | Cor 3 para a esquerda
14 | <<-2- | Cor 2 para a esquerda
13 | <<-1- | Cor 1 para a esquerda
12 | -4->> | Cor 4 para a direita
11 | -3->> | Cor 3 para a direita
10 | -2->> | Cor 2 para a direita
9 | -1->> | Cor 1 para a direita
8 | -4->> | Cor 4 para a direita
7 | -3->> | Cor 3 para a direita
6 | <<-2- | Cor 2 para a esquerda
5 | <<-1- | Cor 1 para a esquerda
4 | <<-4- | Cor 4 para a esquerda
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom).

Uso do guia-fios:

Esquerda | Direita
Cor 4 | Cor 4
Cor 3 | Cor 3
 | Cor 2
 | Cor 2
 | Cor 1
 | Cor 1


1Y para uma máquina de 6 sistemas (Jacquard de 4 cores)

 1Y para uma máquina de 6 sistemas (Jacquard de 4 cores) Seqüências do sistema para Jacquards de 4 cores 1Y para uma máquina de 4 sistemas (Jacquard de 4 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 6 sistemas (Jacquard de 4 cores)

Fileira | Seqüência | Descrição
8 | -4->> | Cor 4 para a direita
7 | -3->> | Cor 3 para a direita
6 | -2->> | Cor 2 para a direita
5 | -1->> | Cor 1 para a direita
4 | <<-4- | Cor 4 para a esquerda
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom).

Uso do guia-fios:

Esquerda | Direita
 | Cor 4
 | Cor 3
 | Cor 2
 | Cor 1

Nota

Se em uma máquina de 4 ou 6 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


1Y para uma máquina de 4 sistemas (Jacquard de 4 cores)

 1Y para uma máquina de 6 sistemas (Jacquard de 4 cores) Seqüências do sistema para Jacquards de 4 cores 1Y para uma máquina de 3 sistemas (Jacquard de 4 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 4 sistemas (Jacquard de 4 cores)

Fileira | Seqüência | Descrição
8 | -4->> | Cor 4 para a direita
7 | -3->> | Cor 3 para a direita
6 | -2->> | Cor 2 para a direita
5 | -1->> | Cor 1 para a direita
4 | <<-4- | Cor 4 para a esquerda
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom).

Uso do guia-fios:

Esquerda | Direita
 | Cor 4
 | Cor 3
 | Cor 2
 | Cor 1


1Y para uma máquina de 3 sistemas (Jacquard de 4 cores)

 1Y para uma máquina de 4 sistemas (Jacquard de 4 cores) Seqüências do sistema para Jacquards de 4 cores 1Y para uma máquina de 3 sistemas (Jacquard de 4 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 3 sistemas (Jacquard de 4 cores)

Fileira | Seqüência | Descrição
10 | <<-4- | Cor 4 para a esquerda
9 | -3->> | Cor 3 para a direita
8 | <<-0- | Curso vazio para a esquerda
7 | -2->> | Cor 2 para a direita
6 | -1->> | Cor 1 para a direita
5 | <<-4- | Cor 4 para a esquerda
4 | <<-3- | Cor 3 para a esquerda
3 | -0->> | Curso vazio para a direita
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom).

Uso do guia-fios:

Esquerda | Direita
 | Cor 4
 | Cor 3
 | Cor 2
 | Cor 1

Nota

Se em uma máquina de 2 ou 3 sistemas for utilizado 1 guia-fios por cada cor, a seqüência é a mesma.


1Y para uma máquina de 3 sistemas (Jacquard de 4 cores)

 1Y para uma máquina de 3 sistemas (Jacquard de 4 cores) Seqüências do sistema para Jacquards de 4 cores 1Y para uma máquina de 1 sistemas (Jacquard de 4 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 3 sistemas (Jacquard de 4 cores)

Fileira | Seqüência | Descrição
16 | -4->> | Cor 4 para a direita
15 | -3->> | Cor 3 para a direita
14 | <<-2- | Cor 2 para a esquerda
13 | <<-1- | Cor 1 para a esquerda
12 | <<-4- | Cor 4 para a esquerda
11 | -3->> | Cor 3 para a direita
10 | -2->> | Cor 2 para a direita
9 | -1->> | Cor 1 para a direita
8 | <<-4- | Cor 4 para a esquerda
7 | <<-3- | Cor 3 para a esquerda
6 | -2->> | Cor 2 para a direita
5 | -1->> | Cor 1 para a direita
4 | -4->> | Cor 4 para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom).

Uso do guia-fios:

Esquerda | Direita
Cor 4 | Cor 4
 | Cor 3
 | Cor 3
Cor 2 | Cor 2
Cor 1 | Cor 1


1Y para uma máquina de 1 sistemas (Jacquard de 4 cores)

 1Y para uma máquina de 3 sistemas (Jacquard de 4 cores) Seqüências do sistema para Jacquards de 4 cores 1Y para uma máquina de 2 sistemas (Jacquard de 4 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 1 sistemas (Jacquard de 4 cores)

Fileira | Seqüência | Descrição
10 | -0->> | Curso vazio para a direita
9 | <<-4- | Cor 4 para a esquerda
8 | -3->> | Cor 3 para a direita
7 | <<-2- | Cor 2 para a esquerda
6 | -1->> | Cor 1 para a direita
5 | <<-0- | Curso vazio para a esquerda
4 | -4->> | Cor 4 para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | -2->> | Cor 2 para a direita
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom).

Uso do guia-fios:

Esquerda | Direita
Cor 4 |
 | Cor 3
Cor 2 |
 | Cor 1


1Y para uma máquina de 2 sistemas (Jacquard de 4 cores)

 1Y para uma máquina de 1 sistemas (Jacquard de 4 cores) Seqüências do sistema para Jacquards de 4 cores Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 2 sistemas (Jacquard de 4 cores)

Fileira | Seqüência | Descrição
10 | <<-4- | Cor 4 para a esquerda
9 | -3->> | Cor 3 para a direita
8 | <<-0- | Curso vazio para a esquerda
7 | -2->> | Cor 2 para a direita
6 | -1->> | Cor 1 para a direita
5 | <<-4- | Cor 4 para a esquerda
4 | <<-3- | Cor 3 para a esquerda
3 | -0->> | Curso vazio para a direita
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom).

Uso do guia-fios:

Esquerda | Direita
 | Cor 4
 | Cor 3
 | Cor 2
 | Cor 1

Nota

Se em uma máquina de 2 ou 3 sistemas for utilizado 1 guia-fios por cada cor, a seqüência é a mesma.


Seqüências do sistema para Jacquards de 5 cores

 Seqüências do sistema para Jacquards de 4 cores Módulo de Jacquard Seqüências do sistema para Jacquards de 6 cores Stoll Customer Support, necessário número de cliente e PIN

Seqüências do sistema para Jacquards de 5 cores

Denominação | Número de sistemas
1Y | 1
1Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6


1Y para uma máquina de 6 sistemas (Jacquard de 5 cores)

 Seqüências do sistema para Jacquards de 5 cores 1Y para uma máquina de 4 sistemas (Jacquard de 5 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 6 sistemas (Jacquard de 5 cores)

Fileira | Seqüência | Descrição
10 | -5->> | Cor 5 para a direita
9 | -4->> | Cor 4 para a direita
8 | -3->> | Cor 3 para a direita
7 | -2->> | Cor 2 para a direita
6 | -1->> | Cor 1 para a direita
5 | <<-5- | Cor 5 para a esquerda
4 | <<-4- | Cor 4 para a esquerda
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro).

Uso do guia-fios:

Esquerda | Direita
 | Cor 5
 | Cor 4
 | Cor 3
 | Cor 2
 | Cor 1


1Y para uma máquina de 4 sistemas (Jacquard de 5 cores)

 1Y para uma máquina de 6 sistemas (Jacquard de 5 cores) Seqüências do sistema para Jacquards de 5 cores 2Y para uma máquina de 4 sistemas (Jacquard de 5 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 4 sistemas (Jacquard de 5 cores)

Fileira | Seqüência | Descrição
12 | -5->> | Cor 5 para a direita
11 | -4->> | Cor 4 para a direita
10 | <<-0- | Curso vazio para a esquerda
9 | -3->> | Cor 3 para a direita
8 | -2->> | Cor 2 para a direita
7 | -1->> | Cor 1 para a direita
6 | <<-5- | Cor 5 para a esquerda
5 | <<-4- | Cor 4 para a esquerda
4 | -0->> | Curso vazio para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro).

Uso do guia-fios:

Esquerda | Direita
 | Cor 5
 | Cor 4
 | Cor 3
 | Cor 2
 | Cor 1

Nota

Se em uma máquina de 3 ou 4 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


2Y para uma máquina de 4 sistemas (Jacquard de 5 cores)

 1Y para uma máquina de 4 sistemas (Jacquard de 5 cores) Seqüências do sistema para Jacquards de 5 cores 1Y para uma máquina de 2 sistemas (Jacquard de 5 cores) Stoll Customer Support, necessário número de cliente e PIN

2Y para uma máquina de 4 sistemas (Jacquard de 5 cores)

Fileira | Seqüência | Descrição
40 | -5->> | Cor 5 para a direita
39 | -4->> | Cor 4 para a direita
38 | -3->> | Cor 3 para a direita
37 | -2->> | Cor 2 para a direita
36 | <<-1- | Cor 1 para a esquerda
35 | <<-5- | Cor 5 para a esquerda
34 | <<-4- | Cor 4 para a esquerda
33 | <<-3- | Cor 3 para a esquerda
32 | -2->> | Cor 2 para a direita
31 | -1->> | Cor 1 para a direita
30 | -5->> | Cor 5 para a direita
29 | -4->> | Cor 4 para a direita
28 | <<-3- | Cor 3 para a esquerda
27 | <<-2- | Cor 2 para a esquerda
26 | <<-1- | Cor 1 para a esquerda
25 | <<-5- | Cor 5 para a esquerda
24 | -4->> | Cor 4 para a direita
23 | -3->> | Cor 3 para a direita
22 | -2->> | Cor 2 para a direita
21 | -1->> | Cor 1 para a direita
20 | <<-5- | Cor 5 para a esquerda
19 | <<-4- | Cor 4 para a esquerda
18 | <<-3- | Cor 3 para a esquerda
17 | <<-2- | Cor 2 para a esquerda
16 | -1->> | Cor 1 para a direita
15 | -5->> | Cor 5 para a direita
14 | -4->> | Cor 4 para a direita
13 | -3->> | Cor 3 para a direita
12 | <<-2- | Cor 2 para a esquerda
11 | <<-1- | Cor 1 para a esquerda
10 | <<-5- | Cor 5 para a esquerda
9 | <<-4- | Cor 4 para a esquerda
8 | -3->> | Cor 3 para a direita
7 | -2->> | Cor 2 para a direita
6 | -1->> | Cor 1 para a direita
5 | -5->> | Cor 5 para a direita
4 | <<-4- | Cor 4 para a esquerda
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro).

Uso do guia-fios:

Esquerda | Direita
Cor 5 | Cor 5
 | Cor 4
 | Cor 4
Cor 3 | Cor 3
 | Cor 2
 | Cor 2
Cor 1 | Cor 1


1Y para uma máquina de 2 sistemas (Jacquard de 5 cores)

 2Y para uma máquina de 4 sistemas (Jacquard de 5 cores) Seqüências do sistema para Jacquards de 5 cores 1Y para uma máquina de 3 sistemas (Jacquard de 5 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 2 sistemas (Jacquard de 5 cores)

Fileira | Seqüência | Descrição
10 | -5->> | Cor 5 para a direita
9 | <<-4- | Cor 4 para a esquerda
8 | <<-3- | Cor 3 para a esquerda
7 | -2->> | Cor 2 para a direita
6 | -1->> | Cor 1 para a direita
5 | <<-5- | Cor 5 para a esquerda
4 | -4->> | Cor 4 para a direita
3 | -3->> | Cor 3 para a direita
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro).

Uso do guia-fios:

Esquerda | Direita
 | Cor 5
Cor 4 |
Cor 3 |
 | Cor 2
 | Cor 1


1Y para uma máquina de 3 sistemas (Jacquard de 5 cores)

 1Y para uma máquina de 2 sistemas (Jacquard de 5 cores) Seqüências do sistema para Jacquards de 5 cores 1Y para uma máquina de 1 sistemas (Jacquard de 5 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 3 sistemas (Jacquard de 5 cores)

Fileira | Seqüência | Descrição
12 | -5->> | Cor 5 para a direita
11 | -4->> | Cor 4 para a direita
10 | <<-0- | Curso vazio para a esquerda
9 | -3->> | Cor 3 para a direita
8 | -2->> | Cor 2 para a direita
7 | -1->> | Cor 1 para a direita
6 | <<-5- | Cor 5 para a esquerda
5 | <<-4- | Cor 4 para a esquerda
4 | -0->> | Curso vazio para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro).

Uso do guia-fios:

Esquerda | Direita
 | Cor 5
 | Cor 4
 | Cor 3
 | Cor 2
 | Cor 1

Nota

Se em uma máquina de 3 ou 4 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


1Y para uma máquina de 1 sistemas (Jacquard de 5 cores)

 1Y para uma máquina de 3 sistemas (Jacquard de 5 cores) Seqüências do sistema para Jacquards de 5 cores Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 1 sistemas (Jacquard de 5 cores)

Fileira | Seqüência | Descrição
10 | -5->> | Cor 5 para a direita
9 | <<-4- | Cor 4 para a esquerda
8 | -3->> | Cor 3 para a direita
7 | <<-2- | Cor 2 para a esquerda
6 | -1->> | Cor 1 para a direita
5 | <<-5- | Cor 5 para a esquerda
4 | -4->> | Cor 4 para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | -2->> | Cor 2 para a direita
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro).

Uso do guia-fios:

Esquerda | Direita
 | Cor 5
Cor 4 |
 | Cor 3
Cor 2 |
 | Cor 1


Seqüências do sistema para Jacquards de 6 cores

 Seqüências do sistema para Jacquards de 5 cores Módulo de Jacquard Stoll Customer Support, necessário número de cliente e PIN

Seqüências do sistema para Jacquards de 6 cores

Denominação | Número de sistemas
1Y | 1
1Y | 2
1Y | 3
1Y | 4
2Y | 4
1Y | 6


1Y para uma máquina de 6 sistemas (Jacquard de 6 cores)

 Seqüências do sistema para Jacquards de 6 cores 2Y para uma máquina de 4 sistemas (Jacquard de 6 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 6 sistemas (Jacquard de 6 cores)

Fileira | Seqüência | Descrição
12 | -6->> | Cor 6 para a direita
11 | -5->> | Cor 5 para a direita
10 | -4->> | Cor 4 para a direita
9 | -3->> | Cor 3 para a direita
8 | -2>> | Cor 2 para a direita
7 | -1->> | Cor 1 para a direita
6 | <<-6- | Cor 6 para a esquerda
5 | <<-5- | Cor 5 para a esquerda
4 | <<-4- | Cor 4 para a esquerda
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro, cor 6=cinza).

Uso do guia-fios:

Esquerda | Direita
 | Cor 6
 | Cor 5
 | Cor 4
 | Cor 3
 | Cor 2
 | Cor 1


2Y para uma máquina de 4 sistemas (Jacquard de 6 cores)

 1Y para uma máquina de 6 sistemas (Jacquard de 6 cores) Seqüências do sistema para Jacquards de 6 cores 1Y para uma máquina de 4 sistemas (Jacquard de 6 cores) Stoll Customer Support, necessário número de cliente e PIN

2Y para uma máquina de 4 sistemas (Jacquard de 6 cores)

Fileira | Seqüência | Descrição
24 | -6->> | Cor 6 para a direita
23 | -5->> | Cor 5 para a direita
22 | -4->> | Cor 4 para a direita
21 | -3->> | Cor 3 para a direita
20 | <<-2- | Cor 2 para a esquerda
19 | <<-1- | Cor 1 para a esquerda
18 | <<-6- | Cor 6 para a esquerda
17 | <<-5- | Cor 5 para a esquerda
16 | -4->> | Cor 4 para a direita
15 | -3->> | Cor 3 para a direita
14 | -2>> | Cor 2 para a direita
13 | -1->> | Cor 1 para a direita
12 | <<-6- | Cor 6 para a esquerda
11 | <<-5- | Cor 5 para a esquerda
10 | <<-4- | Cor 4 para a esquerda
9 | <<-3- | Cor 3 para a esquerda
8 | -2>> | Cor 2 para a direita
7 | -1->> | Cor 1 para a direita
6 | -6->> | Cor 6 para a direita
5 | -5->> | Cor 5 para a direita
4 | <<-4- | Cor 4 para a esquerda
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro, cor 6=cinza).

Uso do guia-fios:

Esquerda | Direita
Cor 6 | Cor 6
Cor 5 | Cor 5
 | Cor 4
 | Cor 4
 | Cor 3
 | Cor 3
Cor 2 | Cor 2
Cor 1 | Cor 1


1Y para uma máquina de 4 sistemas (Jacquard de 6 cores)

 2Y para uma máquina de 4 sistemas (Jacquard de 6 cores) Seqüências do sistema para Jacquards de 6 cores 1Y para uma máquina de 3 sistemas (Jacquard de 6 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 4 sistemas (Jacquard de 6 cores)

Fileira | Seqüência | Descrição
14 | -6->> | Cor 6 para a direita
13 | -5->> | Cor 5 para a direita
12 | -4->> | Cor 4 para a direita
11 | <<-0- | Curso vazio para a esquerda
10 | -3->> | Cor 3 para a direita
9 | -2>> | Cor 2 para a direita
8 | -1->> | Cor 1 para a direita
7 | <<-6- | Cor 6 para a esquerda
6 | <<-5- | Cor 5 para a esquerda
5 | <<-4- | Cor 4 para a esquerda
4 | -0->> | Curso vazio para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro, cor 6=cinza).

Uso do guia-fios:

Esquerda | Direita
 | Cor 6
 | Cor 5
 | Cor 4
 | Cor 3
 | Cor 2
 | Cor 1

Nota

Se em uma máquina de 3 ou 4 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


1Y para uma máquina de 3 sistemas (Jacquard de 6 cores)

 1Y para uma máquina de 4 sistemas (Jacquard de 6 cores) Seqüências do sistema para Jacquards de 6 cores 1Y para uma máquina de 2 sistemas (Jacquard de 6 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 3 sistemas (Jacquard de 6 cores)

Fileira | Seqüência | Descrição
14 | -6->> | Cor 6 para a direita
13 | -5->> | Cor 5 para a direita
12 | -4->> | Cor 4 para a direita
11 | <<-0- | Curso vazio para a esquerda
10 | -3->> | Cor 3 para a direita
9 | -2>> | Cor 2 para a direita
8 | -1->> | Cor 1 para a direita
7 | <<-6- | Cor 6 para a esquerda
6 | <<-5- | Cor 5 para a esquerda
5 | <<-4- | Cor 4 para a esquerda
4 | -0->> | Curso vazio para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro, cor 6=cinza).

Uso do guia-fios:

Esquerda | Direita
 | Cor 6
 | Cor 5
 | Cor 4
 | Cor 3
 | Cor 2
 | Cor 1

Nota

Se em uma máquina de 3 ou 4 sistemas for usado 1 guia-fios por cor, será usada a mesma seqüência.


1Y para uma máquina de 2 sistemas (Jacquard de 6 cores)

 1Y para uma máquina de 3 sistemas (Jacquard de 6 cores) Seqüências do sistema para Jacquards de 6 cores 1Y para uma máquina de 1 sistemas (Jacquard de 6 cores) Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 2 sistemas (Jacquard de 6 cores)

Fileira | Seqüência | Descrição
12 | -6->> | Cor 6 para a direita
11 | -5->> | Cor 5 para a direita
10 | <<-4- | Cor 4 para a esquerda
9 | <<-3- | Cor 3 para a esquerda
8 | -2>> | Cor 2 para a direita
7 | -1->> | Cor 1 para a direita
6 | <<-6- | Cor 6 para a esquerda
5 | <<-5- | Cor 5 para a esquerda
4 | -4->> | Cor 4 para a direita
3 | -3->> | Cor 3 para a direita
2 | <<-2- | Cor 2 para a esquerda
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro, cor 6=cinza).

Uso do guia-fios:

Esquerda | Direita
 | Cor 6
 | Cor 5
Cor 4 |
Cor 3 |
 | Cor 2
 | Cor 1


1Y para uma máquina de 1 sistemas (Jacquard de 6 cores)

 1Y para uma máquina de 2 sistemas (Jacquard de 6 cores) Seqüências do sistema para Jacquards de 6 cores Stoll Customer Support, necessário número de cliente e PIN

1Y para uma máquina de 1 sistemas (Jacquard de 6 cores)

Fileira | Seqüência | Descrição
14 | -0->> | Curso vazio para a direita
13 | <<-6- | Cor 6 para a esquerda
12 | -5->> | Cor 5 para a direita
11 | <<-4- | Cor 4 para a esquerda
10 | -3->> | Cor 3 para a direita
9 | <<-2- | Cor 2 para a esquerda
8 | -1>> | Cor 1 para a direita
7 | <<-0- | Curso vazio para a esquerda
6 | -6->> | Cor 6 para a direita
5 | <<-5- | Cor 5 para a esquerda
4 | -4->> | Cor 4 para a direita
3 | <<-3- | Cor 3 para a esquerda
2 | -2->> | Cor 2 para a direita
1 | <<-1- | Cor 1 para a esquerda

Seqüência do sistema (cor 1=azul, cor 2=vermelho, cor 3=verde, cor 4=marrom, cor 5=azul claro, cor 6=cinza).

Uso do guia-fios:

Esquerda | Direita
Cor 6 |
 | Cor 5
Cor 4 |
 | Cor 3
Cor 2 |
 | Cor 1


Módulo JDV

 Módulo de Jacquard Tipos de módulos Stoll Customer Support, necessário número de cliente e PIN

Módulo JDV

Os módulos JDV são constituídos por cores de Jacquard. Os módulos só podem ser utilizados no Editor de Jacquard para criar o Jacquard MC (*.jdv ou *.jac). Os módulos JDV são identificados no Explorador de módulos através de um fundo preto, a fim de evitar que sejam confundidos com os módulos para o amostra.

Mais informações

  • Módulo novo...


Módulo local

 Tipos de módulos Partes do amostra Stoll Customer Support, necessário número de cliente e PIN

Módulo local

Um módulo local é um módulo que não foi salvo no banco de dados. Este é identificado com o caractere L no canto superior esquerdo da imagem do atalho para o módulo na Barra de módulos. Você obterá um módulo local se criar um módulo com a função Criar módulo a partir de seleção [image] ou Criar cópia do amostra local. Estes módulos aparecem no grupo de módulos <nome do amostra>.
Não é possível anular o ligamento com um módulo local do grupo de módulos <nome do amostra> se este estiver incluído no amostra. Se você tentar anular essa ligação aparecerá uma mensagem de aviso.
Quando um módulo local é inserido em outra amostra, é efetuada uma cópia deste módulo com o nome cópia de <nome do módulo local> na amostra de destino. Com a função Salvar no banco de dados no menu de atalho da Barra de módulos você pode salvar o módulo local no banco de dados.

Nota

Com as funções Copiar, Recortar e Imagem no buffer da função Colar... são criadas partes do amostra locais. Estas aparecem igualmente no grupo de módulos <nome do amostra> e são igualmente salvas com a função Salvar no banco de dados no banco de dados de módulos.

Mais informações

  • Atalhos de módulos


Partes do amostra

 Tipos de módulos Stoll Customer Support, necessário número de cliente e PIN

Partes do amostra

As áreas do amostra armazenadas na área de transferência com as funções Copiar e/ou Recortar, aparecem na Barra de módulos no grupo de módulos <nome do amostra> e são designadas por parte do amostra. Característica de uma parte do amostra local é a letra L no canto superior esquerdo da imagem. Uma parte do amostra local só está disponível quando o amostra está ativo.
Com a função Salvar no banco de dados no menu de atalho da Barra de módulos você poderá salvar a parte do amostra no banco de dados de módulos. Este fica então disponível no grupo de módulos Usuário/<nome de usuário>/Partes do amostra no Explorador de módulos e também é exibido na Barra de módulos no grupo de módulos Partes do amostra. Dessa forma também pode ser utilizado para outros amostras.
Com a função Imagem no buffer da função Colar podem importar-se imagens. Estas transformam-se automaticamente em partes do amostra e são salvas no banco de dados no grupo de módulos Partes do amostra.
Se dentro de uma parte do amostra salva houver módulos locais, estes são salvos no grupo de módulos Usuário/Módulos necessários para as partes do amostra.
Com as funções Colar e Colar invertido no menu Editar a parte da amostra pode ser de novo inserida em uma outra posição na amostra.
Os módulos contidos em uma parte do amostra mantêm-se e são também inseridos no amostra.
Tendo selecionado uma parte do amostra e apertando a tecla Enter aparecerá a caixa de diálogo Transferência de dados e você pode selecionar os dados que devem ser transferidos da parte do amostra para o amostra.
As partes de amostra têm o ícone [image] no canto inferior direito.

Nota

Com a função Localizar e substituir você pode procurar as partes da amostra na amostra e substituí-las com outra parte da amostra.


Criar módulos

 Tipos de módulos Módulo - Trabalhar com módulos Editar e salvar o módulo Stoll Customer Support, necessário número de cliente e PIN

Criar módulos

Pode criar um módulo da seguinte maneira:

  • No editor de módulos
  • A partir do amostra
  • Criar uma cópia de um módulo existente e modificá-lo em seguida.

Mais informações

  • Criar cópia

Tópicos

  • Criar um módulo no Editor de módulos
  • Criar módulo a partir de seleção
  • Criar módulo de combinação
  • Criar módulo de passos
  • Criar módulo-recipiente Técnica
  • Criar reflexão do módulo-recipiente
  • Criar módulo-limite
  • Criar módulo com condição(condições)-limite
  • Criar módulo de Jacquard


Criar um módulo no Editor de módulos

 Criar módulo a partir de seleção Stoll Customer Support, necessário número de cliente e PIN

Criar um módulo no Editor de módulos

Objetivo

Criar um módulo novo no Editor de módulos:

  1. Ative a função Módulo novo no menu Arquivo.
    -> A caixa de diálogo Módulo novo aparece.
  2. Insira o nome do módulo
    - ou -
    insira o nome do módulo mais tarde na caixa de diálogo Propriedades.
  3. Introduzir o número de fileiras e colunas necessárias para o novo módulo.
  4. Selecione um módulo da caixa de listagem.
  5. Clique no botão OK na caixa de diálogo Módulo novo.
    -> A caixa de diálogo Propriedades de: <Nome do módulo> aparece. Se ainda não tiver inserido nenhum nome de módulo aparecerá na barra de títulos Propriedades de: noname x. O x representa um número que aumenta automaticamente sempre que é adicionado um módulo novo. Ao reinicializar a workstation de amostras, a contagem começa novamente a partir do 1.
  6. Introduzir as propriedades do módulo.
  7. Clique no botão OK na caixa de diálogo Propriedades de: <Nome de módulo>.
    -> O Editor de módulos é aberto.
  8. Para criar um módulo com fronturas adicionais, insira as fronturas adicionais com a função Comutar para 4 fronturas (TC4) ou Comutar para 4 fronturas (TC-R) no menu Módulo.
  9. Desenhar o novo módulo com os movimentos das agulhas e/ou os módulos já existentes.
  10. Inserir os parâmetros do módulo e os dados de fileiras técnicas.
  11. Ajustar a representação das malhas no Modo de exibição Malharia através da função Modificar representação das malhas no menu Ferramentas.
    -> As malhas alargadas são ajustadas no módulo.
  12. Ative a função Fechar arquivo no menu Arquivo.
    - ou -
    botão [image] no limite direito da barra de títulos.
    -> Aparece uma janela com a pergunta sobre se você deseja salvar o módulo no banco de dados.
  13. Clique no botão Sim.
    -> Aparece a indicação informando que o módulo foi salvo no grupo de módulos Módulos novos.

    14. Se você clicar no botão Não, o módulo não é salvo no banco de dados.

  14. Clicar no botão OK.
  15. Mover o módulo no explorador de módulos do grupo de módulos Módulos novos para o grupo de módulos desejado. O módulo fica disponível para seleção na barra de módulos, se constar do grupo de módulos Favoritos (barra de módulos).
Nota

Se o nome do módulo for inserido na caixa de diálogo Módulo novo, ele aparece em todos os idiomas. Quando o nome do módulo é introduzido na caixa de diálogo Propriedades de: <Nome do módulo> aparece apenas no idioma selecionado.
As fileiras de transferência, que resultam dos movimentos das agulhas com condições de arranque, não são salvas no módulo. Por isso, não são atribuídos parâmetros a estas fileiras. Ao inserir os módulos no amostra, as ações de transferência são automaticamente reinseridas no nível de condições de arranque, pelo que aparecerão no amostra.
A paleta de cores da barra de ferramentas Cores dos fios também não é salva junto com o módulo, mas apenas os números das cores. Na imagem do ligamento do módulo se visualiza a cor no momento em que o módulo é salvo. Ao editar, posteriormente, o módulo no Editor de módulos será utilizada a cor da paleta de cores selecionada nesse momento. Por isso, pode acontecer que as cores dos módulos sejam representadas de forma diferente no Editor de módulos e na barra de módulos.

Dica

Um módulo também pode conter áreas transparentes. Se desenhar com este módulo no amostra, este não será sobrescrito pelos pares de agulhas com as áreas transparentes.

Mais informações

  • Agrupamento

  • Áreas transparentes no módulo

  • Alterar representação das malhas

  • Comutar para 4 fronturas (TC-T/TC-R/TC4)


Criar módulo a partir de seleção

 Criar um módulo no Editor de módulos Criar módulo de combinação Stoll Customer Support, necessário número de cliente e PIN

Criar módulo a partir de seleção

Você pode criar um módulo a partir de qualquer área de uma amostra. Você pode definir se as fileiras em vazio, que eventualmente estejam na área e não tenham sido inseridas pelo usuário, deverão ou não ser aceitas no módulo. A aceitação destas fileiras em vazio aplica-se, sobretudo, quando um módulo que contenha tais fileiras deva ser colocado lado a lado após o processamento técnico. Por predefinição, estas fileiras não são aceitas.

Objetivo

I. Criar um novo módulo a partir de um amostra:

  1. Selecione no amostra a área que deverá ser gravada como módulo.
    2. Nota

    A seleção não precisa ser retangular. Neste caso surgem áreas transparentes. Se a seleção seciona uma ação de transferência no variador, se verifica se a agulha entregadora ou a agulha receptora se situa fora da seleção. Se a agulha receptora se situar fora da seleção, a ação da agulha também é salva e restaurada ao inserir o módulo. Se a agulha entregadora se situar fora da seleção, a ação da agulha será anulada ao salvar o módulo.

  2. Ativar a função Criar módulo a partir de seleção no menu Módulo
    - ou -
    Clique no ícone [image] na barra de ferramentas Predefinição.
    -> Aparece a caixa de diálogo Módulo novo: Transferência de dados.
  3. Selecione os dados que devem ser transferidos para o módulo.
  4. Clique no botão OK.
    5. Resultado

    Na barra de módulos aparece a imagem do atalho do módulo sob a entrada <nome do arquivo>.
    Apresentará um L no canto superior esquerdo.
    Simultaneamente é aberto o Editor de módulos com o módulo.

    Neste caso, trata-se de um módulo local. Este passa a fazer parte do amostra, mas ainda não foi salvo no banco de dados.
    A seleção a partir da qual se gerou o módulo é automaticamente substituída pelo módulo novo.

  5. Fechar o Explorador de módulos.
  6. Salve o módulo no banco de dados com a função Salvar no banco de dados no menu de atalho do módulo na barra de módulos.
    -> O módulo passa a ter o nome de módulo <NOME DO USUÁRIO> da amostra <NOME DA AMOSTRA> #<Número contínuo> e é salvo no Explorador de módulos no grupo de módulos Módulos novos.
Nota

Se estiver sendo utilizada uma máquina com fronturas adicionais para o amostra, o módulo será automaticamente ajustado para duas fronturas aquando da sua criação, caso as fronturas adicionais não contenham movimentos da agulha e a frontura à frente não apresentar variador.

Objetivo

II. Transferir para o módulo as fileiras em vazio que existam na área selecionada e que não tenham sido inseridas pelo usuário:

  1. Clique no ícone [image] ao lado do ícone [image] da barra de ferramentas Predefinição.
    -> Aparecem as funções Predefinição e com todas as fileiras vazias.
  2. Na lista, clique na função com todas as fileiras vazias.
    -> O símbolo muda para [image] .

    3. Agora você poderá criar o módulo conforme atrás descrito.

    Nota

    Quando se cria um módulo a partir do amostra, um ciclo do amostra não é transferido para o módulo.
    A paleta de cores da barra de ferramentas Cores dos fios não é armazenada juntamente com o módulo, mas apenas o respectivo número de cores.

Mais informações

  • Selecionar área


Criar módulo de combinação

 Criar módulo a partir de seleção Criar módulo de passos Stoll Customer Support, necessário número de cliente e PIN

Criar módulo de combinação

Objetivo

Criar um módulo de combinação:

  1. Ativar a função Criar módulo de combinação no menu Módulo.
    -> A caixa de diálogo Novo módulo de combinação aparece.
  2. Selecione um módulo na Barra de módulos ou no Explorador de módulos e coloque-o em um campo da caixa de diálogo.
    - ou -
    Arraste o módulo para a caixa de diálogo através de Arrastar e Soltar.
    -> A imagem do módulo aparece no campo onde se colocou o módulo. O nome do módulo é exibido abaixo da imagem. No campo de entrada abaixo é automaticamente inserida a largura do módulo.
    Nota

    A altura dos módulos deverá ser igual nos módulos da fileira inferior e da superior.

    Dica

    Se você mantiver o ponteiro do mouse colocado no módulo na caixa de diálogo, será igualmente exibido o nome do módulo e também o tamanho do módulo. O primeiro algarismo indica o número de agulhas do módulo e o segundo algarismo o número de fileiras do amostra.

  3. Modifique os valores nos campos de entrada.
    - ou -
    Mantenha os valores predefinidos.
  4. Clique no botão OK.
    -> Na Barra de módulos a imagem do módulo de combinação aparece como módulo local. Para isso, é necessário selecionar a entrada <Nome do amostra> na caixa de listagem.
    Nota

    Se o valor modificado for inferior à largura do módulo, os módulos serão inseridos sobrepostos.
    Se pode atribuir o valor 0 aos módulos da coluna esquerda e direita. Desta forma estes módulos não serão inseridos no amostra ao desenhar.
    Não se encontrando nenhum amostra aberto aquando da criação do módulo de combinação, aparecerá um pedido de confirmação sobre se você deseja salvar o módulo de combinação no banco de dados de módulos. Neste caso o módulo aparece no Explorador de módulos no grupo de módulos Módulos novos.

As imagens dos módulos de combinação apresentam o ícone [image] no canto inferior direito.

Mais informações

  • Novo módulo de combinação (Caixas de diálogo)

  • Desenhar com um módulo de combinação


Criar módulo de passos

 Criar módulo de combinação Criar módulo-recipiente Técnica Stoll Customer Support, necessário número de cliente e PIN

Criar módulo de passos

Objetivo

Criar um módulo de passos:

  1. Ative a função Criar módulo de passos no menu Módulo.
    -> Aparece a caixa de diálogo Módulo de passos novo.
  2. Selecione um módulo na Barra de módulos ou no Explorador de módulos e posicione-o em um campo vazio da caixa de diálogo.
    - ou -
    Arraste o módulo para a caixa de diálogo através de Arrastar e Soltar.
    -> A imagem do módulo aparece no campo onde se colocou o módulo. O nome do módulo é exibido abaixo da imagem. Na respectiva caixa de entrada é introduzida automaticamente a largura ou a altura do módulo correspondente em número de fileiras de tricotagem.
    Nota

    Este módulo é constituído por um máximo de 3 módulos sobrepostos. Na fileira inferior é inserido o módulo de começo, na fileira central o módulo de repetição e na fileira superior o módulo final. São permitidos exclusivamente módulos com apenas 1 fileira de amostra.
    Você pode posicionar os módulos na caixa de diálogo diagonalmente da esquerda para a direita ou diagonalmente da direita para a esquerda. Se você tiver utilizado um módulo de início ou final, a direção já está definida e a caixa de diálogo indica onde ainda é possível introduzir módulos na caixa de diálogo. Nas posições onde não pode ser inserido um módulo, aparece a imagem seguinte:

    Dica

    Se você mantiver o ponteiro do mouse colocado no módulo na caixa de diálogo, será igualmente exibido o nome do módulo e também o tamanho do módulo. O primeiro algarismo indica o número de agulhas do módulo e o segundo algarismo o número de fileiras do amostra.

  3. Modifique os valores nos campos de entrada.
    - ou -
    Mantenha os valores predefinidos.
    Nota

    Nas caixas de entrada você indica as distâncias a que os módulos devem ser inseridos ao desenhar o amostra.

  4. Clique no botão OK.
    -> Na Barra de módulos a imagem do módulo aparece como módulo local. Para isso, é necessário selecionar a entrada <Nome do amostra> na caixa de listagem.
    Nota

    Se, durante a criação do módulo de passos, você não tinha nenhum amostra aberto, aparece um pedido de confirmação para salvar o módulo de passos no banco de dados dos módulos. Neste caso o módulo aparece no Explorador de módulos no grupo de módulos Módulos novos.

As imagens dos módulos de passos apresentam o ícone [image] no canto inferior direito.

Mais informações

  • Módulo de passos novo (Diálogo)

  • Desenhar com um módulo de passos


Criar módulo-recipiente Técnica

 Criar módulo de passos Criar reflexão do módulo-recipiente Stoll Customer Support, necessário número de cliente e PIN

Criar módulo-recipiente Técnica

Objetivo

Criar um módulo-recipiente Técnica:

  1. Ative a função Criar módulo-recipiente Técnica no menu Módulo
    -> Aparece a caixa de diálogo Novo módulo-recipiente Técnica.
  2. Selecione um módulo na Barra de módulos ou no Explorador de módulos e coloque-o em um campo da caixa de diálogo.
    - ou -
    Arraste o módulo para a caixa de diálogo através de Arrastar e Soltar.
    -> A imagem do módulo aparece no campo onde se colocou o módulo. O nome do módulo é exibido abaixo da imagem.
    Dica

    Se você mantiver o ponteiro do mouse colocado no módulo na caixa de diálogo, será igualmente exibido o nome do módulo e também o tamanho do módulo. O primeiro algarismo indica o número de agulhas do módulo e o segundo algarismo o número de fileiras do amostra.

  3. Clique no botão OK.
    -> Na Barra de módulos a imagem do módulo-recipiente aparece como módulo local. Para isso, é necessário selecionar a entrada <Nome do amostra> na caixa de listagem.
    Nota

    Se, durante a criação do módulo-recipiente, você não tinha nenhum amostra aberto, aparece um pedido de confirmação para salvar o módulo-recipiente no banco de dados dos módulos. Neste caso o módulo aparece no Explorador de módulos no grupo de módulos Módulos novos.

As imagens dos módulos-recipiente Técnica apresentam o ícone [image] no canto inferior direito.

Mais informações

  • Novo módulo-recipiente Técnica (Diálogo)

  • Os módulos-recipientes Técnica da M1


Criar reflexão do módulo-recipiente

 Criar módulo-recipiente Técnica Stoll Customer Support, necessário número de cliente e PIN

Criar reflexão do módulo-recipiente

Objetivo

Criar reflexão do módulo-recipiente:

Requisitos
  • No módulo individual utilizado para a reflexão do módulo-recipiente é necessário ativar a caixa de seleção Módulo knit and wear na guia Técnica da caixa de diálogo Propriedades de: <Nome de módulo>.
  • O módulo só pode ter a posição de tricotagem dianteira (L0).

  1. Ative a função Criar reflexão do módulo-recipiente no menu Módulo.
    -> Aparece a caixa de diálogo Nova reflexão do módulo-recipiente.
  2. Selecione um módulo na Barra de módulos ou no Explorador de módulos e coloque-o no campo inferior esquerdo da caixa de diálogo.
    - ou -
    Arraste o módulo para a caixa de diálogo através de Arrastar e Soltar.

    3. Aparece a imagem do módulo (= módulo original). O módulo refletido na horizontal para a posição de tricotagem 0 e os dois módulos para a posição de tricotagem 1 são gerados automaticamente e exibidos na caixa de diálogo. Eles são identificados com o ícone [image] no canto inferior direito. O nome dos respectivos módulos é exibido abaixo das imagens. Se o módulo original possuir a extensão _0<, a workstation de amostras altera as extensões dos nomes dos módulos gerados automaticamente da seguinte forma:

    Original | de M1
_1< | _1>
_0< | _0>

    A extensão do nome contém a informação da posição de tricotagem e da reflexão:
    0 = posição de tricotagem 0 (dianteira)
    1 = posição de tricotagem 1 (posterior)
    < = não refletido (coluna esquerda na caixa de diálogo)
    > = refletido (coluna direita na caixa de diálogo)
    O módulo-recipiente contém o nome do módulo original sem a extensão _0<.

    Dica

    Se você mantiver o ponteiro do mouse colocado no módulo na caixa de diálogo, será igualmente exibido o nome do módulo e também o tamanho do módulo. O primeiro algarismo indica o número de agulhas do módulo e o segundo algarismo o número de fileiras do amostra.

  3. Clique no botão OK.
    -> A imagem do módulo-recipiente aparece no Explorador de módulos no grupo de módulos Módulos novos.
Nota

Ao converter o módulo da posição de tricotagem dianteira para a posterior, o design é assumido como transparência. Isso significa que, no caso de um cruzamento de trança da esquerda para a direita na posição de tricotagem dianteira, este aparece como cruzamento da direita para a esquerda na posição de tricotagem posterior.
Se precisar igualmente do cruzamento da esquerda para a direita na posição de tricotagem posterior, utilize o módulo refletido da posição de tricotagem posterior.
Se os módulos de reflexão forem criados automaticamente num recipiente de reflexão, os símbolos substitutivos também serão invertidos para a vista de símbolos.

As imagens da reflexão dos módulos-recipiente possuem o ícone [image] no canto inferior direito.

Nota

Você pode também utilizar um outro módulo para os módulos gerados automaticamente. Nesse caso, deverá ter em conta o seguinte:

  • Só podem ser utilizados módulos k&w.
  • Só podem ser utilizados módulos com uma posição de tricotagem.
  • Na fileira inferior só podem ser aplicados módulos com posição de tricotagem dianteira.
  • Na fileira superior só podem ser aplicados módulos com posição de tricotagem posterior.
  • Os módulos individuais têm de possuir todos o mesmo número de fileiras do amostra.

Mais informações

  • Nova reflexão do módulo-recipiente (Diálogo)

  • Desenhar com uma reflexão do módulo-recipiente


Criar módulo-limite

 Criar reflexão do módulo-recipiente Criar módulo com condição(condições)-limite Stoll Customer Support, necessário número de cliente e PIN

Criar módulo-limite

Objetivo

Criar um módulo-limite:

  1. Ative a função Módulo novo no menu Arquivo.
    -> Aparece a caixa de diálogo Módulo novo.
  2. Insira o nome do módulo.
    - ou -
    Introduzir o nome do módulo mais tarde na caixa de diálogo Propriedades de: <Nome do módulo>.
    3. Nota

    Se você introduzir o nome do módulo na caixa de diálogo Módulo novo, este aparecerá em todos os idiomas. Você pode introduzir o nome do módulo também só na caixa de diálogo Propriedades de <Nome do módulo>, então o mesmo apenas aparece no idioma selecionado.

    Dica

    Os módulos-limite não têm elementos de ligação que se possam visualizar no Explorador de módulos ou na Barra de módulos. Um nome de módulo expressivo facilita a identificação dos módulos.

  3. Introduzir o número de fileiras e colunas necessárias para o novo módulo.
  4. Selecione o módulo Não da caixa de listagem.
    5. Nota

    Uma vez que os módulos-limite apenas consistem de ações de transferência, obterá um layout das agulhas vazio da dimensão que você indicou.

  5. Clique no botão OK na caixa de diálogo Módulo novo.
    6. Resultado

    Aparece a caixa de diálogo Propriedades de: <Nome do módulo>. Se ainda não tiver inserido nenhum nome de módulo aparecerá na barra de títulos Propriedades de: noname x. O x representa um número que aumenta automaticamente sempre que é adicionado um módulo novo. Ao reinicializar a workstation de amostras, a contagem começa novamente a partir do 1.

  6. Insira as propriedades do módulo.
  7. Clique no botão OK na caixa de diálogo Propriedades de: <Nome de módulo>.
    -> O Editor de módulos aparece.
  8. Desenhe as ações de transferência.
  9. Introduza os parâmetros do módulo e os dados das fileiras técnicas.
    10. Nota

    As fileiras de transferência, que resultam dos movimentos das agulhas com condições de arranque, não são salvas no módulo. Por isso, não deverá atribuir parâmetros a estas fileiras. Ao inserir os módulos no amostra, as ações de transferência são automaticamente reinseridas no nível de condições de arranque, pelo que aparecerão no amostra.
    A paleta de cores da barra de ferramentas Cores dos fios também não é salva junto com o módulo, mas apenas os números das cores. Na imagem do ligamento do módulo se visualiza a cor no momento em que o módulo é salvo. Ao editar, posteriormente, o módulo no Editor de módulos será utilizada a cor da paleta de cores selecionada nesse momento. Por isso, pode acontecer que as cores dos módulos sejam representadas de forma diferente no Editor de módulos e na barra de módulos.

  10. Agrupe todas as fileiras técnicas a uma fileira-amostra.
  11. Ative a função Inserir linha das condições-limite no menu Editar.
    12. Resultado

    Após a última fileira é inserida uma fileira amarela. Esta linha é designada linha de condições-limite. As colunas de controle também adquirem um plano de fundo amarelo nestas fileiras.

    Nota

    Se para um par de agulhas forem necessárias várias condições-limite, terá de inserir uma linha por cada uma dessas condições-limite.
    Se deseja inserir a nova linha de condições-limite por baixo de uma linha já existente, deverá selecionar esta última antes de ativar a função Inserir linha das condições-limite.

  12. Desenhe a ocupação das agulhas na fileira amarela com os ícones [image] [image] [image] da barra de ferramentas Movimentos das agulhas.

    13. Indique a ocupação das agulhas em que devem ser desenhadas as ações de transferência existentes no módulo-limite, quando for inserido o módulo com condição(condições)-limite no amostra. No caso das agulhas, para as quais não foi indicada qualquer ocupação, esta não será verificada ao inserir o módulo no amostra. Tem, portanto, o mesmo significado que o ícone [image] Não verificar ocupação das agulhas.

  13. Ative a função Fechar arquivo no menu Arquivo.
    - ou -
    clique no botão [image] no limite direito da barra de títulos.
    -> Aparece uma janela com a pergunta sobre se você deseja salvar o módulo no banco de dados.
  14. Clique no botão Sim.
    -> Aparece a indicação informando que o módulo foi salvo no grupo de módulos Módulos novos.

    15. Se você clicar no botão Não, o módulo desaparecerá sem ser salvo no banco de dados.

  15. Clique no botão OK.
Nota

Recomendamos que crie um grupo de módulos próprio para os módulos-limite e que, no Explorador de módulos, mova os módulos do grupo de módulos Módulos novos para o novo grupo de módulos.

Mais informações

  • Módulo-limite

  • Inserir linha das condições-limite

  • Agrupar o bloco selecionado em uma fileira do amostra

  • Atalhos de módulos


Criar módulo com condição(condições)-limite

 Criar módulo de Jacquard Stoll Customer Support, necessário número de cliente e PIN

Criar módulo com condição(condições)-limite

Tem duas possibilidades para criar um módulo com condição(condições)-limite:

  • Adicionando as condições-limite a um módulo existente.
  • Criando um módulo novo e adicionando-lhe as condições-limite.
Objetivo

Criar um novo módulo e adicionar a(s) condição(condições)-limite:

  1. Ative a função Módulo novo no menu Arquivo.
    -> Aparece a caixa de diálogo Módulo novo.
  2. Insira o nome do módulo.
    - ou -
    Introduzir o nome do módulo mais tarde na caixa de diálogo Propriedades de: <Nome do módulo>.
    3. Nota

    Se inserir o nome do módulo na caixa de diálogo Módulo novo, ele aparece em todos os idiomas. Você pode introduzir o nome do módulo também só na caixa de diálogo Propriedades de <Nome do módulo>, então o mesmo apenas aparece no idioma selecionado.

  3. Introduzir o número de fileiras e colunas necessárias para o novo módulo.
  4. Selecione um módulo da caixa de listagem.
  5. Clique no botão OK na caixa de diálogo Módulo novo.
    6. Resultado

    Aparece a caixa de diálogo Propriedades de: <Nome do módulo>. Se ainda não tiver inserido nenhum nome de módulo aparecerá na barra de títulos Propriedades de: noname x. O x representa um número que aumenta automaticamente sempre que é adicionado um módulo novo. Ao reinicializar a workstation de amostras, a contagem começa novamente a partir do 1.

  6. Insira as propriedades do módulo.
  7. Clique no botão OK.
    -> O Editor de módulos aparece.
  8. Desenhar o novo módulo através dos movimentos das agulhas e/ou dos módulos já existentes.
  9. Inserir os parâmetros do módulo e os dados de fileiras técnicas.
    10. Nota

    As fileiras de transferência, que resultam dos movimentos das agulhas com condições de arranque, não são salvas no módulo. Por isso, não deverá atribuir parâmetros a estas fileiras. Ao inserir os módulos no amostra, as ações de transferência são automaticamente reinseridas no nível de condições de arranque, pelo que aparecerão no amostra.
    A paleta de cores da barra de ferramentas Cores dos fios também não é salva junto com o módulo, mas apenas os números das cores. Na imagem do ligamento do módulo se visualiza a cor no momento em que o módulo é salvo. Ao editar, posteriormente, o módulo no Editor de módulos será utilizada a cor da paleta de cores selecionada nesse momento. Por isso, pode acontecer que as cores dos módulos sejam representadas de forma diferente no Editor de módulos e na barra de módulos.

  10. Ative a função Inserir linha para módulo-limite no menu Editar.
    11. Resultado

    É inserida uma fileira vermelha à frente da primeira fileira. Esta fileira se designa por linha de módulo-limite. As colunas de controle também adquirem um plano de fundo vermelho nestas fileiras.

    Nota

    Se forem precisas várias condições-limite para um par de agulhas, é necessário inserir uma linha para o módulo-limite para cada uma destas condições-limite.
    Se quiser inserir a nova linha de módulo-limite acima de uma linha já existente, deverá selecioná-la antes de ativar a função Inserir linha para módulo-limite.

  11. Ativar a função Explorador de módulos no menu Modo de exibição.
  12. Selecionar o módulo-limite desejado no Explorador de módulos e colocá-lo em uma fileira vermelha.
    13. Nota

    Um módulo-limite pode ser colocado várias vezes um ao lado do outro em uma linha de módulo-limite. Para o efeito, ao selecionar um módulo-limite fica automaticamente ativo o ícone [image] da barra de ferramentas Ferramentas de desenho.
    Você também pode colocar módulos-limite diferentes em uma linha de módulos-limite. A linha de módulo-limite não precisa de estar cheia a toda a largura.

  13. Fechar o Explorador de módulos.
  14. Ajustar a representação das malhas no Modo de exibição Malharia através da função Modificar representação das malhas no menu Ferramentas.
    15. Nota

    Nos módulos onde se alargam malhas pode ajustar o alargamento das malhas no Modo de exibição Malharia. Se as condições-limite tiverem sido adicionadas a um módulo existente e o ajuste já tiver sido executado no módulo existente, não é necessário realizar este passo.

  15. Ative a função Fechar arquivo no menu Arquivo.
    - ou -
    clique no botão [image] no limite direito da barra de títulos.
    -> Aparece uma janela com a pergunta sobre se você deseja salvar o módulo no banco de dados.
  16. Clique no botão Sim.
    -> Aparece a indicação informando que o módulo foi salvo no grupo de módulos Módulos novos.

    17. Se você clicar no botão Não, o módulo desaparecerá sem ser salvo no banco de dados.

  17. Clique no botão OK.
Nota

Recomendamos que crie um grupo de módulos próprio para os módulos com condições-limite. Mova para aí o novo módulo com condições-limite do grupo de módulos Módulos novos.
Coloque este módulo no grupo de módulos Favoritos (barra de módulos), se o módulo estiver disponível para seleção na barra de módulos.

Mais informações

  • Módulo-limite

  • Inserir linha para módulo-limite

  • Atalhos de módulos

  • Alterar representação das malhas


Criar módulo de Jacquard

 Criar módulo com condição(condições)-limite Stoll Customer Support, necessário número de cliente e PIN

Criar módulo de Jacquard

No módulo de Jacquard você mesmo pode definir a seqüência do Jacquard. Para distinguir de um gerador de Jacquard este módulo é também denominado Jacquard de tabelas.

Objetivo

Criar módulo de Jacquard:

  1. Ative a função Módulo Jacquard novo no menu Módulo.
    -> Aparece a caixa de diálogo Definição de módulos de Jacquard.
  2. Definir parâmetros na caixa de diálogo.
    3. Nota

    Você deve introduzir pelo menos os parâmetros seguintes:
    - Número de cores de Jacquard
    - Fileiras de amostra por cor
    - Colunas por cor
    - Face da imagem do Jacquard
    Opcionalmente, você pode introduzir também o nome do módulo.
    Além disso, você pode selecionar um Gerador de Jacquard como modelo. Nesse caso, você precisa de introduzir apenas o número de cores de Jacquard.

  3. Feche a caixa de diálogo através do botão OK.
    -> Aparece o Editor de módulos onde você pode desenhar a seqüência desejada com os movimentos das agulhas.
    4. Nota

    Tenha em atenção que as cores dos fios têm de estar desativadas. Você pode também utilizar outras cores, mas, nesse caso, você deverá certificar-se de que a nova cor é utilizada a toda a largura. O número de fileiras e colunas não pode ser alterado.

    Exemplo:
    - Caixa de seleção com relevo ativa
    - Cores de Jacquard = 2
    - Fileiras do amostra = 2
    - Colunas por cor = 4

    Nota

    O módulo está dividido em blocos com fundos de cores diferentes, nos quais deverá desenhar as seqüências. Cada bloco serve para desenhar a seqüência de uma cor (fundo = alternadamente cinzento claro e cinzento escuro).
    Se você tiver ativado a caixa de seleção com relevo, é exibido um bloco adicional (fundo = verde escuro) onde você pode desenhar a seqüência para o relevo.

  4. Inserir os parâmetros do módulo e os dados de fileiras técnicas.
  5. Ative a função Fechar arquivo no menu Arquivo.
    - ou -
    clique no botão [image] no limite direito da barra de títulos.
    -> Aparece uma janela com a pergunta sobre se você deseja salvar o módulo no banco de dados.
  6. Clique no botão Sim.
    -> Aparece a caixa de diálogo Propriedades de: <Nome do módulo>.
  7. Introdução das propriedades do módulo
    8. Nota

    Se o módulo de Jacquard não for utilizado em toda a largura do amostra, o processamento técnico precisa saber que tipo de tricotagem é executado com o módulo de Jacquard. Isso é necessário para utilizar o início de rede correto. Em módulos de Jacquard com o tipo de tricotagem Rede Jac você tem de indicar adicionalmente o tipo de avesso em rede do módulo de Jacquard.
    Para o efeito, você dispõe da caixa de listagem Avesso em rede na seção Jacquard da guia Técnica. Estão disponíveis as seguintes entradas:
    - Início de rede não necessário
    - Rede 1x1
    - Rede 1x2
    - Rede 1x3
    - Rede cheia

  8. Clique no botão OK.
    -> Aparece a indicação informando que o módulo foi salvo no grupo de módulos Módulos novos.

    9. Se você clicar no botão Não, o módulo desaparecerá sem ser salvo no banco de dados.

  9. Clique no botão OK.
  10. No explorador de módulos, mova o módulo do grupo de módulos Módulos novos para o subgrupo do grupo de módulos Jacquard correspondente ao número de cores.
Nota

Desta forma, o módulo na seção Propriedades de Jacquard da caixa de diálogo Jacquards torna-se disponível para seleção e pode, por conseguinte, ser atribuído a uma área do amostra.

Mais informações

  • Módulo de Jacquard


Editar e salvar o módulo

 Módulo - Trabalhar com módulos Stoll Customer Support, necessário número de cliente e PIN

Editar e salvar o módulo

Os módulos do banco de dados de módulos podem ser só de leitura.
Também os módulos só de leitura podem ser editados e salvos com outro nome.

Objetivo

Editar e salvar um módulo do banco de dados de módulos:

  1. Abrir o módulo no Editor de módulos com o duplo clique.
  2. Editar módulo.
  3. Ative a função Salvar no menu Arquivo.
  4. Confirmar com Sim o pedido de confirmação, sobre se deseja criar uma cópia do módulo no banco de dados.
    5. Resultado

    À frente do nome do módulo é colocado automaticamente o suplemento Cópia de.
    As modificações realizadas no módulo copiado não têm efeito no módulo original.
    O atalho para o módulo para o módulo novo aparece no grupo de módulos Módulos novos

  5. Ative a função Fechar arquivo no menu Arquivo.
    - ou -
    botão [image] no limite direito da barra de títulos.
  6. Ative a função Propriedades no menu Arquivo.
    -> Aparece a caixa de diálogo Propriedades de <Cópia de ...>.
  7. Adaptar as propriedades e o nome do módulo.
  8. Confirmar a caixa de diálogo com OK e fechar.
  9. Confirmar o pedido de confirmação se deseja salvar os dados de módulos modificados com Sim.

Mais informações

  • Propriedades de: <Nome de módulo>


Inserir módulos

 Editar e salvar o módulo Módulo - Trabalhar com módulos Stoll Customer Support, necessário número de cliente e PIN

Inserir módulos

Os módulos podem ser inseridos no amostra na representação de fileiras técnicas e na representação de fileiras do amostra. Isso não é possível na representação de malha em cunha.
Ao ser inserido o módulo se realiza um ajuste de cores, sempre que o ícone [image] na barra de ferramentas Cores do módulo estiver ativado. Se a cor da fileira técnica do módulo existir na fileira-amostra do amostra, esta será colocada sobre a fileira da mesma cor.
Na Rrepresentação de fileiras técnicas [image] você também pode determinar na primeira fileira do amostra a partir de que fileira técnica se deve inserir o módulo. Basta clicar na fileira técnica em questão. Se a fileira técnica da mesma cor estiver no amostra abaixo da fileira selecionada, não se pode efetuar qualquer ajuste de cores nesta fileira do amostra.

Nota

Para maiores informações sobre o ajuste de cores, consulte o capítulo Significado das cores.

A função Definir fileira de referência no menu Editar lhe permite definir que fileira técnica do módulo deverá ser colocada na fileira técnica no amostra, mesmo para as fileiras do amostra posteriores à primeira fileira do amostra.

Objetivo

Colocar um módulo em uma fileira técnica específica do amostra:

Requisitos

Tem de estar ativada a Representação das fileiras do padrão [image] .

  1. Selecione um módulo.
    -> O ícone [image] na barra de ferramentas Ferramentas de desenho será ativado automaticamente. O Eco do módulo está visível.
  2. Colocar o módulo na fileira técnica desejada.
    Nota

    A posição sobre a qual se clica descreve o canto inferior esquerdo do módulo.

Com a função Inserir módulos sem ajuste de fileiras no menu Módulo você pode inserir um módulo independentemente das fileiras da amostra.

Mais informações

  • Definir fileira de referência

  • Ajuste de fileiras

Tópicos

  • Desenhar com módulos
  • Criar áreas de Jacquard no amostra
  • Prioridade de variador (exemplo)


Desenhar com módulos

 Criar áreas de Jacquard no amostra Stoll Customer Support, necessário número de cliente e PIN

Desenhar com módulos

Selecionando um módulo na Barra de módulos ou no Explorador de módulos, você poderá desenhar com este módulo no amostra, dependendo do ícone que você selecionar na barra de ferramentas Ferramentas de desenho.

Função | Objetivo
Lápis | Mantendo apertado o botão do mouse, os módulos são inseridos em qualquer linha do amostra. Utilize esta ferramenta se desejar inserir o módulo individualmente.
Linha | O módulo se repete várias vezes na mesma linha.
Retângulo/Quadrado | O módulo selecionado é inserido no amostra dentro de um retângulo ou quadrado. Para efetuar a inserção em um quadrado, você deverá manter simultaneamente apertada a tecla Shift.
Polígono | O módulo selecionado será inserido no amostra dentro de um polígono.
Elipse/Círculo | O módulo selecionado será inserido no amostra dentro de um círculo ou de uma elipse. Para efetuar a inserção em um círculo, você deverá manter simultaneamente apertada a tecla Shift.

Nota

No menu de atalho da barra de ferramentas Ferramentas de desenho é possível ativar e desativar a função Desenhar selecionando. Se a função estiver ativada, a área desenhada é selecionada automaticamente. Se a função estiver desativada, é mantida a seleção que já existia antes.

Objetivo

Desenhar com um módulo:

  1. Clique no módulo desejado na Barra de módulos ou no Explorador de módulos.
    -> Uma ação da agulha eventualmente ativa será desativada. Ao mesmo tempo, você pode visualizar o Eco do módulo.
  2. Clique na ferramenta de desenho desejada.
    - ou -
    Mantenha a ferramenta de desenho selecionada.
  3. Desenhe com o módulo na malharia.
    -> Os movimentos das agulhas que estão abaixo do Eco do módulo são sobrescritas quando o módulo é inserido.
Dica

A posição do módulo relativamente ao cursor pode ser alterada apertando a tecla Rolar. A configuração mantém-se até ser selecionado um outro módulo.

Nota

É possível deslocar posteriormente qualquer área do amostra (uma seleção). Mover seleções

Com a ajuda da barra de ferramentas Dados do módulo você poderá determinar de que forma os módulos serão inseridos na amostra nas bordas da seleção e os atributos do módulo que serão aceitos na amostra.
Um módulo pode também conter áreas transparentes. Se você desenhar com um módulo deste tipo no amostra, ele não será sobrescrito pelos pares de agulhas com as áreas transparentes.
Outras opções para desenhar com módulos:

Função | Objetivo
Criar seleção e preencher com a varinha de condão | Preencher com módulos uma área selecionada com a varinha de condão.
Preencher seleções | Preencher com módulos uma seleção atual.
Multi-Copy | Inserir repetidamente módulos no amostra a uma distância a determinar por você mesmo.

Dica

Apertando a tecla Esc você pode anular rapidamente a seleção de módulos.

Mais informações

  • Desenhar com movimento das agulhas e/ou cor

  • Desenhar com graduação

  • Barra de ferramentas Ferramentas de desenho

  • Barra de ferramentas Dados do módulo

  • Mover áreas do amostra

  • Áreas transparentes no módulo

  • Cancelar funções do cursor

  • Eco do módulo

Tópicos

  • Desenhar com um módulo de combinação
  • Desenhar com um módulo de passos
  • Desenhar com uma reflexão do módulo-recipiente


Desenhar com um módulo de combinação

 Desenhar com módulos Desenhar com um módulo de passos Stoll Customer Support, necessário número de cliente e PIN

Desenhar com um módulo de combinação

Objetivo

Desenhar com um módulo de combinação:

  1. Clique no módulo desejado na Barra de módulos ou no Explorador de módulos.
    -> Na barra de ferramentas Ferramentas de desenho está automaticamente ativo o ícone [image] .
  2. Fixar uma seleção de retângulo na malharia.

Em um módulo de combinação é possível indicar uma distância horizontal entre os módulos individuais.
- Repetição horizontal: Os módulos da coluna central da caixa de diálogo se repetem várias vezes de acordo com a seleção. Cada fileira é considerada individualmente, tendo em conta os valores para a distância horizontal. Os módulos da coluna da esquerda e da direita só se inserem uma vez de forma horizontal no amostra.
- Repetição vertical: Os módulos da fileira central da caixa de diálogo se repetem, em função da seleção, tantas vezes na vertical quantas couberem na seleção. Cada módulo é considerado individualmente. Os módulos da fileira inferior e superior só se inserem uma vez de forma vertical no amostra e têm de ser da mesma altura.

Exemplo de um módulo de combinação com ciclos

Disposição dos módulos após o desenho com o módulo de combinação com ciclos

Mais informações

  • Criar módulo de combinação

  • Módulo de combinação (Caixa de diálogo)


Desenhar com um módulo de passos

 Desenhar com um módulo de combinação Desenhar com módulos Desenhar com uma reflexão do módulo-recipiente Stoll Customer Support, necessário número de cliente e PIN

Desenhar com um módulo de passos

Exemplo de um módulo de passos

Objetivo

Desenhar com um módulo de passos:

  1. Clique no módulo desejado na Barra de módulos ou no Explorador de módulos.
    -> Na barra de ferramentas Ferramentas de desenho está automaticamente ativo o ícone [image] .
  2. Criar uma seleção na malharia.
Resultado

O módulo é desenhado em uma fileira do amostra. Independentemente do início da seleção, os módulos individuais são inseridos no amostra de acordo com a direção indicada na caixa de diálogo. Os módulos da fileira inferior e superior só se inserem uma vez no amostra e o módulo do centro é repetido várias vezes de acordo com a seleção.

Este módulo é utilizado principalmente para rematar.

Disposição dos módulos após o desenho com o módulo de passos


Desenhar com uma reflexão do módulo-recipiente

 Desenhar com um módulo de passos Desenhar com módulos Stoll Customer Support, necessário número de cliente e PIN

Desenhar com uma reflexão do módulo-recipiente

No caso de uma reflexão do módulo-recipiente você pode, com a ajuda da identificação no canto inferior direito, selecionar o módulo individual que deverá ser inserido no amostra. Significam:

Significado

O módulo do canto inferior esquerdo da caixa de diálogo (= módulo original) é utilizado na posição de tricotagem 0.

O módulo do canto inferior direito da caixa de diálogo (= reflexo horizontal do módulo original) é utilizado na posição de tricotagem 0.

O módulo do canto inferior esquerdo da caixa de diálogo (= conversão do módulo original para a posição de tricotagem 1) é utilizado na posição de tricotagem 1.

O módulo do canto inferior direito da caixa de diálogo (= conversão do módulo original para a posição de tricotagem 1 e simultaneamente reflexo horizontal) é utilizado na posição de tricotagem 1.

Nota

Se você tiver ativado o modo de exibição Posição dianteira na barra de ferramentas Ferramentas k&w, só podem ser utilizados os módulos para a posição dianteira. Se, por outro lado, tiver ativado o modo de exibição Posição posterior, só podem ser utilizados os módulos para a posição posterior.

Objetivo

Desenhar com uma reflexão do módulo-recipiente:

  1. Na barra de módulos ou no Explorador de módulos clique na marcação do módulo-recipiente pretendido, nomeadamente na posição do módulo individual com o qual pretende desenhar.
  2. Selecione o ícone da barra de ferramentas Ferramentas de desenho com o qual pretende desenhar.
  3. Desenhar com o módulo individual no amostra.
Resultado

O módulo individual utilizado aparece no grupo de amostras locais da barra de módulos. Um quadrado verde na marcação do módulo-recipiente indica a posição na reflexão do módulo recipiente da qual foi retirado o módulo individual [image] .


Criar áreas de Jacquard no amostra

 Desenhar com módulos Ajuste de fileiras Stoll Customer Support, necessário número de cliente e PIN

Criar áreas de Jacquard no amostra

As áreas de Jacquard no amostra podem ser criadas da forma seguinte:

  • com a ajuda da caixa de diálogo Jacquards
  • Desenhar com um gerador de Jacquard ou um módulo de Jacquard
Objetivo

Criar uma nova área de Jacquard no amostra com a ajuda da caixa de diálogo Jacquards:

  1. Selecione no amostra a área à qual pretende atribuir um Jacquard.
  2. Ative o diálogo Jacquards com a função Jacquards do menu Editar.
    -> O botão de opção Novo é selecionado automaticamente.
    3. Nota

    Também é possível selecionar a área do amostra depois de aberta a caixa de diálogo. Contudo, nesse caso, você deverá selecionar manualmente o botão de opção Novo.

  3. Selecione o gerador de Jacquard ou o módulo de Jacquard pretendido na janela da seção Propriedades Jacquard.
  4. Clicar no botão OK ou Aceitar.
Nota

Em um Jacquard que abrange toda a largura do amostra se inserem automaticamente módulos de transição para o princípio e o final da rede. Estes não sobrescrevem o amostra, são inseridos de forma adicional, pelo que o número de fileiras do amostra aumenta. Na caixa de diálogo Jacquards se podem ver os módulos utilizados para isso. Nesta caixa de diálogo você também pode posteriormente realizar modificações no Jacquard.

Mais informações

  • Desenhar com módulos

  • Gerar Jacquard de cor a partir de imagem


Ajuste de fileiras

 Criar áreas de Jacquard no amostra Significado das cores Stoll Customer Support, necessário número de cliente e PIN

Ajuste de fileiras

Objetivo

Classificação das fileiras de um módulo quando da inserção no amostra:

A descrição seguinte se refere a um amostra de uma só cor.
O significado das cores para a inserção de módulos é explicada no capítulo Significado das cores ao inserir módulos.
O agrupamento tem um papel fundamental na inserção de módulos no amostra. A fileira do amostra do módulo é comparada com a fileira do amostra correspondente do amostra e as fileiras técnicas são intercaladas de acordo com as seguintes regras:

  • As fileiras de malhas não se inserem em fileiras de transferência e vice-versa.
  • As fileiras técnicas se inserem em fileiras técnicas com o mesmo variador.

Se o variador for diferente, se procede de acordo com as seguintes regras:

Módulo | Amostra | Resultado
 |  | Consoante a configuração no menu Módulo/Inserir módulo: Solucionar conflitos de variador, é inserido na fileira atual ou como fileira nova após a fileira existente.
 |  | As fileiras de transferência se classificam de acordo com a configuração do menu Módulo/Prioridade de variador em módulos, consoante a direção e o tamanho do variador.

Se o variador de transferência for diferente no módulo e no amostra é utilizado o variador do módulo.
O ajuste de fileiras pode ser influenciado pelas seguintes funções:

Mais informações

  • Definir fileira de referência

  • Inserir módulos sem ajuste de fileiras

  • Agrupar o bloco selecionado em uma fileira do amostra

  • Processo de variador (exemplo)


Significado das cores

 Ajuste de fileiras Prioridade de variador (exemplo) Stoll Customer Support, necessário número de cliente e PIN

Significado das cores

Ao ser inserido um módulo na amostra se realiza um ajuste de cores, sempre que o ícone [image] na barra de ferramentas Dados do módulo estiver ativado. Se a cor da fileira técnica do módulo existir na fileira-amostra do amostra, esta será colocada sobre a fileira da mesma cor.

Os ícones da barra de ferramentas Dados do módulo influenciam a inserção de módulos da seguinte forma:

I. O ícone Aceitar cores e movimentos das agulhas está ativado

Nas fileiras de malhas que contêm a cor do módulo, a fileira de malhas do módulo é colocada sobre a fileira de malhas da mesma cor no amostra. Este processo se denomina Ajuste de cores. Na representação das fileiras-amostra não importa sobre qual fileira de malhas você coloca o módulo dentro de uma fileira-amostra.

Nota

Você também pode selecionar uma cor para o módulo a partir da barra de ferramentas Cores dos fios. Neste caso, uma fileira técnica desta cor será localizada no amostra, onde será colocada a fileira de malhas do módulo. Você deverá remover novamente a cor selecionada com a função Restabelecer todas as cores de edição no menu de atalho da barra de ferramentas Dados do módulo.

A cor que você selecionou clicando na barra de ferramentas Cores dos fios, aparecerá na barra de ferramentas Dados do módulo. Ela estará contornada com a cor do módulo.

Se a cor do módulo não existir na malharia, não será realizado qualquer ajuste de cores e a primeira fileira de malhas do módulo será colocada sobre a primeira fileira de malhas dentro de uma fileira-amostra. Nesse caso, será utilizada a cor do módulo.

II. O ícone Aceitar ações das agulhas está ativado

Sendo somente aceitos os movimentos das agulhas, não se pode efetuar um ajuste de cores. A primeira fileira de malhas do módulo é colocada sobre a primeira fileira de malhas dentro de uma fileira-amostra. Nesse caso, será utilizada a primeira cor do amostra, visto de baixo para cima, na área do Eco do módulo.

III. O ícone Aceitar cores está ativado

A cor do módulo será transferida para todos os movimentos das agulhas que estão na área do eco.

Nota

Com a função Inserir módulos sem ajuste de fileiras no menu Módulo você pode inserir um módulo independentemente das fileiras da amostra. A função Definir fileira de referência no menu Editar lhe permite definir no modo de exibição de fileiras técnicas qual a fileira técnica do módulo que deverá ser colocada sobre a fileira técnica no amostra, mesmo para as fileiras do amostra posteriores à primeira fileira do amostra.

Mais informações

  • Barra de ferramentas Dados do módulo


Prioridade de variador (exemplo)

 Significado das cores Stoll Customer Support, necessário número de cliente e PIN

Prioridade de variador (exemplo)

Requisitos

No amostra existe o módulo de trança 2x2< e a seu lado se coloca o módulo de trança 2x2>. O menu Módulo/Prioridade de variador em módulos dispõe das seguintes configurações:
> Grande antes de pequeno
> Direita antes da esquerda

O módulo de trança 2x2< já está colocado na malharia.

O módulo de trança 2x2> deve ser colocado junto do módulo de trança 2x2<.

Resultado após a colocação do módulo de trança 2x2>.

A tabela seguinte apresenta as fileiras que são comparadas entre si e o resultado desta operação:

Amostra |  |  |  | Módulo |  |  |  | Resultado | Novo amostra
FT | FM | MA | T | FT | FM | MA | T |  | FT | T
1 | 1 |  |  | 1 | 1 |  |  | A fileira de malhas se mantém | 1 |
2 | 2 |  |  | 2 | 2 |  |  | A fileira de malhas se mantém | 2 |
3 | 3 |  |  | 3 | 3 |  |  | A fileira de transferência se mantém | 3 |
4 |  |  |  | 4 |  |  |  | A fileira de malhas se mantém | 4 |
5 |  |  |  | 5 |  |  |  | A fileira de transferência se mantém | 5 |
6 |  |  | L2 | 6 |  |  | R2 | A FT 6 do módulo (consoante as configurações) | 6 | R2
 |  |  |  | 7 |  |  | L2 | FT 6 do amostra se compara com FT 7 do módulo --> a fileira de transferência se mantém | 7 | L2
7 |  |  | R2 | 8 |  |  | L2 | A FT 8 do módulo (consoante as configurações) | 8 | R2
8 |  |  | R2 |  |  |  |  | A FT 8 do módulo (consoante as configurações) | 9 | R2
 |  |  |  |  |  |  |  | Do módulo resta a FT 8, que se insere adicionalmente no amostra. | 10 | L2
9 | 4 |  |  | 9 | 4 |  |  | A fileira de malhas se mantém | 11 |

FT = fileira técnica, FM = fileira de malhas, MA = movimento da agulha, T = variador principal


Gerenciar módulos

 Módulo - Trabalhar com módulos Áreas transparentes no módulo Stoll Customer Support, necessário número de cliente e PIN

Gerenciar módulos

No explorador de módulos são administrados todos os módulos em grupos de módulos. Você também pode exportar os módulos, para os importar em outro equipamento para o banco de dados de módulos.
Os módulos do grupo de módulos Favoritos (barra de módulos) estão permanentemente disponíveis na Barra de módulos durante a criação do amostra. Desta forma se garante o acesso rápido aos módulos.
Pode determinar pessoalmente quais os módulos que devem aparecer na Barra de módulos.

Mais informações

  • Explorador de módulos

  • Barra de módulos


Áreas transparentes no módulo

 Módulo - Trabalhar com módulos Stoll Customer Support, necessário número de cliente e PIN

Áreas transparentes no módulo

Um módulo pode ter áreas transparentes. Desenhando com este módulo os pares de agulhas não sobrescrevem o amostra com as áreas transparentes. Além disso, o módulo é inserido encadeado. Isto é, os módulos que são colocados um ao lado do outro através da função de Linha ou ao desenhar mantendo o botão do mouse pressionado, se sobrepõem tanto quanto as áreas transparentes o permitam. No Eco do módulo é visível o encadeamento.

Exemplo:

Módulo com áreas transparentes

Resultado após a colocação

Se não houvesse áreas transparentes no módulo, de todas as vezes se colocaria a área retangular completa.

Objetivo

Criar áreas transparentes no módulo:

Requisitos

O editor de módulos deve estar aberto.

Selecionar a área que deve ficar transparente e clicar no ícone Limpar conteúdos [image] na barra de ferramentas Ferramentas de desenho.
- ou -
Selecionar o ícone Posição transparente no módulo [image] da barra de ferramentas Movimentos das agulhas e desenhar nas áreas que devem ficar transparentes.
Resultado

A área selecionada fica transparente. As áreas transparentes são representadas sob um fundo cinzento escuro.

Também se criam áreas transparentes quando se cria um módulo que não é retangular a partir do amostra. Só no módulo é que existem áreas transparentes, não no amostra.

Nota

Se desejar excluir uma área no módulo, utilize o ícone Movimento das agulhas Não [image] da barra de ferramentas Movimentos das agulhas.

Tópicos

  • Utilização de áreas transparentes no módulo (exemplos)


Utilização de áreas transparentes no módulo (exemplos)

 Áreas transparentes no módulo Stoll Customer Support, necessário número de cliente e PIN

Utilização de áreas transparentes no módulo (exemplos)

Com a função Substituir módulos só são substituídos módulos completos. Isso significa que os movimentos das agulhas no amostra têm de coincidir exatamente com aqueles no módulo. No exemplo seguinte isso não acontece:

Módulo para desenhar no amostra | Resultado no amostra
Existem 2 possibilidades para que seja criado um módulo em que a transferência (Receber) está cortada. 1.) O módulo é criado a partir de uma seleção no amostra. 2.) O módulo é desenhado mais largo, sendo, em seguida, eliminada uma coluna. | O movimento Receber é automaticamente restaurado ao desenhar no módulo. Só no caso do módulo exterior direito é que todos os movimentos das agulhas coincidem com os do módulo com o qual se desenhou. Todos os outros módulos têm do lado direito o movimento Receber restaurado, o qual não existia no módulo inicial. Por isso, neste caso, foi apenas substituído o módulo exterior direito.

Para que, neste exemplo, todos os módulos possam ser substituídos no amostra, o módulo com o qual se desenha tem de ter uma área transparente na posição em que o movimento Receber é inserido no amostra.

Nota

Isso só acontece se o módulo tiver sido desenhado várias vezes um ao lado do outro.

Utilizando este módulo com a área transparente, ele pode ser substituído em qualquer posição do amostra.

Nota

No caso de Módulos com condições-limite também são utilizadas áreas transparentes. Para maiores informações, consulte o capítulo Módulos-recipiente Técnica: processamento de ourelas Intarsia - alimentação.


M1 - Trabalhar com amostras sem forma

 Módulo - Trabalhar com módulos Instruções de serviço e ajuda on-line do Software de Amostras M1 de STOLL Fully Fashion - Trabalhar com formas Stoll Customer Support, necessário número de cliente e PIN

M1 - Trabalhar com amostras sem forma

Este capítulo explica os modos de funcionamento e as funções básicas da M1.

Tópicos

  • Tabelas de parâmetros do amostra
  • Tabelas
  • Editar no amostra
  • Réguas
  • Importar imagens
  • Função malha em cunha
  • Editor de seqüências
  • Editor de listas de seqüências
  • Encomenda
  • Modificações das denominações das máquinas para os amostras
  • Máquinas com fronturas auxiliares
  • Cabeçalho da função Sintral
  • Tabela de fios
  • Utilização de RS e contadores


Tabelas de parâmetros do amostra

 M1 - Trabalhar com amostras sem forma Stoll Customer Support, necessário número de cliente e PIN

Tabelas de parâmetros do amostra

Os parâmetros de amostra podem ser exibidos ou alterados nas tabelas seguintes:

  • Tabela de graduação
  • Tabela NPS
  • Tabela PNP
  • Tabela de tira-peças
  • Tabela de ciclos
  • Tabela de velocidades do carro
  • Tabela de correções de variador

A tabela de parâmetros de amostra é aberta no menu Técnica de tricotagem.

As tabelas de parâmetros de amostra dispõem de uma Barra de menus, um Menu de atalho e uma Barra de ferramentas em comum.
As entradas com fundo branco podem ser alteradas, enquanto que as entradas com fundo cinzento não podem ser alteradas.
Se o cursor estiver na tabela, você pode usar as teclas de setas [image] , [image] , [image] e [image] para mover o ponteiro do mouse para qualquer ponto na tabela.

Objetivo

Alterar a largura de coluna nas tabelas:

  1. Mover o ponteiro do mouse para a linha divisória na linha do cabeçalho.
    A representação do cursor modifica-se.
  2. Com o botão esquerdo do mouse apertado, mova o ponteiro do mouse para a esquerda ou direita, até a coluna ficar com a largura desejada.
  3. Solte novamente o botão do mouse.
Nota

Para Localizar e selecionar uma entrada no amostra, esta deve estar selecionada na respectiva tabela.

Tópicos

  • Combinação de teclas (tabelas dos parâmetros de amostra)


Tabela de graduação

 Tabelas de parâmetros do amostra Stoll Customer Support, necessário número de cliente e PIN

Tabela de graduação

Objetivo

Exibir a Tabela do graduação:

Ative a função Graduação no menu Técnica de tricotagem.
- ou -
Na caixa de diálogo Parâmetros de amostra globais pressione o botão Tabela de graduação.

A tabela de graduação está dividida nas guias seguintes:

  • Utilizados/Favoritos com as entradas das graduações utilizadas e as entradas que estão marcadas como favoritos
  • amostra com as entradas para amostra sem forma e amostra Fully Fashion
  • k&w com as entradas amostra k&w

Em cada guia

Cada linha dentro da tabela é designada como entrada. Cada entrada é representada por uma cor. A tabela do graduação contém as seguintes colunas:

Coluna | Significado
N.º | Numeração contínua das entradas
Cor | Cor da entrada
NP | Índice para a atribuição indireta das graduações
PTS | Indicação sobre se é possível modificar a área de aperto desta entrada.
Valor | Valor para a graduação
Descrição | Nome para a entrada
Grp (Grupo) | Entradas que se combinam em um grupo
F, U, M, S, G (Colunas de status) | Status da entrada

Dica

Se detiver momentaneamente o ponteiro do mouse sobre o cabeçalho da respectiva coluna obterá, em algumas colunas, informações adicionais sobre a respectiva entrada nessa coluna.

Mais informações

  • Tabelas


N.º

 Tabela de graduação Stoll Customer Support, necessário número de cliente e PIN

N.º

As entradas são automaticamente numeradas de forma contínua. As entradas utilizadas no amostra ou no módulo têm uma cor de fundo diferente.

Dica

Clique no número para selecionar a coluna completa da tabela.


Cor

 Tabela de graduação Stoll Customer Support, necessário número de cliente e PIN

Cor

Foi atribuída uma cor a cada entrada. Ao inserir novas entradas será atribuída por defeito respectivamente a mesma cor da caixa de diálogo Cores, pelo que você deveria modificá-las de modo a poder distingui-las no amostra ou no módulo.
Você pode editar as cores com ajuda da função Alterar cor no menu de atalho da respectiva tabela.

Nota

No caso da graduação, do tira-peças e da velocidade do carro, as cores estão visíveis na respectiva barra de exibição na vista Técnica.

Dica

Clicando numa cor com a amostra aberta o índice correspondente será selecionado. A representação do cursor é alterada. O índice selecionado pode ser inserido na amostra utilizando as colunas de controle.


NP

 Tabela de graduação Stoll Customer Support, necessário número de cliente e PIN

NP

Você pode indicar um índice para o valor NP. A atribuição através do índice tem a vantagem que, em caso de uma modificação do valor na máquina, este só precisa de ser modificado uma única vez, surtindo efeito em todas as fileiras às quais foi atribuído o índice. Em caso de uma atribuição direta do valor, este teria de ser modificado em todas as fileiras.
Em vez de um valor pode ser introduzido também um ? Neste caso, a atribuição do índice realiza-se automaticamente por meio do Processamento técnico da workstation de amostras M1. Os índices livres são atribuídos de forma consecutiva e ascendente. Em caso de índices não válidos, o índice também é atribuído pelo processamento técnico. Os índices que não são válidos são o índice 0 e, nas máquinas não TC, os índices 26 a 99.
Os valores das entradas que têm um índice NP são inseridos automaticamente no arquivo de configuração quando se cria o programa de tricotagem (Sintral). Se tiverem sido atribuídos demasiados índices NP, no processamento técnico aparece uma mensagem de erro correspondente e as entradas efetuadas após os 25 índices NP são inseridos no programa de tricotagem (Sintral) como valor direto.

Objetivo

Inserir Índice NP:

Nota

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.
Em um amostra não se pode atribuir vários valores a um índice.

Requisitos

Na coluna Tipo está selecionado o comando Referência.

  1. Clique junto do valor que você deseja modificar ou junto do ponto de interrogação dentro do campo na coluna NP.
    -> O campo fica selecionado.
  2. Introduza o novo valor.
    -> O valor anterior ou o ponto de interrogação são automaticamente substituídos.
Nota

Se você não clicou ao lado do valor ou do ponto de interrogação, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.


PTS

 Tabela de graduação Stoll Customer Support, necessário número de cliente e PIN

PTS

Nesta coluna se pode indicar o comportamento durante uma modificação da graduação em uma fileira. Estão disponíveis as seguintes opções:

Elemento | Significado
Seleção = | É possível dividir em partes iguais os diferentes graduação de duas áreas contíguas.
Seleção ! | O graduação nesta área não deverá sofrer alterações. A mudança de resistência é executada na área contígua.

Objetivo

Selecione se uma área de resistência deve ou não sofrer alterações:

Nota

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.

  1. Clique no campo onde você deseja efetuar a seleção.
    -> Aparece uma caixa de listagem com o ícone [image] .
  2. Clique no ícone [image] .
    -> A caixa de listagem é aberta.
  3. Clique no comando pretendido.
Nota

Quando se insere uma nova entrada está selecionado, por predefinição, o comando =.

Para possibilitar valores NP diferentes em uma fileira tem de estar ativada na Configuração a caixa de seleção Graduação diferente por fileira de tricotagem. Caso contrário, durante o processamento técnico aparece a caixa de diálogo Ajuste do graduação. Se não tiver selecionado a caixa de seleção, pode agora selecionar o botão Não realizar nenhum ajuste para que os diferentes valores NP se mantenham em uma fileira de tricotagem.

Velocidade predefinição da máquina no setor de modificação da graduação: MSEC=1.0
Utilizando o comando de Sintral MSECNPJ é possível estabelecer livremente a velocidade da máquina no setor de modificação da graduação.

A continuação, na tabela de valores para a modificação da graduação significa:
Y = quantidade de agulhas para a modificação da graduação em um valor
X = quantidade de agulpas para o tempo de descanso da modificação da graduação

Gauge | MSEC 1.0 |  | MSEC 0.9 |  | MSEC 0.8 |  | MSEC 0.7 |  | MSEC 0.6 |  | MSEC 0.5
 | Y | X | Y | X | Y | X | Y | X | Y | X | Y | X
E 3 | 1,3 | 1,2 | 1,2 | 1,1 | 1 | 1 | 0,9 | 0,8 | 0,8 | 0,7 | 0,7 | 0,6
E 3,5 | 1,6 | 1,3 | 1,4 | 1,2 | 1,3 | 1 | 1,1 | 0,9 | 1 | 0,8 | 0,8 | 0,7
E 5 | 1,5 | 1,7 | 1,4 | 1,5 | 1,2 | 1,4 | 1 | 1,2 | 0,9 | 1 | 0,8 | 0,9
E 7 | 2,1 | 2,1 | 1,9 | 1,9 | 1,7 | 1,7 | 1,5 | 1,5 | 1,3 | 1,3 | 1,1 | 1,1
E 8 | 2,4 | 2,3 | 2,2 | 2,1 | 1,9 | 1,8 | 1,7 | 1,6 | 1,4 | 1,4 | 1,2 | 1,2
E 10 | 3 | 2,8 | 2,7 | 2,5 | 2,4 | 2,2 | 2,1 | 2 | 1,8 | 1,7 | 1,5 | 1,4
E 12 | 3,6 | 3,3 | 3,2 | 3 | 2,9 | 2,6 | 2,5 | 2,3 | 2,2 | 2 | 1,8 | 1,7
E 14 | 4,2 | 3,7 | 3,8 | 3,3 | 3,4 | 3 | 2,9 | 2,6 | 2,5 | 2,2 | 2,1 | 1,9
E 16 | 4,8 | 4,2 | 4,3 | 3,8 | 3,8 | 3,4 | 3,4 | 2,9 | 2,9 | 2,5 | 2,4 | 2,1
E 18 | 5,4 | 4,6 | 4,9 | 4,1 | 4,3 | 3,7 | 3,8 | 3,2 | 3,2 | 2,8 | 2,7 | 2,3

Mais informações

  • Configuração (caixa de diálogo)

  • Ajuste dos graduação (caixa de diálogo)


Valor

 Tabela de graduação Stoll Customer Support, necessário número de cliente e PIN

Valor

Nos Parâmetros de amostra globais você pode indicar alternativamente nesta coluna o valor NP ou o valor em mm para o graduação. Ao criar um novo amostra, este valor é assumido e automaticamente convertido no outro valor.
A alternância da exibição do valor NP para o valor em mm se realiza através da função Exibir valor em mm do menu de atalho da tabela do graduação.
No cabeçalho aparece respectivamente NP ou mm.
Na coluna NP será exibida a gauge selecionada quando da criação do amostra. Se pode ver a gauge no cabeçalho desta coluna. A espessura das agulhas é exibida entre parênteses atrás da exibição da gauge. Em um amostra, a gauge selecionada e a espessura das agulhas aparecem sobre um fundo vermelho, de modo a que possam ser reconhecidas imediatamente quando se exibem todas as gauges através da função Exibir todas as gauges do menu de atalho.

Objetivo

Modificar valor NP:

Nota

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.

  1. Clique dentro do campo, ao lado do valor que você pretende modificar.
    -> O campo fica selecionado.
  2. Introduza o novo valor.
    -> O valor anterior é automaticamente substituído.
Nota

A indicação decimal do valor deve estar separada por um ponto (exemplo: 9.5).
Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.

Mais informações

  • Menu de atalho (tabelas dos parâmetros do amostra)


Descrição

 Tabela de graduação Stoll Customer Support, necessário número de cliente e PIN

Descrição

Às entradas com o estado global já foi atribuído um nome dos parâmetros de amostra globais. Ao inserir uma nova entrada através da função Inserir nova entrada através do menu de atalho da tabela aparece uma linha transversal.
Nas entradas, às quais foi atribuído um índice, o nome é inserido no arquivo de configuração.

Objetivo

Modificar o nome:

Nota

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.

  1. Clique dentro do campo, junto do nome que você pretende modificar.
    -> O campo fica selecionado.
  2. Introduza um nome novo. O nome antigo é substituído automaticamente.
Nota

Se você não clicar ao lado do nome, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, você deve apagar primeiro o nome antigo através da tecla Backspace [image] e/ou da tecla Del antes de inserir o novo nome.

Dica

Para reconhecer rapidamente dentro da tabela o tipo de tricotagem para o qual a entrada é utilizada, deverá ser atribuído um nome adequado.

Cada entrada tem um número de identificação. Desta forma há uma distinção inequívoca entre as diferentes entradas, incluindo em caso de introdução do mesmo valor. O número de identificação pode ser visualizado através da função Exibir número de identificação no menu de atalho da tabela.
O nome pode ser inserido em vários idiomas.

Objetivo

Ajustar idioma:

Clique com a tecla direita do mouse no cabeçalho da coluna.
-> A caixa de diálogo Configurações de idioma, que permite selecionar o idioma, aparece.
Nota

Os nomes de todos os idiomas são salvos e podem ser selecionados e modificados através da caixa de diálogo Configurações de idioma.

Mais informações

  • Menu de atalho (tabelas dos parâmetros do amostra)

  • Configurações de idioma


Grp (Grupo)

 Tabela de graduação F, U, M, S, G (Colunas de status) Stoll Customer Support, necessário número de cliente e PIN

Grp (Grupo)

Se você desejar substituir uma entrada por outra no amostra, é necessário substituir a entrada antiga no amostra com a nova entrada. Você também pode agrupar ambas as entradas através da função Agrupar entradas no Menu de atalho da tabela. Os números de entrada das entradas agrupadas aparecem então nesta coluna.
Em seguida, as entradas aparecem modificadas no amostra. A vantagem é que, depois de resolvido o agrupamento através da função Resolver agrupamento no Menu de atalho das tabelas, ambas as entradas se encontram novamente no amostra.

Mais informações

  • Menu de atalho (tabelas dos parâmetros do amostra)

  • Tabelas


F, U, M, S, G (Colunas de status)

 Tabela de graduação Stoll Customer Support, necessário número de cliente e PIN

F, U, M, S, G (Colunas de status)

Estão disponíveis as seguintes colunas de status:

  • F (favoritos)
    Aqui podem ser selecionadas entradas que devem ser exibidas nas colunas de controle da amostra no diálogo de seleção.
  • U (unused)
    Aparece um X se a entrada for utilizada no amostra.
  • M (modificado)
    Nesta coluna aparece um X caso tenha sido efetuada uma modificação dentro deste número de entrada. As entradas inseridas através da função Inserir nova entrada do menu de atalho da tabela também adquirem o estado modificado. Este pode ser reposto através da função Restaurar estado modificado do menu de atalho da tabela. Em seguida, desaparecerá novamente o X da coluna.
  • S (Sintral)
    Neste ponto aparece um X, se o valor da função Sintral tiver sido aceite.
  • G (Global)
    Neste ponto aparece um X se o valor da tabela global do arquivo GlobalParameters.mdv tiver sido aceite. Em um módulo estas entradas não se podem modificar.
Nota

Nestas colunas não se pode editar. Têm apenas uma função de visualização.

Mais informações

  • Menu de atalho (tabelas dos parâmetros do amostra)


Tabela NPS

 Tabela de graduação Tabelas de parâmetros do amostra Stoll Customer Support, necessário número de cliente e PIN

Tabela NPS

Objetivo

Exibir a Tabela NPS:

Ative a função Graduação (segunda graduação) no menu Técnica de tricotagem.
- ou -
Na caixa de diálogo Parâmetros de amostra globais pressione o botão Tabela NPS.

Cada linha dentro da tabela é designada como entrada. Cada entrada é representada com uma cor e contém o valor de graduação (segunda graduação). A tabela NPS contém as seguintes colunas:

Coluna | Significado
N.º | Numeração contínua das entradas
Cor | Cor da entrada
NPS | Índice para a atribuição indireta do valor de graduação (segunda graduação)
Valor | Valor de graduação (segunda graduação)
Descrição | Nome da entrada
Grp (Grupo) | Entradas que se combinam em um grupo.
F, U, M, S, G (Colunas de status) | Status da entrada

Dica

Se detiver momentaneamente o ponteiro do mouse sobre o cabeçalho da respectiva coluna obterá, em algumas colunas, informações adicionais sobre a respectiva entrada nessa coluna.

Mais informações

  • Tabelas


Tabela PNP

 Tabelas de parâmetros do amostra Tabela de tira-peças Stoll Customer Support, necessário número de cliente e PIN

Tabela PNP

Objetivo

Exibir a Tabela PNP:

Ative a função Reprensar no menu Técnica de tricotagem.
- ou -
Na caixa de diálogo Parâmetros de amostra globais pressione o botão Tabela PNP.

Cada linha dentro da tabela é designada como entrada. Cada entrada é representada com uma cor e contém o valor para o reprensado. A tabela PNP contém as seguintes colunas:

Coluna | Significado
N.º | Numeração contínua das entradas
Cor | Cor da entrada
PNP | Índice para a atribuição indireta do valor para o reprensado
Valor | Valor para o reprensado
Descrição | Nome da entrada
Grp (Grupo) | Entradas que se combinam em um grupo
F, U, M, S, G (Colunas de status) | Status da entrada

Dica

Se detiver momentaneamente o ponteiro do mouse sobre o cabeçalho da respectiva coluna obterá, em algumas colunas, informações adicionais sobre a respectiva entrada nessa coluna.

Mais informações

  • Tabelas

Tópicos

  • Descrição


Tabela de tira-peças

 Tabelas de parâmetros do amostra Stoll Customer Support, necessário número de cliente e PIN

Tabela de tira-peças

Objetivo

Exibir a Tabela do tira-peças:

Ative a função Tira-peças no menu Técnica de tricotagem.
- ou -
Na caixa de diálogo Parâmetros de amostra globais pressione o botão Tabela do tira-peças.

Cada linha dentro da tabela é designada como entrada. Cada entrada é representada por uma cor e contém diferentes valores do tira-peças. A tabela do tira-peças contém as seguintes colunas:

Coluna | Significado
N.º | Numeração contínua das entradas
Cor | Cor da entrada
WM(N) | Indicação sobre se o valor do tira-peças em Dependência da largura da malharia se modifica em função do número de agulhas.
WMF | Índice para a atribuição indireta do valor de estiragem do tecido
WM | Valor de estiragem do tecido utilizado se este não se modificar de acordo com o número de agulhas.
WM mín. | Valor de estiragem do tecido utilizado na largura mínima de tecido.
WM máx | Valor de estiragem do tecido utilizado na largura máxima de tecido.
N mín | Número de agulhas na largura mínima de tecido.
N máx | Número de agulhas na largura máxima do tecido.
WMI | Valor para o impulso de tiragem de peças
WM^ | Número de graus para rotação para trás do estirador
WMC | Valor para a sensibilidade do controle da parada da tiragem principal
WM+C | Número do sistema para o controle de bloqueio do estirador do tecido
WMK+C | Número do sistema para o controle do pente
W+ | Número de rotações do estirador auxiliar
W+P | Pressão de aperto do estirador auxiliar
W+C | Número do sistema para o controle de bloqueio do estirador auxiliar
Descrição | Nome para a entrada
Grp (Grupo) | Entradas que se combinam em um grupo.
F, U, M, S, G (Colunas de status) | Status da entrada

Nota

Os valores para as funções que não existem na máquina indicada são, não obstante, escritos no programa de tricotagem (Sintral) ou no arquivo de configuração. A máquina ignora estes valores.

Dica

Se detiver momentaneamente o ponteiro do mouse sobre o cabeçalho da respectiva coluna obterá, em algumas colunas, informações adicionais sobre a respectiva entrada nessa coluna.

Mais informações

  • Tabelas


WM(N)

 Tabela de tira-peças Stoll Customer Support, necessário número de cliente e PIN

WM(N)

Nesta coluna você pode indicar se o valor do tira-peças desta entrada deve ser modificado com o número de agulhas da malharia ou não.
WM = O valor do tira-peças não é modificado com o número de agulhas da malharia
WMN = O valor do tira-peças é modificado com o número de agulhas da malharia

Nota

WMN aplica-se sobretudo em malharias de modelo. Se não for selecionado qualquera forma para a malharia, WMN só se aplica se na coluna WM estiver indicado um 0 para o valor do tira-peças. Nesse caso, durante o processamento técnico é calculado o valor do tira-peças para a largura da malharia e introduzido na coluna WM.

Objetivo

Selecionar se o valor do tira-peças deve ser modificado com o número de agulhas da malharia:

Nota

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.

  1. Clique no campo em que você deseja realizar a seleção.
    -> Aparece uma caixa de listagem com o ícone [image] .
  2. Clique no ícone [image] .
    -> A caixa de listagem é aberta com os comandos WM e WMN.
  3. Clique no comando pretendido.
Resultado

Se estiver selecionada uma forma para a malharia, as colunas WM mín., WM máx., N mín. e N máx. ficam disponíveis se estiver selecionado o comando WMN. Se não estiver selecionado nenhuma forma para a malharia, as colunas mantêm-se desativadas.


WMF

 Tabela de tira-peças Stoll Customer Support, necessário número de cliente e PIN

WMF

Pode ser indicado um índice para o valor WM. A atribuição através do índice tem a vantagem que, em caso de uma modificação do valor na máquina, este só precisa de ser modificado uma única vez, surtindo efeito em todas as fileiras às quais foi atribuído o índice. Em caso de uma atribuição direta do valor, este teria de ser modificado em todas as fileiras.
Em vez de um valor pode ser introduzido também um ? Neste caso, a atribuição do índice realiza-se automaticamente por meio do Processamento técnico da workstation de amostras M1. Os índices livres são atribuídos de forma consecutiva e ascendente. Em caso de índices não válidos, o índice também é atribuído pelo processamento técnico. Os índices não válidos são o índice 0 e os índices de 9 a 99.
Os valores das entradas que têm um índice WMF são introduzidos automaticamente no arquivo de configuração, aquando da criação do programa de tricotagem (Sintral). Caso tenham sido atribuído demasiados índices WMF, aparece no processamento técnico a respectiva mensagem de erros, e as entradas depois de 8 índices WMF são introduzidas no programa de tricotagem (Sintral) como valor direto.

Objetivo

Introduzir um índice WMF:

Nota

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.
Nas entradas utilizadas no amostra, não pode ser atribuído o mesmo índice a valores diferentes.

Requisitos

Na coluna Tipo está selecionado o comando Referência.

  1. Clique junto do valor que você deseja modificar ou junto do ponto de interrogação dentro do campo na coluna WMF.
    -> O campo fica selecionado.
  2. Introduza o novo valor.
    -> O valor anterior ou o ponto de interrogação são automaticamente substituídos.
Nota

Se você não clicou ao lado do valor ou do ponto de interrogação, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.


WM

 Tabela de tira-peças Stoll Customer Support, necessário número de cliente e PIN

WM

Objetivo

Introduzir um valor do tira-peças:

Nota

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.

Requisitos

Numa malharia de forma você deve indicar na coluna Dependência da largura da malharia a entrada WM.

  1. Clique dentro do campo, ao lado do valor que você pretende modificar.
    -> O campo fica selecionado.
  2. Introduza o novo valor.
    -> O valor anterior é automaticamente substituído.
Nota

Podem ser introduzidos valores de 0 a 31.5. A indicação decimal do valor deve estar separada por um ponto (exemplo: 9.5).
Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.

Objetivo

Calcular automaticamente o valor do tira-peças para uma malharia sem forma, em função da largura da malharia:

  1. Selecione na coluna Dependência da largura da malharia o comando WMN.
  2. Introduza o valor 0 na coluna Valor do tira-peças.

Durante o processamento técnico é calculado o valor do tira-peças em função da largura da malharia e introduzido automaticamente na coluna WM


WM mín.

 Tabela de tira-peças Stoll Customer Support, necessário número de cliente e PIN

WM mín.

O valor do tira-peças indicado se utiliza quando a malharia tem o número de agulhas que foi indicado na coluna N mín..
Se na coluna WM(N) estiver predefinida a entrada WMN e nas colunas WM mín., WM máx., N mín. e N máx. aparecer o valor 0, o processamento técnico determina estes valores automaticamente.

Objetivo

Entrada do tira-peças na largura mínima da malharia:

Nota

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.

Requisitos
  • Deve existir uma malharia de modelo.
  • Na coluna WM(N) deve estar selecionado WMN.

  1. Clique dentro do campo, ao lado do valor que você pretende modificar.
    -> O campo fica selecionado.
  2. Introduza o novo valor.
    -> O valor anterior é automaticamente substituído.
Nota

Podem ser introduzidos valores de 0 a 31.5. A indicação decimal do valor deve estar separada por um ponto (exemplo: 9.5).
Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.


WM máx

 Tabela de tira-peças Stoll Customer Support, necessário número de cliente e PIN

WM máx

O valor do tira-peças aqui indicado é usado se a malharia tiver o número de agulhas indicado na coluna N máx..
Se na coluna WM(N) estiver predefinida a entrada WMN e nas colunas WM mín., WM máx., N mín. e N máx. aparecer o valor 0, o processamento técnico determina estes valores automaticamente.

Objetivo

Introdução do tira-peças com a largura máxima da malharia:

Nota

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.

Requisitos
  • Deve existir uma malharia de modelo.
  • Na coluna WM(N) deve estar selecionado WMN.

  1. Clique dentro do campo, ao lado do valor que você pretende modificar.
    -> O campo fica selecionado.
  2. Introduza o novo valor.
    -> O valor anterior é automaticamente substituído.
Nota

Podem ser introduzidos valores de 0 a 31.5. A indicação decimal do valor deve estar separada por um ponto (exemplo: 9.5).
Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.


N mín

 Tabela de tira-peças Stoll Customer Support, necessário número de cliente e PIN

N mín

No número de agulhas aqui indicado é utilizado o valor do tira-peças da coluna WM mín..
Se na coluna WM(N) estiver predefinida a entrada WMN e nas colunas WM mín., WM máx., N mín. e N máx. aparecer o valor 0, o processamento técnico determina estes valores automaticamente.

Objetivo

Introdução do número de agulhas com a largura mínima da malharia:

Nota

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.

Requisitos
  • Deve existir uma malharia de modelo.
  • Na coluna WM(N) deve estar selecionado WMN.

  1. Clique dentro do campo, ao lado do valor que você pretende modificar.
    -> O campo fica selecionado.
  2. Introduza o novo valor.
    -> O valor anterior é automaticamente substituído.
Nota

Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.


N máx

 Tabela de tira-peças Stoll Customer Support, necessário número de cliente e PIN

N máx

Com o número de agulhas aqui indicado, é utilizado o valor do tira-peças da coluna WM máx..
Se na coluna WM(N) estiver predefinida a entrada WMN e nas colunas WM mín., WM máx., N mín. e N máx. aparecer o valor 0, o processamento técnico determina estes valores automaticamente.

Objetivo

Introdução do número de agulhas com a largura máxima da malharia:

Nota

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.

Requisitos
  • Deve existir uma malharia de modelo.
  • Na coluna WM(N) deve estar selecionado WMN.

  1. Clique dentro do campo, ao lado do valor que você pretende modificar.
    -> O campo fica selecionado.
  2. Introduza o novo valor.
    -> O valor anterior é automaticamente substituído.
Nota

Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.


WMI

 Tabela de tira-peças Stoll Customer Support, necessário número de cliente e PIN

WMI

Objetivo

Introduzir um impulso do tira-peças:

Nota

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.

  1. Clique dentro do campo, ao lado do valor que você pretende modificar.
    -> O campo fica selecionado.
  2. Introduza o novo valor.
    -> O valor anterior é automaticamente substituído.
Nota

Podem ser introduzidos valores de 0 a 15.
Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.


WM^

 Tabela de tira-peças Stoll Customer Support, necessário número de cliente e PIN

WM^

Você pode indicar um número de graus. O rolo de tiragem roda no máximo este número de graus para trás.
O sensor de peças é desconectado e na seguinte fileira de tricotagem conectado novamente com o valor de estiragem.
As máquinas mais antigas que não podem utilizar este valor ignoram esta indicação.

Objetivo

Indicação do número de graus que o rolo de tiragem pode rodar no máximo para trás:

Nota

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.

  1. Clique dentro do campo, ao lado do valor que você pretende modificar.
    -> O campo fica selecionado.
  2. Introduza o novo valor.
    -> O valor anterior é automaticamente substituído.
Nota

Podem ser introduzidos valores de 0 a 120.
Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.


WMC

 Tabela de tira-peças Stoll Customer Support, necessário número de cliente e PIN

WMC

Se o tira-peças trabalhar demasiado rápido, a máquina desliga (p. ex., em caso de falta de material). Com este valor pode ser ajustada a sensibilidade. Significam:
0=sem parada
1=insensível
32=muito sensível

Objetivo

Indicação do valor para a sensibilidade do controle de parada:

Nota

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.

  1. Clique dentro do campo, ao lado do valor que você pretende modificar.
    -> O campo fica selecionado.
  2. Introduza o novo valor.
    -> O valor anterior é automaticamente substituído.
Nota

Podem ser introduzidos valores de 0 a 32.
Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.


WM+C

 Tabela de tira-peças Stoll Customer Support, necessário número de cliente e PIN

WM+C

É indicado após quantos sistemas a tricotar a máquina deve desligar, depois de o tira-peças ter deixado de se deslocar para a frente (bloqueado). Com o valor 0 este controle é desativado.

Objetivo

Indicação do número de sistema para o controle de bloqueio do tira-peças:

Nota

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.

  1. Clique dentro do campo, ao lado do valor que você pretende modificar.
    -> O campo fica selecionado.
  2. Introduza o novo valor.
    -> O valor anterior é automaticamente substituído.
Nota

Podem ser introduzidos valores de 0 a 100.
Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.


WMK+C

 Tabela de tira-peças Stoll Customer Support, necessário número de cliente e PIN

WMK+C

É indicado após quantos sistemas a tricotar a máquina deve ser desligada, depois de o pente ter deixado de se deslocar para baixo (bloqueado). Com o valor 0 este controle é desativado.

Objetivo

Indicação do número de sistema para o controle do pente:

Nota

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.

  1. Clique dentro do campo, ao lado do valor que você pretende modificar.
    -> O campo fica selecionado.
  2. Introduza o novo valor.
    -> O valor anterior é automaticamente substituído.
Nota

Podem ser introduzidos valores de 0 a 100.
Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.


W+

 Tabela de tira-peças Stoll Customer Support, necessário número de cliente e PIN

W+

Objetivo

Introduzir o valor do número de rotações da tiragem auxiliar para esta entrada:

Nota

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.

  1. Clique dentro do campo, ao lado do valor que você pretende modificar.
    -> O campo fica selecionado.
  2. Introduza o novo valor.
    -> O valor anterior é automaticamente substituído.
Nota

Podem ser introduzidos valores de 0 a 15.
Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.


W+P

 Tabela de tira-peças Stoll Customer Support, necessário número de cliente e PIN

W+P

Objetivo

Introduzir a pressão de aperto da tiragem auxiliar:

Nota

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.

  1. Clique dentro do campo, ao lado do valor que você pretende modificar.
    -> O campo fica selecionado.
  2. Introduza o novo valor.
    -> O valor anterior é automaticamente substituído.
Nota

Podem ser introduzidos valores de 0 a 10.
Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.


W+C

 Tabela de tira-peças Stoll Customer Support, necessário número de cliente e PIN

W+C

É indicado após quantos sistemas a tricotar a máquina deve ser desligada, depois de a tiragem auxiliar ter deixado de rodar (bloqueado). Com o valor 0 este controle é desativado.

Objetivo

Indicação do número de sistema para o controle de bloqueio da tiragem auxiliar:

Nota

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.

  1. Clique dentro do campo, ao lado do valor que você pretende modificar.
    -> O campo fica selecionado.
  2. Introduza o novo valor.
    -> O valor anterior é automaticamente substituído.
Nota

Podem ser introduzidos valores de 0 a 100.
Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.


Ciclos

 Tabela de tira-peças Tabelas de parâmetros do amostra Menu de atalho (tabelas dos parâmetros do amostra) Stoll Customer Support, necessário número de cliente e PIN

Ciclos

Nesta tabela não estão predefinidas entradas. Estas têm de ser indicadas pelo usuário no amostra ou no módulo. Além disso, o processamento técnico insere ciclos no amostra, por exemplo, no caso dos módulos para os começos com pente.

Nota

Os valores de comutadores de ciclos que são ajustados depois do processamento técnico mantêm-se ao comutar Carregar amostra antes do processamento técnico, caso estes comutadores de ciclos possam ser atribuídos de forma inequívoca antes do processamento técnico.

Para inserir um ciclo utilize a caixa de diálogo Ciclos.

Objetivo

Mostrar os ciclos:

Ativar a função Ciclo no menu Técnica de tricotagem.
-> A caixa de diálogo Ciclos é mostrada.
- ou -
Na caixa de diálogo Ciclos clique no botão Exibir ciclos >>.

Cada linha dentro da tabela é designada como entrada. Cada entrada é representada por uma cor e contém os valores necessários para a atribuição do ciclo.

Dica

A seleção de fileiras pode ser cancelada apertando a tecla Esc.

A tabela contém as seguintes colunas:

Coluna | Significado
Número de entrada | Numeração contínua das entradas
Color | Cor da entrada
RS | Indicação de um comutador de ciclos ou contador
Descrição | Nome para a entrada
Tipo | Exibição que indica se se trata de um ciclo de fileiras ou de colunas
Mín | Limite inferior do valor na coluna Predefinição
Máx | Limite superior do valor na coluna Predefinição
Standard | Número de repetições ou entrada de um comutador
De | Início do ciclo
Até | Fim do ciclo
Comportamento | Texto sobre o comutador indicado na coluna Predefinição

Tópicos

  • Menu de atalho (ciclos)


Número de entrada de ciclos

 Stoll Customer Support, necessário número de cliente e PIN

Número de entrada de ciclos

Os números de entrada são numerados automaticamente de forma contínua, de acordo com a ordem de inserção dos ciclos, por meio da caixa de diálogo Ciclos.

Mais informações

  • Ciclos


Color

 Número de entrada de ciclos Comutador de ciclos RS Stoll Customer Support, necessário número de cliente e PIN

Color

Foi atribuída uma cor a cada entrada. Ao inserir novas entradas será atribuída por defeito respectivamente a mesma cor da caixa de diálogo Cores, pelo que você deveria modificá-las de modo a poder distingui-las no amostra ou no módulo.
Você pode editar as cores com ajuda da função Alterar cor no menu de atalho da respectiva tabela.

Nota

A respectiva cor está ainda visível nas colunas de controle ou na barra de colunas da Vista Técnica.


Comutador de ciclos RS

 Stoll Customer Support, necessário número de cliente e PIN

Comutador de ciclos RS

Ao introduzir um ciclo na caixa de diálogo Ciclos você pode atribuir um comutador de ciclos ou contador. Este aparece na coluna RS e pode ser modificado posteriormente.
Na caixa de listagem são oferecidas as seguintes possibilidades de seleção:

  • ?: O processamento técnico atribui automaticamente o comutador de ciclos mais baixo que esteja livre.
  • RS1-19: O comutador de ciclos que você escolheu é usado no programa de tricotagem.
  • #1-99: O Processamento técnico utiliza para determinadas seqüências um contador, a fim de, por exemplo, em malharias de modelo, realizar o desprendimento apenas uma única vez sobre a largura completa da máquina no início do amostra.
    Se o usuário utilizar um contador, este é ajustado no programa de tricotagem para o valor por ele indicado sendo o ciclo repetido tantas vezes como indicado no contador.
  • Gauge: Em função da entrada na coluna Predefinição (valor negativo), o ciclo é executado apenas com a gauge indicada nas colunas Mín. e Máx..
    Esta entrada é utilizada por exemplo com os módulos fornecidos pela Stoll com a workstation de amostras, para os inícios das máquinas com pente. Neste caso, na gauge E 20 é executado um ciclo adicional.
    No programa de tricotagem é registado #137 para o pedido de confirmação da gauge.
  • =^=: O processamento técnico utiliza este parâmetro para garantir que nas máquinas com pente, este se encontre em baixo, na sua posição inicial, antes de iniciar a tricotagem com o fio de pente. Esta entrada é igualmente utilizada nos módulos fornecidos pela Stoll com a workstation de amostras, para os começos das máquinas com pente.
    No programa de tricotagem é registado #140 para o pedido de confirmação do interruptor de fim de curso do pente.
  • Direto: O ciclo é repetido com o valor indicado na coluna Predefinição.
Objetivo

Selecionar o parâmetro na coluna RS:

  1. Clique no campo onde você deseja selecionar um parâmetro.
    -> Aparece uma caixa de listagem com o ícone [image] .
  2. Clique no ícone [image] .
    -> A caixa de listagem é aberta sendo exibidos os parâmetros disponíveis.
  3. Clique no parâmetro desejado.
Nota

O mesmo comutador de ciclos pode ser atribuído a diferentes áreas no amostra. Os parâmetros nas colunas Tipo, Mín., Máx. e Predefinição devem ser idênticos. Uma alteração em uma entrada é aceite nas outras entradas com o mesmo comutador de ciclos.


Descrição

 Comutador de ciclos RS Stoll Customer Support, necessário número de cliente e PIN

Descrição

Ao introduzir um ciclo na caixa de diálogo Ciclos você pode atribuir um nome. Este aparece na coluna Nome e pode ser modificado posteriormente.
No programa de tricotagem (Sintral), o nome é emitido como comentário.

Objetivo

Modificar o nome:

Nota

Não devem ser usados caracteres com trema, uma vez que não podem ser representados na máquina.

  1. Clique dentro do campo, junto do nome que você pretende modificar.
    -> O campo fica selecionado.
  2. Introduza um nome novo. O nome antigo é substituído automaticamente.
Nota

Se você não clicar ao lado do nome, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, você deve apagar primeiro o nome antigo através da tecla Backspace [image] e/ou da tecla Del antes de inserir o novo nome.

Dica

Para poder detectar rapidamente para que tipo de tricotagem o ciclo é usado, deve ser atribuído um nome adequado.


Tipo

 Stoll Customer Support, necessário número de cliente e PIN

Tipo

Ao introduzir um ciclo na caixa de diálogo Ciclos é indicado se se trata de um ciclo de largura de (colunas) ou fileiras. Esta indicação aparece na coluna Tipo e possui uma mera função de visualização.


Mín

 Stoll Customer Support, necessário número de cliente e PIN

Mín

Ao introduzir um ciclo na caixa de diálogo Ciclos você pode definir uma gama de valores com os campos Mín e Máx. Este aparece nas colunas Mín e Máx. e pode ser modificado posteriormente.

Objetivo

Entrada de um valor:

  1. Clicar dentro do campo, na coluna Mín., junto do valor que você deseja modificar.
    -> O campo fica selecionado.
  2. Introduza o novo valor.
    -> O valor anterior é automaticamente substituído.
Nota

Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.
Este valor não é transferido ao programa de tricotagem (Sintral).


Máx

 Stoll Customer Support, necessário número de cliente e PIN

Máx

Ao introduzir um ciclo na caixa de diálogo Ciclos você pode definir uma gama de valores com os campos Mín e Máx. Este aparece nas colunas Mín e Máx. e pode ser modificado posteriormente.

Objetivo

Entrada de um valor:

  1. Clique dentro do campo na coluna Máx., ao lado do valor que você pretende modificar.
    -> O campo fica selecionado.
  2. Introduza o novo valor.
    -> O valor anterior é automaticamente substituído.
Nota

Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.
Este valor não é transferido ao programa de tricotagem (Sintral).


Standard

 Stoll Customer Support, necessário número de cliente e PIN

Standard

Ao introduzir um ciclo na caixa de diálogo Ciclos você pode indicar um fator para a repetição. Este aparece na coluna Predefinição e pode ser modificado posteriormente.
A coluna Predefinição é influenciada pela coluna Comportamento e vice-versa. Em um ciclo de fileiras aparece a entrada Ciclo na coluna Comportamento. Em um ciclo de largura aparece a entrada Peça repetível. Apenas em estas entradas você poderá editar o valor na coluna Predefinição. Se você selecionar outra entrada, no campo Predefinição aparece um valor negativo. Este não pode ser editado. Os ciclos possuem outro comportamento em estas entradas. Verifica-se se o valor do parâmetro apresentado na coluna RS se encontra dentro da gama de valores das colunas Min e Máx.
Exemplo:

Coluna | Entrada
RS | Gauge
Mín | 20
Máx | 20
Standard | -1
Comportamento | Ciclo comutável

O ciclo é executado no caso de se tratar de uma máquina com gauge 20.

Nota

Se forem exibidos valores diferentes em Min e Máx, o ciclo será executado quando a gauge da máquina se encontrar dentro desta gama de valores.

Significado dos valores negativos nos ciclos de fileiras:

Valor na coluna Predefinição

Exibição na coluna Comportamento

Significado

-1

Ciclo comutável

Se o valor do parâmetro indicado na coluna RS, se encontrar dentro da gama de valores indicada nas colunas Mín. e Máx., o ciclo é executado uma vez.
Este comutador é utilizado nos módulos fornecidos pela Stoll para os começos de pente no grupo de módulos Começos/Stoll. Para tal é montado, por exemplo, um comutador, a fim de utilizar o pente ou não.
O Sintral têm, por exemplo, o aspecto seguinte:
IF RS17 = 0 F:COMUTADOR-1; C Pente ligado/desligado
IF #137 = 20 F:COMUTADOR-4; C Fil.Começo.Adicion.E20

-2

Repetição infinita

O ciclo é executado sucessivamente, até o valor da coluna RS ter atingido o valor das colunas Mín. e Máx.. Este comutador é utilizado nos módulos fornecidos pela Stoll para o início da tricotagem do fio de pente no grupo de módulos Técnica/Fio de pente. Desta forma fica assegurado que o pente se encontra na sua posição inicial, antes de se deslocar para cima, depois do início da tricotagem do fio de pente.
O Sintral têm, por exemplo, o aspecto seguinte:
IF #140 = 1 F:COMUTADOR-3; GOTO #123 C Pente em END

-3

Fileira individual comutável para pinçar

Se o parâmetro indicado na coluna RS se situar dentro da gama de valores das colunas Mín. e Máx., a instrução é executada, caso contrário não. A diferença em relação ao ciclo comutável é que este ciclo é atribuído a um sistema específico.
Neste ciclo, o fio elástico é pinçado. Este é executado quando RS 19 = 1. Uma vez que o comutador de ciclos RS 19 serve para ativar e desativar a utilização do fio elástico, isso significa que o fio elástico é pinçado quando este comutador é utilizado no amostra. O pinçamento do fio elástico realiza-se no sistema 1 e a fileira de transferência seguinte no amostra trabalha no sistema 2. Ao desativar o RS para o fio elástico, é desligado também o sistema do pinçamento. No entanto, a fileira de transferência no sistema 2 deste curso mantém-se.
Este ciclo é inserido pelo processamento técnico, quando foi selecionado um começo de pente com fio elástico e com uma fileira solta como transição.
A linha Sintral correspondente é, por ex.:
SBEG
Y-1B:F1B;
IF RS19=1 Y-1B:C; V0 S1
>> S:<1->UVS+; S2 WMF4
SEND

-4

Fileira comutada alternativamente em substituição do pinçamento

Se o parâmetro indicado na coluna RS se situar dentro da gama de valores das colunas Mín. e Máx., a instrução não é executada no sistema.
Este ciclo é um ciclo em vazio. Este não é executado quando RS 19 = 1. Uma vez que o comutador de ciclos RS 19 serve para ativar e desativar a utilização do fio elástico, isso significa que não é executado nenhum curso em vazio quando é utilizado o fio elástico. De contrário, é executado um curso em vazio quando o fio elástico não é utilizado. Isso é necessário porque, de contrário, o carro ficaria posicionado do lado errado.
Este ciclo é inserido pelo processamento técnico, quando foi selecionado um começo de pente com transição RR. Ele é utilizado em combinação com o ciclo Fileira individual comutável para pinçar.
A linha Sintral correspondente é, por ex.:
SBEG
Y-1B:F1B;
IF RS19=1 Y-1B:C; V0 S1
IF RS19<>1 V0 S0
SEND

-1

Ciclo comutável repetidas vezes

Um caso excepcional é o ciclo comutável repetidas vezes. Com este é possível encurtar um motivo através de um comutador de ciclos. Para o efeito, dentro da área selecionada são automaticamente formados vários ciclos comutáveis com o número de fileiras do amostra indicado na coluna Min. É sempre utilizado o comutador de ciclos predefinido. Reduzindo o valor para este comutador de ciclos na máquina, é possível encurtar o motivo. O usuário será responsável pela transição para o amostra no final do motivo.

Significado dos valores negativos nos ciclos de larguras:

Valor na coluna Predefinição | Exibição na coluna Comportamento | Significado
-1 | Peça central | Se o valor doRS se encontrar dentro da gama de valores das colunas Mín. e Máx., este ciclo é executado uma vez. As colunas aqui definidas não alteram a sua posição em relação à peça de conexão.
-2 | Peça de conexão | Se o valor doRS se encontrar dentro da gama de valores das colunas Mín. e Máx., este ciclo é executado uma vez. Estas colunas são adicionadas no programa de tricotagem (Sintral) à peça central.

Nota

Ao utilizar os ciclos de largura, é criada uma tabela de tamanhos no programa de tricotagem (Sintral). Para esta tabela, você pode predefinir um comutador de ciclos/contador na seção Tabela de tamanhos em Configuração.
Nos amostras para máquinas com pente, só se podem inserir ciclos de largura se o começo com pente for realizado com uma Função Sintral e não com os módulos.


De

 Stoll Customer Support, necessário número de cliente e PIN

De

Nesta coluna é indicada a fileira ou a agulha de início do ciclo. Ao inserir o ciclo a área é assumida na tabela a partir da caixa de diálogo Ciclos.

Objetivo

Modificar a fileira ou agulha de início da área de ciclo:

Nota

O valor indicado não pode ser maior do que o valor da coluna Até.

  1. Clicar dentro do campo na coluna De, ao lado do valor que você deseja modificar.
    -> O campo fica selecionado.
  2. Introduza o novo valor.
    -> O valor anterior é automaticamente substituído.
Nota

Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.

Mais informações

  • Ciclos


Até

 Stoll Customer Support, necessário número de cliente e PIN

Até

Nesta coluna é indicada a fileira ou a agulha com a qual o ciclo termina. Ao inserir o ciclo a área é assumida na tabela a partir da caixa de diálogo Ciclos.

Objetivo

Modificar a fileira ou agulha final da área de ciclo:

Nota

O valor indicado não deve ser menor do que o valor na coluna De.

  1. Clicar dentro do campo na coluna Até, ao lado do valor que você pretende modificar.
    -> O campo fica selecionado.
  2. Introduza o novo valor.
    -> O valor anterior é automaticamente substituído.
Nota

Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.

Mais informações

  • Ciclos


Comportamento

 Menu de atalho (ciclos) Stoll Customer Support, necessário número de cliente e PIN

Comportamento

Ao introduzir um ciclo na caixa de diálogo Ciclos você pode definir o comportamento do ciclo. Este aparece na coluna Comportamento e pode ser modificado posteriormente. O comportamento pode ser selecionado a partir de uma caixa de listagem. O valor na coluna Predefinição é modificado automaticamente.

Objetivo

Selecione o comportamento para o ciclo:

  1. Clicar no campo onde deve ser selecionado um comportamento.
    -> Aparece uma caixa de listagem com o ícone [image] .
  2. Clique no ícone [image] .
    -> A caixa de listagem é aberta e são exibidos os comportamentos do ciclo disponíveis.
  3. Clique no comportamento pretendido.
Resultado

O valor na coluna Predefinição é ajustado.

Para maiores informações sobre os vários comportamentos do ciclo consulte a descrição relativa à coluna Predefinição.


Menu de atalho (ciclos)

 Stoll Customer Support, necessário número de cliente e PIN

Menu de atalho (ciclos)

Algumas funções também podem ser ativadas através de um menu de atalho. Clique com o botão direito do mouse em qualquer entrada na tabela.

O menu de atalho da tabela as funções seguintes:

Função | Objetivo
Alterar cor | Definir a cor de uma entrada.
Selecionar ciclo no amostra | Selecionar o ciclo pretendido nos modos de exibição Malharia e Técnica
Excluir entrada | Excluir entradas da tabela.
Desfazer | Desfazer a última ação.
Restaurar | Restaurar a última modificação desfeita.
Aumentar a representação | Aumentar o tamanho dos caracteres.
Diminuir representação | Reduzir o tamanho dos caracteres.
Salvar configurações | Salvar as configurações na tabela.


Menu de atalho (tabelas dos parâmetros do amostra)

 Tabelas de parâmetros do amostra Tabela de velocidades do carro Stoll Customer Support, necessário número de cliente e PIN

Menu de atalho (tabelas dos parâmetros do amostra)

Algumas funções também podem ser ativadas através de um menu de atalho. Clique com o botão direito do mouse em qualquer entrada nas tabelas de parâmetros do amostra.

O menu de atalho das tabelas de parâmetros do amostra contém as funções seguintes:

Função | Objetivo
Alterar cor | Definir a cor da entrada.
Adicionar nova entrada | Inserir uma nova entrada na tabela.
Excluir entrada | Excluir entradas.
Copiar | Copiar entradas para a área de transferência.
Inserir | Inserir entradas da área de transferência na tabela.
Agrupar entradas | Agrupar entradas.
Resolver agrupamentos | Resolver o agrupamento criado com a função Agrupar entradas.
Redefinir o status de modificado | Redefinir o status de modificado.
Inserir/aceitar gauge em parâmetros globais de amostra | Adicionar uma nova gauge na coluna NP.
Excluir galga dos parâmetros globais da amostra | Excluir gauge da coluna NP.
Desfazer | Desfazer a última ação.
Restaurar | Restaurar a última modificação desfeita.
Aumentar a representação | Aumentar o tamanho dos caracteres.
Diminuir representação | Reduzir o tamanho dos caracteres.
Salvar configurações | Salvar as configurações na tabela.


Alterar cor

 Menu de atalho (tabelas dos parâmetros do amostra) Adicionar nova entrada Stoll Customer Support, necessário número de cliente e PIN

Alterar cor

Objetivo

Alterar a cor de uma entrada:

Nota

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.

Requisitos

A entrada deve estar selecionada.

Clique na função Alterar cor no Menu de atalho da tabela.
Resultado

Aparece a caixa de diálogo Cores, onde você pode ajustar a cor.


Adicionar nova entrada

 Menu de atalho (tabelas dos parâmetros do amostra) Stoll Customer Support, necessário número de cliente e PIN

Adicionar nova entrada

Objetivo

Adicionar uma nova entrada na tabela:

Clique na função Adicionar nova entrada no Menu de atalho da tabela.
Resultado

A nova entrada será inserida no final da tabela com o número de entrada mais baixo que ainda não tenha sido atribuído.

Nota

Depois de ordenar as entradas de acordo com o número de entrada, estas podem aparecer em outra posição.


Excluir entrada

 Adicionar nova entrada Menu de atalho (tabelas dos parâmetros do amostra) Stoll Customer Support, necessário número de cliente e PIN

Excluir entrada

Objetivo

Excluir as entradas da tabela:

  1. Selecione as entradas que você deseja excluir.
  2. Clique na função Excluir entrada no menu de atalho da tabela.
    -> Aparece uma janela pedindo que você confirme se quer excluir definitivamente a entrada.
    3. Nota

    Não se pode excluir as entradas agrupadas e utilizadas no amostra. Quando se ativa a função, aparece uma mensagem correspondente. Nas tabelas dos módulos esta entrada não está disponível.

  3. Clique no botão Sim.
Resultado

As entradas selecionadas são excluídas e as entradas seguintes sobem, incluindo o seu número de entrada na tabela. Estes se mantêm, daí que a nova numeração deixe de ser contínua.

Nota

Quando se inserem novas entradas (função Adicionar nova entrada), estes espaços vazios na numeração são novamente preenchidos.


Copiar

 Menu de atalho (tabelas dos parâmetros do amostra) Stoll Customer Support, necessário número de cliente e PIN

Copiar

As funções Copiar e Colar permitem copiar uma entrada da tabela de um amostra para a tabela de outro amostra.

Objetivo

Copiar entradas para a área de transferência:

  1. Selecione as entradas que você deseja copiar para a área de transferência.
  2. Clique na função Copiar no menu de atalho da tabela.
Nota

Após a mudança para a tabela de um outro amostra, a entrada contida na área de transferência pode ser inserida com a função Colar.


Inserir

 Menu de atalho (tabelas dos parâmetros do amostra) Stoll Customer Support, necessário número de cliente e PIN

Inserir

As funções Copiar e Colar permitem copiar uma entrada da tabela de um amostra para a tabela de outro amostra. Se o número de identificação já existir, aparece a caixa de diálogo Substituir entrada em tabela, onde se pode escolher entre substituir a entrada ou transferi-la para o fim da tabela.

Objetivo

Inserir entradas da área de transferência na tabela:

Clique na função Colar no menu de atalho da Tabela.
Resultado

A entrada da área de transferência substitui na tabela ativa a entrada com o mesmo número de identificação. Se este ainda não existir na tabela, a entrada é inserida no final da tabela com o número de entrada mais baixo que ainda não tenha sido atribuído.

Nota

Depois de ordenar as entradas de acordo com o número de entrada, estas podem aparecer em outra posição.


Agrupar entradas

 Menu de atalho (tabelas dos parâmetros do amostra) Stoll Customer Support, necessário número de cliente e PIN

Agrupar entradas

Se você desejar substituir uma entrada por outra no amostra, é necessário substituir a entrada antiga no amostra com a nova entrada. Você também pode agrupar ambas as entradas através da função Agrupar entradas. A vantagem é que, depois de resolver o agrupamento através da função Resolver agrupamento, ambas as entradas iniciais ficarão novamente disponíveis no amostra.

Objetivo

Combinar as entradas em um grupo:

  1. Selecione as entradas que você deseja agrupar.
  2. Clique na função Agrupar entradas no Menu de atalho da tabela.
  3. Clique na entrada dentro das entradas selecionadas na tabela na qual você deseja agrupar as outras entradas.
Resultado

Os números de entrada das entradas agrupadas aparecem na coluna Grupo. Os valores destas entradas deixam de aparecer na tabela. No amostra as entradas aparecem modificadas, caso tenham sido utilizadas.


Resolver agrupamentos

 Menu de atalho (tabelas dos parâmetros do amostra) Redefinir o status de modificado Stoll Customer Support, necessário número de cliente e PIN

Resolver agrupamentos

Objetivo

Desfazer novamente o agrupamento criado através da função Agrupar entradas:

Requisitos

Tem de existir um agrupamento dentro da tabela.

  1. Selecione a entrada com o agrupamento que você deseja resolver.
  2. Clique na função Resolver agrupamento no Menu de atalho da tabela.
Resultado

As entradas agrupadas anteriormente aparecem novamente com os seus valores iniciais.


Redefinir o status de modificado

 Menu de atalho (tabelas dos parâmetros do amostra) Inserir nova gauge Stoll Customer Support, necessário número de cliente e PIN

Redefinir o status de modificado

Para que você possa ver qual o número de entrada que modificou, estes números de entrada na coluna Mod da coluna sobreordinada status adquirem um X.

Objetivo

Redefinir o status de modificado:

  1. Selecione pelo menos uma entrada que possua um X na coluna Mod.
  2. Clique na função Redefinir o status de modificado no menu de atalho da tabela.
Resultado

O X volta a ser removido da coluna.


Inserir nova gauge

 Redefinir o status de modificado Menu de atalho (tabelas dos parâmetros do amostra) Não exibir gauge Stoll Customer Support, necessário número de cliente e PIN

Inserir nova gauge

A gauge selecionada quando da criação de um novo amostra é a única gauge existente na coluna NP da tabela de amostras globais e, por conseguinte, da tabela do graduação do amostra. A função Inserir nova gauge permite adicionar outra gauge na Tabela do graduação de amostras globais, onde estão disponíveis todas as gauges. No entanto, na Tabela do graduação do amostra só estão disponíveis as gauges disponíveis na máquina indicada.

Nota

Esta função não está disponível para um módulo, uma vez que existem todas as gauges.

Objetivo

Adicionar outras gauges na coluna NP:

Requisitos

Ainda não estão todas as gauges na coluna NP.

  1. Mova o ponteiro do mouse para a função Inserir nova gauge no menu de atalho da tabela.
    -> Aparecem as gauges que ainda não foram inseridas na coluna NP.
  2. Clique com a tecla esquerda do mouse na gauge que você deseja visualizar.
Resultado

É inserida uma nova coluna na qual são exibidos os valores da nova gauge.


Não exibir gauge

 Inserir nova gauge Menu de atalho (tabelas dos parâmetros do amostra) Stoll Customer Support, necessário número de cliente e PIN

Não exibir gauge

Não se pode excluir a gauge selecionada quando da criação do amostra. A gauge selecionada se reconhece pelo cabeçalho sobre um fundo colorido.
Em um módulo não se pode excluir a gauge. A função Não exibir gauge não aparece no menu de atalho.

Objetivo

Excluir gauge da coluna NP:

  1. Clique na função Não exibir gauge no menu de atalho da tabela.
    Nota

    A função só está disponível se antes se tiver adicionado pelo menos uma gauge através da função Inserir nova gauge.

  2. Clique com a tecla esquerda do mouse em qualquer ponto dentro da coluna da gauge que você deseja excluir.
Resultado

A coluna é removida da tabela e a gauge excluída reaparece no menu Inserir nova gauge.


Desfazer

 Não exibir gauge Menu de atalho (tabelas dos parâmetros do amostra) Aumentar representação/reduzir representação Stoll Customer Support, necessário número de cliente e PIN

Desfazer

É possível desfazer as últimas ações realizadas dentro da tabela.

Objetivo

Desfazer a última ação:

Clique na função Desfazer no Menu de atalho da tabela.
Nota

Esta função pode ser executada várias vezes seguidas.


Aumentar representação/reduzir representação

 Menu de atalho (tabelas dos parâmetros do amostra) Stoll Customer Support, necessário número de cliente e PIN

Aumentar representação/reduzir representação

Adapte o tamanho dos caracteres como pretender.

Objetivo

Modificar o tamanho dos caracteres:

Ative a função Reduzir representação no menu de atalho da tabela de parâmetros do amostra ativa.
- ou -
Ative a função Aumentar representação no menu de atalho da tabela de parâmetros do amostra ativa.
Resultado

O tamanho dos caracteres é reduzido ou aumentado passo a passo e a tabela é respectivamente ajustada.

Nota

Se você pretender manter este tamanho, terá de salvar a configuração através da função Salvar configurações do mesmo menu.


Restaurar

 Aumentar representação/reduzir representação Menu de atalho (tabelas dos parâmetros do amostra) Stoll Customer Support, necessário número de cliente e PIN

Restaurar

Objetivo

Restaurar a última modificação cancelada:

Requisitos

Deverá ter sido cancelada pelo menos uma ação através da função Desfazer.

Clique na função Restaurar no menu de atalho da tabela.
Nota

A função Restaurar pode ser executada tantas vezes quantas as vezes que se executou anteriormente a função Desfazer.


Salvar configurações

 Menu de atalho (tabelas dos parâmetros do amostra) Stoll Customer Support, necessário número de cliente e PIN

Salvar configurações

Na tabela se pode salvar as configurações (largura da coluna, classificação, tamanho dos caracteres, etc.).

Objetivo

Salvar as configurações na tabela:

Clique na função Salvar configurações no menu de atalho da tabela.


Tabela de velocidades do carro

 Menu de atalho (tabelas dos parâmetros do amostra) Tabelas de parâmetros do amostra Tabela de correções de variador Stoll Customer Support, necessário número de cliente e PIN

Tabela de velocidades do carro

Objetivo

Exibir a Tabela de velocidade do carro:

Ative a função Velocidade do carro no menu Técnica de tricotagem.
- ou -
Na caixa de diálogo Parâmetros de amostra globais pressione o botão Tabela da velocidade do carro.

Cada linha dentro da tabela é designada como entrada. Cada entrada é representada com uma cor e contém o valor da velocidade do carro. A tabela de velocidade do carro contém as seguintes colunas:

Coluna | Significado
N.º | Numeração contínua das entradas
Cor | Cor da entrada
MSEC | Índice para a atribuição indireta do valor de velocidade do carro
m/s | Valor para a velocidade do carro
Descrição | Nome da entrada
Grp (Grupo) | Entradas que se combinam em um grupo.
F, U, M, S, G (Colunas de status) | Status da entrada

Dica

Se detiver momentaneamente o ponteiro do mouse sobre o cabeçalho da respectiva coluna obterá, em algumas colunas, informações adicionais sobre a respectiva entrada nessa coluna.

Mais informações

  • Tabelas


MSEC indireto

 Tabela de velocidades do carro Stoll Customer Support, necessário número de cliente e PIN

MSEC indireto

Pode ser indicado um índice para o valor da velocidade. A atribuição através do índice tem a vantagem que, em caso de uma modificação do valor na máquina, este só precisa de ser modificado uma única vez, surtindo efeito em todas as fileiras às quais foi atribuído o índice. Em caso de uma atribuição direta do valor, este teria de ser modificado em todas as fileiras.
Em vez de um valor pode ser introduzido também um ? Neste caso, a atribuição do índice realiza-se automaticamente por meio do Processamento técnico da workstation de amostras M1. Os índices livres são atribuídos de forma consecutiva e ascendente. Em caso de índices não válidos, o índice também é atribuído pelo processamento técnico. Índices não válidos são os valores de 10 a 99.
Os valores das entradas que têm um índice MSEC são introduzidos automaticamente no arquivo de configuração, aquando da criação do programa de tricotagem (Sintral). Caso tenham sido atribuídos demasiados índices MSEC, aparece no processamento técnico a respectiva mensagem de erro, e as entradas a seguir aos 9 índices MSEC são introduzidas no programa de tricotagem (Sintral) como valores diretos.

Objetivo

Entrada de um índice:

Nota

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.
Nas entradas utilizadas no amostra, não pode ser atribuído o mesmo índice a valores diferentes.

Requisitos

Na coluna Tipo está selecionado o comando Referência.

  1. Clique dentro do campo, na coluna MSEC indireto, ao lado do valor que você pretende modificar ou ao lado do ponto de interrogação.
    -> O campo fica selecionado.
  2. Introduza o novo valor.
    -> O valor anterior ou o ponto de interrogação são automaticamente substituídos.
Nota

Se você não clicou ao lado do valor ou do ponto de interrogação, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.


m/s

 Tabela de velocidades do carro Stoll Customer Support, necessário número de cliente e PIN

m/s

O valor de velocidade é indicado em metros/segundos.

Objetivo

Modificar o valor de velocidade:

Nota

Em um módulo não é possível modificar uma entrada aceita a partir do arquivo GlobalParameters.mdv. Mas você pode adicionar e editar entradas próprias.

  1. Clique dentro do campo, ao lado do valor que você pretende modificar.
    -> O campo fica selecionado.
  2. Introduza o novo valor.
    -> O valor anterior é automaticamente substituído.
Nota

A indicação decimal do valor deve estar separada por um ponto (exemplo: 0.7).
Se você não clicar ao lado do valor, o campo não fica selecionado. Em vez disso, você vê no campo uma marca vertical que está a piscar. Neste caso, antes de inserir o novo valor você deve apagar primeiro o valor antigo através da tecla Backspace [image] e/ou da tecla Del.


Tabela de correções de variador

 Tabela de velocidades do carro Tabelas de parâmetros do amostra Barra de menus (tabelas dos parâmetros do amostra) Stoll Customer Support, necessário número de cliente e PIN

Tabela de correções de variador

Objetivo

Exibir a Tabela de correções de variador:

Ative a função Correção de variador no menu Técnica de tricotagem.
- ou -
Na caixa de diálogo Parâmetros de amostra globais pressione o botão Tabela de correções de variador.

Cada linha dentro da tabela é designada como entrada. Cada entrada é representada com uma cor e contém o valor de correção de variador. A tabela de correções de variador contém as seguintes colunas:

Coluna | Significado
N.º | Numeração contínua das entradas
Cor | Cor da entrada
VF | Índice para a atribuição indireta do valor de correção
VK | Valor de correção de variador para frontura posterior
VVK | Valor de correção de variador para frontura dianteira
VZ^K | Valor de correção de variador para frontura adicional posterior
VZVK | Valor de correção de variador para frontura adicional dianteira
VZLK | Valor de correção de variador para frontura adicional à esquerda
VZRK | Valor de correção de variador para frontura adicional à direita
VV | Velocidade frontura atrás
VVV | Velocidade frontura dianteira
VVZ^ | Velocidade frontura adicional posterior
VVZV | Velocidade frontura adicional dianteira
VVZ | Velocidade frontura adicional
V+/- | Valor para sobrevariador frontura posterior
VV+/- | Valor para sobrevariador frontura dianteira
VZ^+/- | Valor para sobrevariador frontura adicional posterior
VZV+/- | Valor para sobrevariador frontura adicional dianteira
VZL+/- | Valor para sobrevariador frontura adicional à esquerda
VZR+/- | Valor para sobrevariador frontura adicional à direita
Descrição | Nome da entrada
Grp (Grupo) | Entradas que se combinam em um grupo.
F, U, M, S, G (Colunas de status) | Status da entrada

Nota

Para cada valor de correção pode ser atribuída uma denominação (A - Z) Os valores para VK, VVK, VZ^K, VZVK, VZLK e VZRK podem ser definidos como indeterminados (?).

Dica

Se detiver momentaneamente o ponteiro do mouse sobre o cabeçalho da respectiva coluna obterá, em algumas colunas, informações adicionais sobre a respectiva entrada nessa coluna.

Mais informações

  • Tabelas


Barra de menus (tabelas dos parâmetros do amostra)

 Tabela de correções de variador Tabelas de parâmetros do amostra Barra de ferramentas (tabelas dos parâmetros do amostra) Stoll Customer Support, necessário número de cliente e PIN

Barra de menus (tabelas dos parâmetros do amostra)

A barra de menus encontra-se no limite superior das tabelas dos parâmetros do amostra. Os menus desta barra contêm as funções das tabelas dos parâmetros do amostra.

Objetivo

Abrir menu:

Clique com o botão esquerdo do mouse em um menu da barra de menus.
Resultado

O menu se abre e as funções ficam à vista para serem selecionadas.

A barra de menus contém os menus e as funções seguintes:

Função | Objetivo
Menu Arquivo
Abrir | Abrir amostra (mdv)
Sair | Fechar tabela de parâmetros do amostra.
Menu Editar
Desfazer | Desfazer a última ação.
Restaurar | Restaurar a última ação desfeita.
Recortar | Copiar entradas para a área de transferência e excluí-las.
Copiar | Copiar entradas para a área de transferência.
Inserir | Inserir entradas da área de transferência na tabela.
Limpar | Excluir entradas.
Alterar cor | Definir a cor da entrada.
Agrupar | Agrupar entradas.
Menu Visualização
Aumentar a representação | Aumentar a representação da tabela em um grau.
Diminuir representação | Diminuir a representação da tabela em um grau.
Menu Ferramentas
Salvar opções/configurações ao sair | Salvar automaticamente as configurações na tabela.
Menu ponto de interrogação (?)
Tópicos da ajuda | Iniciar a ajuda online da M1, na qual estão também descritas todas as funções das tabelas de parâmetros de amostra.
Informação sobre as tabelas de parâmetros de amostra | Mostrar o número de versão das tabelas de parâmetros de amostra.


Barra de ferramentas (tabelas dos parâmetros do amostra)

 Barra de menus (tabelas dos parâmetros do amostra) Tabelas de parâmetros do amostra Combinação de teclas (tabelas dos parâmetros de amostra) Stoll Customer Support, necessário número de cliente e PIN

Barra de ferramentas (tabelas dos parâmetros do amostra)

As tabelas dos parâmetros do amostra têm uma barra de ferramentas no limite superior da tela.

Barra de ferramentas das tabelas dos parâmetros do amostra

A barra de ferramentas contém os ícones seguintes:

Função | Objetivo
Abrir | Abrir amostra (mdv)
Recortar | Copiar entradas para a área de transferência e excluí-las.
Copiar | Copiar entradas para a área de transferência.
Inserir | Inserir entradas da área de transferência na tabela.
Desfazer | Desfazer a última ação.
Restaurar | Restaurar a última ação desfeita.
Limpar | Excluir entradas.
Alterar cor | Definir a cor da entrada.
Agrupamento | Agrupar entradas.
Aumentar a representação | Aumentar a representação da tabela em um grau.
Diminuir representação | Diminuir a representação da tabela em um grau.


Combinação de teclas (tabelas dos parâmetros de amostra)

 Barra de ferramentas (tabelas dos parâmetros do amostra) Tabelas de parâmetros do amostra Stoll Customer Support, necessário número de cliente e PIN

Combinação de teclas (tabelas dos parâmetros de amostra)

Por meio de combinações de teclas, denominadas também comandos de teclado, hotkeys ou shortcuts, pode ativar rápida e diretamente as funções mais freqüentes nas tabelas dos parâmetros de amostra.

As seguintes combinações de teclas podem ser utilizadas nas tabelas dos parâmetros de amostra:

Combinação de teclas | Função
Ctrl+C | Editar / Copiar
Ctrl+V | Editar / Colar
Ctrl+X | Editar / Recortar
Ctrl+Y | Editar / Restaurar
Ctrl+Z | Editar/Desfazer
Ctrl++ | Aumentar a vista/representação
Ctrl+- | Diminuir a vista/representação
Del | Editar/Apagar


Tabelas

 Tabelas de parâmetros do amostra M1 - Trabalhar com amostras sem forma Editar no amostra Stoll Customer Support, necessário número de cliente e PIN

Tabelas

Alguns dos dados são exibidos em tabelas. Clicando no cabeçalho dentro de uma coluna se ordenam as entradas de acordo com o conteúdo desta coluna. É conveniente fazê-lo para, por exemplo no caso das posições dos abaixadores das agulhas, poder ver primeiro os valores mais baixos e só depois os valores maiores (ou vice-versa). Cada vez que clicar com o mouse ordenará as entradas alternadamente de forma ascendente ou descendente.

Nota

Você poderá alterar livremente a Disposição das colunas. Para isso, clique com o botão esquerdo do mouse na linha do cabeçalho de uma coluna e, mantendo o botão do mouse apertado, arraste ela dentro da linha do cabeçalho até à nova posição. Depois solte novamente o botão do mouse. Você também pode alterar livremente a Largura das colunas. Para isso, mova o ponteiro do mouse para a linha divisória na linha do cabeçalho. A representação do cursor modifica-se. Com o botão esquerdo do mouse apertado, mova agora o ponteiro do mouse para a esquerda ou direita, até a coluna ficar com a largura desejada. Depois solte novamente o botão do mouse.

Objetivo

I. Selecionar uma entrada:

  1. Mova o ponteiro do mouse para o número de entrada da linha correspondente.
    -> É exibida a representação do cursor [image] .
  2. Clique na tecla esquerda do mouse.
Resultado

A linha fica selecionada, sendo exibida sobre um fundo preto.

Nota

Nas tabelas dos parâmetros do amostra você também pode, em alternativa, clicar na cor para selecionar uma determinada entrada.

Objetivo

II. Selecionar entradas conjuntas:

Arraste o cursor, mantendo a tecla do mouse apertada, desde a primeira até à última entrada da área.
- ou -
  1. Selecione a primeira entrada da área desejada.
  2. Selecione a última entrada da área desejada mantendo apertada a tecla Shift.
Objetivo

III. Selecionar entradas que não formam um conjunto:

  1. Selecione a primeira entrada.
  2. Selecione outras entradas mantendo apertada a tecla Ctrl.
Objetivo

IV. Desfazer a seleção de linhas:

Aperte a tecla Esc
- ou -
Clique com a tecla esquerda do mouse em qualquer ponto da tabela.


Editar no amostra

 M1 - Trabalhar com amostras sem forma Stoll Customer Support, necessário número de cliente e PIN

Editar no amostra

Este capítulo contém informações importantes para a edição.

Tópicos

  • Selecionar área
  • Eco do módulo
  • Mover áreas do amostra
  • Mover seleção
  • Desenhar com graduação


Selecionar área

 Editar no amostra Eco do módulo Stoll Customer Support, necessário número de cliente e PIN

Selecionar área

Você pode selecionar uma área nos modos de exibição seguintes:

  • Modo de exibição Técnica
  • Modo de exibição Malharia
  • Modo de exibição de modelos
Objetivo

Selecionar uma área:

Requisitos
  • As funções do cursor estão desativadas.
  • Foi selecionada uma ferramenta de desenho.

  1. Com a ajuda do cursor, selecione o ponto inicial da área e clique no botão esquerdo do mouse.
  2. Mantenha o botão esquerdo do mouse apertado e puxe o cursor até ao ponto final da área.
  3. Quando atingir o ponto final da área selecionada solte o botão esquerdo do mouse.

A área selecionada é identificada da seguintes forma:

  • Moldura vermelha no modo de exibição Técnica
  • Representação em uma tonalidade mais clara e moldura móvel na Vista de formas e nas Vistas do tecido Representação de cores, Representação de cores sem ação da agulha e Vista de símbolos
  • Moldura móvel nas Vistas do tecido Representação das cores dos módulos e Vista de símbolos em representação das cores dos módulos
Dica

A seleção atual é ampliada se você pressionar a tecla Ctrl durante a nova seleção.
A seleção atual é reduzida se você pressionar as teclas Ctrl e Alt durante a nova seleção. A seleção é reduzida no tamanho da área sobreposta.

Mais informações

  • Cancelar funções do cursor

  • Ferramentas de desenho

  • Avançar até a seleção

  • Proteger a seleção

  • Cancelar seleções


Eco do módulo

 Editar no amostra Mover áreas do amostra Stoll Customer Support, necessário número de cliente e PIN

Eco do módulo

O eco do módulo é uma exibição do tamanho do módulo selecionado. O módulo se sobrepõe à área exibida. A área transparente dentro do módulo não existe no eco do módulo. No Modo de exibição Malharia o eco do módulo é apresentado como imagem do módulo e no Modo de exibição Técnica como seleção.
O eco de um módulo é exibido nas janelas modo de exibição Técnica e modo de exibição Malharia, quando se seleciona um módulo da barra de módulos ou do Explorador de módulos clicando sobre o mesmo.
No Modo de exibição Técnica corresponde a uma seleção azul do tamanho do módulo. Este eco do módulo se estende no amostra ao longo de tantas fileiras do amostra quantas as existentes no módulo. No amostra se selecionam sempre fileiras do amostra, pelo que se pode modificar a altura da seleção quando se move o ponteiro do mouse. Isso se deve ao número diferente de fileiras técnicas dentro das fileiras do amostra.
O eco do módulo na função Inserir módulo sem ajuste de fileiras constitui uma exceção. Neste caso o eco do módulo terá exatamente tantas fileiras técnicas quantas as fileiras técnicas existentes no módulo. Este eco do módulo é amarelo.
No Modo de exibição Malharia a imagem do módulo é apresentada como eco do módulo. Além disso, o limite do módulo aparece como uma moldura vermelha. Este serve para colocar o módulo de forma exata no amostra. Para isso, no menu de atalho do Modo de exibição Malharia deveria estar ativada a função Exibir limites do módulo. Desta forma os limites dos módulos são exibidos na malharia. Esta função também está disponível na representação de cores.
Se, no Editor de módulos, se colocar um módulo-limite em um módulo com condição(ões)-limite, a cor do eco do módulo desta linha muda para verde.
Os módulos constituídos apenas por condições-limite possuem um eco do módulo próprio no Modo de exibição Técnica. Este tem o seguinte aspecto: .
Se uma fileira do amostra for constituída por várias fileiras técnicas, este eco do módulo só aparece na primeira. No Modo de exibição Malharia não é visível nenhum eco do módulo nestes módulos.
Uma área copiada no modo de exibição de formas é exibida como eco do módulo.

Dica

Através da tecla Esc se desativa a seleção de um módulo e, por conseguinte, também o eco do módulo.

Mais informações

  • Inserir módulo sem ajuste de fileiras

  • Exibir limites do módulo

  • Representação de cores


Mover áreas do amostra

 Eco do módulo Editar no amostra Stoll Customer Support, necessário número de cliente e PIN

Mover áreas do amostra

Objetivo

Pode mover áreas do amostra posteriormente:

  1. Selecione a área do amostra que você deseja mover.
  2. Mantenha pressionadas ao mesmo tempo as teclas Ctrl e Shift.
  3. Clique com o botão esquerdo do mouse na área selecionada e mova a área do amostra mantendo pressionado o botão do mouse.
    -> Na posição selecionada inicialmente aparece um espaço vazio.
Dica

O ícone [image] da barra de ferramentas Ferramentas de desenho lhe permite selecionar apenas um módulo e movê-lo da forma atrás descrita.

Nota

Se durante a seleção verificar que esta não está na posição desejada, pode mover apenas a seleção.

Mais informações

  • Mover seleção


Mover seleção

 Mover áreas do amostra Editar no amostra Desenhar com graduação Stoll Customer Support, necessário número de cliente e PIN

Mover seleção

Se pode mover uma seleção durante a seleção ou posteriormente.

Objetivo

I. Mover a seleção durante a seleção:

  1. Crie uma seleção e, em seguida, pressione a tecla Tab mantendo o botão do mouse premido.
    -> No ponteiro do mouse aparecerá também uma mão.
  2. Mova o ponteiro do mouse para a posição desejada, mantendo o botão do mouse premido.
    -> A seleção se desloca juntamente com o ponteiro do mouse.
  3. Solte o botão esquerdo do mouse e a tecla Tab.
Objetivo

II. Mover uma seleção posteriormente:

Requisitos

O modo de exibição Malharia está ativo.

  1. Ative a função Rodar seleções no menu Seleções.
    - ou -
    Ligue a função Escalar/inverter seleções no menu Seleções.
    -> É exibida uma moldura retangular à volta da seleção.
  2. Clique com o botão direito do mouse na moldura e mova-a para outra posição mantendo pressionado o botão do mouse.
    3. Resultado

    Enquanto você estiver movendo a seleção, aparece na barra de status (e também no cursor, se a exibição ampliada das coordenadas estiver ativa) o valor percentual com que a seleção foi movida.

    Nota

    A tecla Esc permite cancelar a função e repor o estado inicial. Para isso, pressione a tecla ao mesmo tempo que pressiona o botão direito do mouse.

Se clicar com o botão direito do mouse em uma alça de ajuste, deverá também manter pressionada a tecla Tab para mover a seleção.
As funções Rodar cores e Selecionar cores no menu Seleções também permitem mover seleções. A cor que está sob a seleção também se move.

Nota

Se, além de efetuar a ação atrás descrita, mantiver pressionada a tecla Ctrl, a seleção será copiada.
Se mantiver apertadas as teclas Ctrl e Shift, a área selecionada é duplicada ao ser movida.

Mais informações

  • Mover área do amostra


Desenhar com graduação

 Editar no amostra Stoll Customer Support, necessário número de cliente e PIN

Desenhar com graduação

O graduações é representado através de cores. Com estas cores é possível desenhar o graduação no amostra.

Objetivo

Desenhar com graduações:

Requisitos

O modo de exibição Técnica está ativo.

  1. Ative a função Graduação no menu Técnica de tricotagem.
    - ou -
    Clicar no ícone [image] na barra de ferramentas Representações do amostra.
    -> Aparecem as barras de exibição para o graduação e a Tabela de graduação.
  2. Ativar a função Desenhar com graduações apenas atrás ou Desenhar com graduações apenas à frente no menu de atalho da vista técnica, se a graduação só tem de ser desenhada numa frontura.
  3. Selecione a entrada desejada na Tabela de graduação.
    4. Nota

    Se o graduação desejado já existir no amostra, você poderá selecioná-lo através da função Aceitar módulo/cor/parâmetros do amostra no menu Seleções ou com o ícone [image] na barra de ferramentas Ferramentas de desenho.

  4. Desenhe o graduação no amostra com os ícones da barra de ferramentas Ferramentas de desenho.
Nota

Você também pode representar as cores para a graduaçaõ como fundo para a ação agulhas com a função Graduação como fundo das ações das agulhas do menu de atalho da Vista Técnica. Ao ativar a função é também aberta a Tabela de graduação, onde você poderá selecionar um graduação e desenhar com este.

Mais informações

  • Desenhar com movimento das agulhas e/ou cor

  • Desenhar com módulos

  • Desenhar com graduações apenas atrás:

  • Desenhar com graduações apenas à frente


Réguas

 Editar no amostra M1 - Trabalhar com amostras sem forma Stoll Customer Support, necessário número de cliente e PIN

Réguas

No modo de Exibição de malharia e no Editor de Jacquard podem ser utilizadas livremente, em termos de dimensão e posição, uma régua de colunas horizontal e uma régua de fileiras vertical. Estes instrumentos permitem determinar rapidamente a largura e a altura de qualquer área, em malhas, polegadas ou centímetros, por exemplo, no amostra.

Nota

Também é possível ocultar através do menu de atalho da régua.

Objetivo

I. Deslocar a régua:

  1. Colocar o ponteiro do mouse sobre a régua.
  2. Clique no botão direito do mouse e mantenha ele apertado.
  3. Movimentar a régua até à posição desejada.
  4. Solte o botão do mouse.
Resultado

A régua é depositada na posição nova.

Objetivo

II. Alterar o tamanho da régua:

  1. Colocar o ponteiro do mouse sobre o canto da régua marcado a cores.
  2. Clique no botão direito do mouse e mantenha ele apertado.
  3. Mover o ponteiro do mouse
    -> O comprimento da régua é aumentado ou reduzido, de acordo com o movimento do ponteiro do mouse.
  4. Solte o botão do mouse.
Resultado

A régua é mostrada com o novo comprimento.

Mais informações

  • Definir a densidade das malhas

  • Propriedades da régua (caixa de diálogo)


Importar imagens

 M1 - Trabalhar com amostras sem forma Função malha em cunha Stoll Customer Support, necessário número de cliente e PIN

Importar imagens

Uma imagem com o formato BMP, TIF ou PCX pode ser convertida em um amostra, em uma parte do amostra ou em uma forma, sendo atribuída a cada ponto da imagem (pixel) exatamente uma malha.
Para esse efeito está disponível a importação de imagens com as suas caixas de diálogo dos níveis 1 a 3. Para a técnica de tricô são utilizadas configurações predefinidas já existentes ou configurações próprias. A comutação entre os níveis é possível a qualquer momento.

A importação de imagens é iniciada no menu Arquivo/Importar com as funções seguintes:

  • Função Imagem para criar um novo amostra ou uma forma.
  • Função Imagem no buffer da função Colar para criar uma nova parte do amostra.

Os vários níveis da importação de imagens oferecem as possibilidades seguintes:

  • Nível 1 (seleção de cores): redução das cores, salvar a imagem com as suas configurações (máquina e técnica de tricotagem), Jacquard de cores a toda a largura com configuração predefinida (avesso uniforme e número mínimo de cores) ou com a configuração salva, Intarsia sem módulo, com módulo da configuração predefinida ou com com a configuração salva, forma
  • Nível 2 (Jacquard): Jacquard de cores a toda a largura com avessos diferentes e um número de cores mínimo ou contínuo no amostra completo ou em áreas agrupadas
  • Nível 2 (Estrutura/Intarsia/Jacquard): estrutura unicolor, Intarsia com e sem estruturas, combinações com Jacquard a toda a largura
  • Nível 3 (Posicionamento de módulos): estruturas coloridas de acordo com a configuração no nível 2 (Estrutura/Intarsia/Jacquard), podendo o preenchimento dos módulos ser configurado de formas diferentes e controlado previamente

Os capítulos seguintes descrevem as várias possibilidades de importar uma imagem.

Tópicos

  • Carregar imagem e reduzir cores
  • Gerar Jacquard de cor a partir de imagem
  • Gerar Jacquard/Intarsia/Estrutura a partir de imagem
  • Gerar forma a partir de imagem
  • Importação de imagem


Carregar imagem e reduzir cores

 Gerar Jacquard de cor a partir de imagem Stoll Customer Support, necessário número de cliente e PIN

Carregar imagem e reduzir cores

Objetivo

Carregar uma imagem com o formato BMP, TIF ou PCX e reduzir o número de cores.

Requisitos

Ainda não foi aberta nenhuma caixa de diálogo da importação de imagem.

  1. Ative a função Imagem ou Imagem no buffer da função Colar no menu Arquivo/Importar.
    -> Aparece a caixa de diálogo Importação de imagem.
  2. Clique no botão Carregar.
    -> Aparece a caixa de diálogo Abrir.
  3. Selecione o arquivo e clique no botão Abrir.
Resultado

Ao ser carregada, a imagem é reduzida para o número de cores de destino ajustado nasConfigurações predefinidas e exibida na caixa de diálogo Nível 1: Seleção de cores.

Nota

Você pode carregar outras imagens diretamente na caixa de diálogo Nível 1: Seleção de cores.

O número de cores da imagem exibida pode ainda ser reduzido. Após a redução de cores, você pode salvar a imagem com o botão Salvar.

Nota

Tenha em atenção que ao salvar a imagem também serão salvos a máquina, o início e a técnica de tricô utilizados para o amostra.
Se não for possível importar uma imagem, altere o formato do arquivo da imagem num editor de fotos.
Exemplo: Transformar o arquivo TIF com canal alfa em um arquivo BMP.

Mais informações

  • Importação de imagem/Nível 1: Seleção de cores (Caixa de diálogo)

Tópicos

  • Redução automática de cores
  • Redução manual de cores
  • Carregar imagem SIRIX


Redução automática de cores

 Carregar imagem e reduzir cores Redução manual de cores Stoll Customer Support, necessário número de cliente e PIN

Redução automática de cores

Objetivo

Reduzir o número de cores de uma imagem:

Requisitos
  • A caixa de diálogo Nível 1: Seleção de cores está aberta.
  • O botão de opção Forma na seção amostra não está ativo.

  1. No campo de entrada para o número de cores de destino abaixo do botão Redução de cores, você deverá ajustar o valor desejado (de 2 a 16) através da tecla seta para cima ou da tecla seta para baixo no teclado ou fazendo clique com o mouse.
  2. Clique no botão Redução de cores.
Resultado

Se no original existirem mais cores, estas serão reduzidas para o número de cores de destino. As cores com um número de cor semelhante são agrupadas. O resultado será apresentado na exibição de imagens e na tabela de cores Cores de destino e Cores atribuídas.

Dica

Se você aumentar o valor para o valor original no campo de entrada do número de cores de destino, você poderá desfazer a redução através do botão Redução de cores. As cores na tabela de cores Cores de destino serão restauradas.

Ao selecionar o botão de opção Forma na seção Amostra, a imagem é automaticamente reduzida para duas cores de destino. O campo de entrada para o número de cores de destino aparece sombreado a cinzento.

Mais informações

  • Nível 1: Seleção de cores (Caixa de diálogo)


Redução manual de cores

 Redução automática de cores Carregar imagem e reduzir cores Carregar imagem SIRIX Stoll Customer Support, necessário número de cliente e PIN

Redução manual de cores

A redução manual de cores pode ser efetuada na caixa de diálogo Nível 1: Seleção de cores.

Objetivo

I. Reduzir manualmente o número de cores de uma imagem:

  1. Na tabela de cores Cores de destino, você deverá clicar com o botão esquerdo do mouse na cor que deseja reduzir e manter o botão apertado.
    -> O número da cor selecionada aparece sobre um fundo preto.
  2. Mova o ponteiro do mouse, mantendo o botão apertado, até alcançar uma caixa livre na tabela de cores Cores atribuídas junto à cor de destino que deseja utilizar para a substituição e solte o botão.
Resultado

A redução de cores é realizada e o resultado é representado na Exibição da imagem.

Nota

Você pode também selecionar uma cor, clicando com o botão esquerdo do mouse na cor correspondente na exibição da imagem.

Na tabela de cores Cores atribuídas as cores podem ser, posteriormente, movidas de uma cor de destino para outra.

Objetivo

II. Atribuir uma cor reduzida a outra cor de destino:

  1. Na tabela de cores Cores atribuídas, você deverá clicar com o botão esquerdo do mouse na cor que deseja mover e manter o botão apertado.
    -> A cor selecionada aparece marcada com contorno vermelho.
  2. Mova o ponteiro do mouse, mantendo o botão apertado, até alcançar uma caixa livre na tabela de cores Cores atribuídas junto à nova cor de destino e solte o botão
Resultado

A alteração é apresentada na exibição de imagens.

Objetivo

III. Desfazer passo a passo a redução manual de cores:

Extrair novamente uma cor da tabela de cores Cores atribuídas para uma área vazia na tabela de cores Cores de destino
Resultado

A redução manual de cores será desfeita passo a passo.

Nota

Você poderá também realizar uma redução manual de cores com o botão de opção Forma ativa (seção amostra). Contudo, o forma só pode ser criado (botão Acabar está disponível), se a imagem possuir exatamente 2 cores de destinos.

Mais informações

  • Nível 1: Seleção de cores (Caixa de diálogo)


Carregar imagem SIRIX

 Redução manual de cores Carregar imagem e reduzir cores Stoll Customer Support, necessário número de cliente e PIN

Carregar imagem SIRIX

No SIRIX as imagens são lidas de cima para baixo. A fileira 1 encontra-se no extremo superior.
Para uma visualização correta na M1, o arquivo de imagem contém uma informação que faz com que a imagem seja girada automaticamente quando é carregada da M1.
Outros programas de desenho não conseguem interpretar a informação SIRIX e exibem o amostra de cabeça para baixo. Ao salvar a imagem em outro programa de desenho, você perderá esta informação e ela deixará de ser interpretada pela M1.

Nota

Carregue a imagem em primeiro lugar para a Importação de imagem e salve-a a partir de aqui ou efetue a conversão de dados em SIRIX.
Em ambos os casos, a imagem será posteriormente exibida corretamente em qualquer programa de desenho.

Mais informações

  • Conversão de dados no SIRIX


Gerar Jacquard de cor a partir de imagem

 Carregar imagem e reduzir cores Gerar Jacquard/Intarsia/Estrutura a partir de imagem Stoll Customer Support, necessário número de cliente e PIN

Gerar Jacquard de cor a partir de imagem

Poderá gerar um Jacquard de cores puro como amostra (com começo) ou como parte de amostra (sem começo) na caixa de diálogo Nível 1: Seleção de cores ou na caixa de diálogo Nível 2: Jacquard.

Nota

No capítulo Carregar imagem e reduzir cores estão descritos todos os passos necessários para iniciar o programa.

Objetivo

I. Gerar um Jacquard de cores sobre toda a largura a partir do Nível 1 :

Requisitos

A imagem está carregada e é exibida na caixa de diálogo Nível 1: Seleção de cores.

  1. Clique no botão de opção Jacquard puro na seção amostra.
  2. Na seção Começo, ajuste a árvore de módulos e selecione um módulo a partir das caixas de listagem.
    - ou -
    Arraste qualquer módulo, com Arrastar e Soltar, da Barra de módulos ou do Explorador de módulos para a caixa de listagem [image] .
  3. Se for necessário, atribua um módulo para uma máquina sem pente a partir da caixa de listagem [image] ou através de Arrastar e Soltar na seção Tricotar com frontura vazia.
  4. Clique no botão Acabar.
Resultado

A caixa de diálogo é fechada. É criado um Jacquard de cores com o avesso com base nas Configurações predefinidas e com o número mínimo de cores por cada fileira. No caso de uma imagem já salva na importação de imagens é criado um Jacquard de cores com as configurações salvas para o avesso e para o número de cores.

Nota

Se o botão Acabar não estiver disponível, as cores da imagem não aparecem na tabela de cores Cores de destino ou não foi selecionada nenhuma máquina. Aperte primeiro o botão Redução de cores ou o botão Selecionar para selecionar uma máquina.

Objetivo

II. Gerar um Jacquard de cores sobre toda a largura com avesso ajustado e número de cores mínimo a partir do Nível 2:

Requisitos

A imagem está carregada e é exibida na caixa de diálogo Nível 1: Seleção de cores.

  1. Clique no botão de opção Jacquard puro na seção amostra.
  2. Ajustar o módulo para o começo e, quando necessário, para tricotagem com frontura.
  3. Clique no botão Continuar>.
    -> Aparece a caixa de diálogo Nível 2: Jacquard. Na coluna da direita da tabela Áreas de Jacquard é proposto um avesso para o Jacquard com base nas Configurações predefinidas ou os avessos salvos na imagem.
    4. Nota

    Se o botão Continuar> não estiver disponível, as cores da imagem não aparecem na tabela de cores Cores de destino ou não foi selecionada nenhuma máquina. Aperte primeiro o botão Redução de cores ou o botão Selecionar para selecionar uma máquina.
    Uma imagem demasiado pequena poderá ser convenientemente ampliada na seção Zoom.

  4. Para escolher outro avesso, selecione o módulo na caixa de listagem Avesso na seção Jacquard (amostra completo).
    - ou -
    Selecione determinadas áreas do Jacquard e o módulo na caixa de listagem Avesso na seção Jacquard (área selecionada).
    -> O avesso selecionado é imediatamente aplicado às áreas de Jacquard.
    5. Nota

    Assim você seleciona os setores de Jacquard. Clique com o botão esquerdo do mouse na área desejada na imagem ou na tabela Áreas de Jacquard e, se pretender selecionar várias áreas, aperte adicionalmente a tecla Shifte clique depois na última área desejada. As áreas selecionadas são assinaladas a azul na tabela.
    A seleção é cancelada ao ativar a caixa de seleção amostra completo.

  5. Selecione o botão de opção Número de cores por fileira.
  6. Clique no botão Acabar.
Resultado

A caixa de diálogo é fechada. É criado um Jacquard de cores com o avesso ajustado e com o número mínimo de cores por cada fileira.

Objetivo

III. Gerar um Jacquard de cores sobre toda a largura com avesso ajustado e número de cores contínuo a partir do Nível 2:

Requisitos

A imagem está carregada e é exibida na caixa de diálogo Nível 1: Seleção de cores.

  1. Clique no botão de opção Jacquard puro na seção amostra.
  2. Ajustar o módulo para o começo e, quando necessário, para tricotagem com frontura.
  3. Clique no botão Continuar>.
    -> Aparece a caixa de diálogo Nível 2: Jacquard.
  4. Para escolher outro avesso, selecione o módulo na caixa de listagem Avesso na seção Jacquard (amostra completo) ou, para áreas de Jacquard selecionadas, na seção Jacquard (área selecionada).
    -> O avesso selecionado é imediatamente aplicado às áreas de Jacquard.
  5. Selecione o botão de opção Número de cores contínuo para um Jacquard com o mesmo número de cores em todas as áreas de Jacquard.
    - ou -
    o botão de opção Número de cores por área para um Jacquard com o mesmo número de cores em áreas de Jacquard agrupadas.
    6. Nota

    Assim se agrupam os setores de Jacquard. Selecione a área de Jacquard a agrupar (procedimento, vide supra) e selecione o botão de opção Número de cores por área. Clique no botão Agrupar. O número do agrupamento é atribuído automaticamente e introduzido na coluna esquerda da tabela Setores de Jacquard.

  6. Clique no botão Acabar.
Resultado

A caixa de diálogo é fechada. É gerado um Jacquard de cores com o avesso ajustado e com número de cores contínuo em todo o amostra ou nas áreas agrupadas.

O número de cores do avesso resulta da fileira da imagem com o maior número de cores, se a opção Número de cores contínuo estiver ativada ou no caso de áreas agrupadas. Se existirem mais cores na imagem, as cores, que formam apenas o avesso, poderão ser trocadas. Consulte o procedimento para Trocar a cor do avesso.

Mais informações

  • Nível 1: Seleção de cores (Caixa de diálogo)

  • Nível 2: Jacquard (Caixa de diálogo)


Trocar a cor do avesso

 Gerar Jacquard de cor a partir de imagem Stoll Customer Support, necessário número de cliente e PIN

Trocar a cor do avesso

Na importação de imagem na caixa de diálogo Nível 2: Jacquard você tem a possibilidade de trocar as cores do avesso por outras cores. Para que esta função esteja disponível, terão de estar preenchidas as seguintes condições:

Requisitos
  • A imagem possui um número de cor diferente por fileira de imagem.
    Exemplo: Você utiliza uma imagem que consiste em três áreas horizontais com o número de cores 1 e 2.
    A imagem é formada, de baixo para cima, pelas áreas branca, verde/vermelha e azul.
  • O número de cores da imagem é superior ao número de cores das fileiras individuais da imagem.
    Exemplo: Uma vez que a imagem possui, em cada área, cores diferentes, a imagem contém na totalidade quatro cores.
  • A partir da imagem poderá gerar um Jacquard com um número uniforme de cores, em todo o amostra.
    Nota: Para tal, na caixa de diálogo terá de utilizar a opção Número de cores contínuo. O número de cores de Jacquard é apurado a partir da área de imagens com maior número de cores.
    Exemplo:
    Para a imagem é criado um Jacquard de duas cores. Nas áreas só com uma cor de imagem, a segunda cor do avesso é definida pela M1. Na sua imagem você tem três opções de cores para a segunda cor.
    Poderá trocar a segunda cor sugerida pela M1 no avesso por outra cor.
  • As cores a serem trocadas entre si só estão disponíveis, nesta área, no avesso.

Para compreender melhor os passos do processo, deverá atentar no seguinte exemplo.

Nota

Se você desejar experimentar o exemplo na M1, poderá utilizar a imagem aqui descrita. Como preparação, efetue os seguintes passos:

  • Inicie a M1.
  • Ative a função Imagem no menu Arquivo/Importar.
  • Clique na caixa de diálogo Importar imagem no botão Carregar.
  • Abra o arquivo replacecolor.bmp no diretório <.../Stoll/M1/Help/Images>.
    Tenha em atenção a unidade de disco e o diretório em que se encontra instalado o programa M1. Se você não encontrar o arquivo, utilize a função Localizar do Explorador de Windows.
  • Selecione na caixa de diálogo Nível 1: Seleção de cores na seção amostra o botão de opção Jacquard puro.
  • A imagem tem de aparecer na tabela de cores Cores de destino com as cores de destino 1 - 4. Se estiverem disponíveis menos cores de destino, indique o valor 4 no campo de entrada Cores de destino (situado abaixo do botão Redução de cores) e clique no botão Redução de cores.
  • Clique no botão Continuar>.
    No caso de o botão não estar disponível, terá de selecionar primeiro uma máquina.
  • Selecione na caixa de diálogo Nível 2: Jacquard na seção Zoom o botão de opção Adaptar.

Imagem de quatro cores como Jacquard de duas cores
Exemplo da função Trocar cores

Objetivo

Substituir a cor adicional de uma área de Jacquard por outra cor deste Jacquard:

Requisitos

Uma imagem correspondente aparece na caixa de diálogo Nível 2: Jacquard

  1. Selecione o botão de opção Número de cores contínuo.
    -> Na tabela Áreas de Jacquard é apresentado, na coluna 3, o número de cores para o Jacquard a gerar. Na coluna 2 aparece um ?, se no avesso existirem mais cores do que na face da imagem.
    Nota: Para a imagem é criado um Jacquard de duas cores. Duas áreas apresentam um ? na coluna 2.
  2. Clique com o botão esquerdo do mouse na imagem ou na tabela Áreas de Jacquard numa área com um ? na coluna 2.
    -> A área de Jacquard é selecionada. Do lado direito junto à tabela Atribuição de cores são apresentados botões para as cores utilizadas em esta área de Jacquard.
    3. Nota

    X: Esta cor existe na fileira da imagem e também no avesso. Ela não pode ser substituída.
    ?: Esta cor não está disponível na fileira da imagem. Ela é proposta pela M1 para o avesso e pode ser substituída posteriormente.
    Sem botão: Esta cor não existe no avesso e não está disponível para uma substituição.

  3. Clique no botão ?.
    -> É aberta a caixa de diálogo Alterar cor . Na caixa de diálogo estão incluídas todas as cores disponíveis para a substituição. O número da cor atual é apresentada sobre fundo preto.
  4. Na caixa de diálogo Alterar cor selecione uma cor, clicando no botão esquerdo do mouse e confirme a introdução com OK.
Resultado

A caixa de diálogo Alterar cor é fechada. As duas cores são trocadas. À nova cor é atribuído o botão ?.

Mais informações

  • Nível 2: Jacquard (Caixa de diálogo)

  • Alterar cor (caixa de diálogo)


Gerar Jacquard/Intarsia/Estrutura a partir de imagem

 Gerar Jacquard de cor a partir de imagem Gerar forma a partir de imagem Stoll Customer Support, necessário número de cliente e PIN

Gerar Jacquard/Intarsia/Estrutura a partir de imagem

É possível gerar uma amostra de Intarsia, de estrutura ou uma combinação de estrutura, Intarsia e Jacquard na caixa de diálogo Nível 1: Seleção de cores ou na caixa de diálogoNível 2: Estrutura/Intarsia/Jacquard.
A partir da imagem é possível gerar um amostra novo com ou sem começo ou uma parte do amostra (sem começo).

Nota

No capítulo Carregar imagem e reduzir cores estão descritos todos os passos necessários para iniciar o programa.

Objetivo

I. Gerar amostra a partir do nível 1:

Requisitos

A imagem está carregada e é exibida na caixa de diálogo Nível 1: Seleção de cores.

  1. Clique no botão de opção Estrutura/Intarsia/Jacquard na seção amostra.
  2. Na seção Começo, ajuste a árvore de módulos e selecione um módulo a partir das caixas de listagem.
    - ou -
    Arraste qualquer módulo, com Arrastar e Soltar, da Barra de módulos ou do Explorador de módulos para a caixa de listagem [image] .
  3. Se for necessário, atribua um módulo para uma máquina sem pente a partir da caixa de listagem [image] ou através de Arrastar e Soltar na seção Tricotar com frontura vazia.
  4. Clique no botão Acabar.
    -> A caixa de diálogo é fechada. É criado um predefinição a cores com o módulo de padrão base das Configurações predefinidas. No caso de uma imagem já salva na importação de imagens são utilizados os módulos salvos na imagem.
    - ou -
    clique no botão Modo rápido.
    -> A caixa de diálogo é fechada. É criado um padrão de cores sem módulos com o movimento da agulha Malha com transferência na frontura dianteira.
Nota

Se os botões Acabar e Modo rápido não estiverem disponíveis, as cores da imagem não serão apresentadas na tabela de cores Cores de destino ou não foi selecionada nenhuma máquina. Aperte primeiro o botão Redução de cores ou o botão Selecionar para selecionar uma máquina.

Dica

Utilize o Modo rápido se desejar apenas transferir a imagem como modelo para um amostra e continuar a editá-la no Modo de exibição Malharia ou Técnica.

Objetivo

II. Gerar um amostra a partir do nível 2:

Requisitos

A imagem está carregada e é exibida na caixa de diálogo Nível 1: Seleção de cores.

  1. Clique no botão de opção Estrutura/Intarsia/Jacquard na seção amostra.
  2. Ajustar o módulo para o começo e, quando necessário, para tricotagem com frontura.
  3. Clique no botão Continuar>.
    -> Aparece a caixa de diálogo Nível 2: Estrutura/Intarsia/Jacquard.
    4. Nota

    Se o botão Continuar> não estiver disponível, as cores da imagem não aparecem na tabela de cores Cores de destino ou não foi selecionada nenhuma máquina. Aperte primeiro o botão Redução de cores ou o botão Selecionar para selecionar uma máquina.

  4. Arraste qualquer módulo, com Arrastar e Soltar, da Barra de módulos ou do Explorador de módulos para uma linha na tabela [image] Nome do módulo.
    - ou -
    Selecione as cores na tabela de cores Cores de destino, clique no botão Padrão base e selecione um módulo na caixa de diálogo Padrão base.
    - ou -
    selecione as cores na tabela de cores Cores de destino e clique no botão Jacquard.
    > O módulo da caixa de listagem avesso será atribuído às cores na tabela de cores Cores de destino.
    5. Nota

    A função Arrastar e Soltar não está disponível nem para os módulos de amostras locais nem para os módulos que se encontram no grupo de módulos Partes do amostra na Barra de módulos ou no Explorador de módulos. Aparece uma mensagem de erro.

  5. Se necessário, adapte o índice de cores na tabela Fio. Para o efeito, clique na linha e introduza o valor através do teclado ou selecione a cor de destino e clique em uma cor na paleta de cores.
    -> O módulo é inserido no amostra com a cor do fio. Se o campo estiver vazio, ele será inserido com a sua própria cor de módulo.
  6. Clique no botão Acabar.
Resultado

A caixa de diálogo é fechada. É criado um amostra ou uma parte do amostra de acordo com as configurações. Os módulos com um tamanho superior a uma malha são posicionados nas superfícies de cores de acordo com as Configurações predefinidas. Os avessos do Jacquard são criados a toda a largura.

Dica

Como selecionar as cores na tabela Cores de destino.
Na exibição da imagem deverá colocar o ponteiro do mouse sobre a cor e clicar com o botão esquerdo. A cor é selecionada. Para adicionar mais cores, a seleção é mantida.
- ou -
Na tabela Cores de destino coloque o ponteiro do mouse na linha e clique com o botão esquerdo. A cor é selecionada. Em combinação com a tecla Ctrl ou Shift você pode adicionar ou excluir cores.

O preenchimento das superfícies de cores com módulos de tamanho superior a uma malha depende do posicionamento do módulo. Se você desejar controlar logo o resultado, não deverá encerrar o Nível 2 com o botão Acabar, mas avançar para o Nível 3 clicando no botão Continuar>. Em seguida, você poderá regressar ao nível anterior ou o amostra será gerado a partir do Nível 3.

Mais informações

  • Nível 1: Seleção de cores (Caixa de diálogo)

  • Nível 2: Estrutura/Intarsia/Jacquard (Caixa de diálogo)

Tópicos

  • Posicionamento de módulos no nível 3


Posicionamento de módulos no nível 3

 Gerar Jacquard/Intarsia/Estrutura a partir de imagem Stoll Customer Support, necessário número de cliente e PIN

Posicionamento de módulos no nível 3

Na caixa de diálogo do Nível 3 um módulo posicionado na cor com tamanho superior a uma malha é representado, na exibição da imagem, sob a forma de um grade de linhas.
Ao efetuar o posicionamento, você pode controlar se o módulo é inserido em uma retícula (em seguida aparecerá exatamente lado a lado ou um sobre o outro) e se a ourela da cor pode ou não ser sobrescrita.

Objetivo

Preencher uma superfície de cores com um módulo de trança, tendo em conta que as tranças devem ser posicionadas exatamente e a cor não deve ser sobrescrita:

Requisitos
  • Na caixa de diálogoNível 2: Estrutura/Intarsia/Jacquard o módulo de tranças foi atribuído a uma cor de destino.
  • A caixa de diálogoNível 3: Posicionamento de módulos está aberta.

  1. Selecione, para a cor de destino, a caixa de seleção na coluna Retícula .
  2. Selecione o campo de opção Livre na coluna Ourela.
  3. Clique no botão Calcular novamente as posições dos módulos.
Resultado

O resultado atualizado será apresentado no modo de exibição de imagens.

Com o botão Acabar você poderá criar o amostra ou a parte do amostra. Para o efeito, também é possível regressar ao Nível 2. Nesse caso, o posicionamento do módulo ajustado mantém-se.

Mais informações

  • Nível 3: Posicionamento de módulos (caixa de diálogo)


Gerar forma a partir de imagem

 Gerar Jacquard/Intarsia/Estrutura a partir de imagem Importação de imagem Stoll Customer Support, necessário número de cliente e PIN

Gerar forma a partir de imagem

É possível gerar uma forma a partir da caixa de diálogo Nível 1: Seleção de cores.

Objetivo

Gerar uma forma a partir de uma imagem:

Requisitos
  • A importação de imagem foi ativada com a função Imagem no menu Arquivo/Importar.
  • A imagem está carregada e é exibida na caixa de diálogo Nível 1: Seleção de cores.

  1. Clique no botão de opção Forma na seção amostra.
    -> Se a imagem possuir mais do que 2 cores, efetua-se uma redução automática de cores para 2 cores.
    2. Nota

    Para o forma serão apenas necessárias 2 cores de destino, que no forma originam os elementos Dentro do forma e Fora do forma.
    O resultado da redução automática de cores para 2 cores de destino pode ser corrigida manualmente, movendo, para tal, as cores com Arrastar e Soltar. Para maiores informações sobre este procedimento consulte redução manual de cores.

  2. Clique no botão de opção Dentro do forma para determinar a cor de destino, que no forma deve formar o elemento Dentro do forma.
  3. Clique no botão Acabar.
    Nota: Se o botão não estiver disponível, as cores da imagem não serão exibidas na tabela de cores Cores de destino ou não apresentarão o número de cores de destino correto. Clique no botão Redução de cores.
Resultado

A caixa de diálogo é fechada. A partir da imagem é gerado uma forma, constituída pelos elementos Dentro do forma e Fora do forma, que é exibida na janela Editor de modelos.

Mais informações

  • Nível 1: Seleção de cores (Caixa de diálogo)

  • Fully Fashion - Trabalhar com formas


Importação de imagem

 Gerar forma a partir de imagem Stoll Customer Support, necessário número de cliente e PIN

Importação de imagem

Com a importação da imagem você carrega um arquivo de imagens como parte de amostra ou forma.
A importação de imagens é ativada através das funções seguintes:

  • Função Imagem no menu Arquivo/Importar (para um amostra ou forma)
  • Função Imagem no buffer da função Colar no menu Arquivo/Importar (para uma parte do amostra)

A importação de imagens é dividida em 3 níveis:

  • Nível 1: Seleção de cores
  • Nível 2: Jacquard ou Nível 2: Estrutura/Intarsia/Jacquard
  • Nível 3: Posicionamento de módulos
Objetivo

Carregar imagem para a importação de imagens:

Abrir o arquivo de imagens através do botão Carregar....
Resultado

Ao ser carregada, a imagem é reduzida automaticamente para o número de cores de destino ajustado na caixa de diálogo Configurações predefinidas e exibida no Nível 1: Seleção de cores.

Dica

Através do botão Configurações... você pode abrir a caixa de diálogo Configurações predefinidas.

Os botões na caixa de diálogo:

Botão | Função
Acabar | Fechar a caixa de diálogo e criar o amostra, a parte do amostra ou o forma de acordo com as configurações estabelecidas em Configurações predefinidas com o começo configurado no nível 1.
<Voltar | Voltar ao nível anterior.
Continuar > | Continuar para a página seguinte.

Tópicos

  • Caixas de diálogo (Importação de imagens)


Nível 1: Seleção de cores

 Importação de imagem Stoll Customer Support, necessário número de cliente e PIN

Nível 1: Seleção de cores

No Nível 1: Seleção de cores da importação da imagem, você efetua as seguintes configurações:

Elemento | Significado
Campo de exibição | Exibir imagem atual.
Campos de exibição Reduzido, Cores atribuídas e Todos | Exibir lista das cores da imagem. Nota: Com o mouse, as cores podem ser movidas entre os campos de exibição.
Botão Configurações… | Abrir a caixa de diálogo Configurações predefinidas.
Botão Todas as cores >> | Desfazer redução de cores. (A imagem é exibida nas Cores da imagem.)
Botão << Redução de cores | Reduzir as cores para o número de cores de destino ajustado. (A imagem é exibida nas Cores de destino.) O número de cores de destino pode ser modificado através da caixa de entrada. A gama de valores situa-se entre 2 e 16. A caixa de entrada não está disponível se na seção amostra estiver ativo o botão de opção Forma.
Seção Forma
Botões de opção <-- dentro | Entre as duas cores reduzidas selecionar a cor para Dentro do forma.
Seção Representação
Botões de opção Todas as agulhas e Técnica 1:1 | Manter ou duplicar o número de agulhas na largura.
Caixa de listagem Fileiras de amostra por linha da imagem | Selecionar fator para a altura da imagem.
Seção Exibição
Botões de opção amostra e Forma | Selecionar cores para o amostra ou o forma.
Seção Imagem
 | Exibir caminho da imagem. Nota: As propriedades da imagem (tamanho e número original de cores) encontram-se por cima do botão Imagem original.
Botão Carregar | Ativar a caixa de diálogo Abrir para carregar uma nova imagem.
Botão Salvar | Abrir a caixa de diálogo Salvar arquivo como. Nota: A imagem é salva com as configurações dos níveis 2 e 3. Tenha em atenção que, ao abrir a imagem em um programa de desenho, as informações sobre o amostra serão perdidas.
Seção Máquina
 | Exibição da máquina ativa (nome, gauge e número total de agulhas) para um amostra novo. Nota: Para criar uma parte do amostra não é necessária nenhuma máquina. A seção não está disponível.
Botão Selecionar | Abrir a caixa de diálogo Selecionar máquina.
Seção amostra
 | Botões de opção para selecionar o tipo de amostra
Caixa de seleção Jacquard puro | Criar um Jacquard de cores a partir da imagem
Caixa de seleção Estrutura / Intarsia / Jacquard | Criar um padrão de estrutura ou Intarsia a partir de uma imagem. São possíveis combinações com Jacquard.
Caixa de seleção Forma | Converter a imagem em uma forma. Nota: O botão de opção não aparece se você tiver ativado a caixa de diálogo com a função Imagem no buffer da função Colar. Uma vez que a imagem para uma forma só pode ter duas cores de destino, é efetuada uma redução de cores automática quando este botão de opção é selecionado, sendo exibido, para cada cor de destino, um botão de opção Dentro do forma na parte superior da caixa de diálogo. Clique no botão de opção para a cor de destino que no forma deve receber o elemento Dentro do forma.
Caixa de seleção Jacquard MC | Exibir elementos de Jacquard com letras e algarismos.
Seção Começo
 | Por meio das cinco caixas de listagem superiores é configurada a árvore de módulos do grupo de módulos Começos do Explorador de módulos. A seguir, o módulo pode ser selecionado no caixa de listagem [image] . No caso destes módulos trata-se de Módulos-recipientes Técnica especiais. Nota: Esta seção não está disponível se a imagem deverá ser transformada em uma forma ou em uma parte do amostra.
Caixa de seleção Utilizar pente | Se a caixa de seleção estiver ativa, será criado um começo de pente. Nota: A caixa de seleção só está disponível para as máquinas com pente. Tenha em atenção que, ao selecionar uma máquina própria, a caixa de seleção Pente não fique desativada nas Propriedades da máquina própria.
Botão Da árvore de módulos | Nas caixas de listagem da seção Começo a árvore de módulos é colocada de novo no grupo de módulos Começos e o módulo para o começo é retirado. Nota: Este botão só está disponível se tiver sido atribuído um módulo de uma outra árvore de módulos.
Seção Tricotagem em limpo
Caixa de listagem | Caixa de listagem [image] para a seleção do módulo para tricotar com frontura vazia. Nota: A caixa de listagem não está disponível se na seção Começo estiver ativada a caixa de seleção Utilizar pente ou se a seção Começo não estiver disponível. Com a função Arrastar e Soltar você pode arrastar qualquer dos módulos da Barra de módulos ou do Explorador de módulos para a caixa de listagem.
Seção k&w
Botão de opção sem k&w | Não utilizar a imagem importada para um amostra k&w. Nota: O botão de opção só aparece se você tiver ativado a caixa de diálogo com a função Imagem no buffer da função Colar.
Botão de opção Posição 0 | Utilizar a imagem importada em k&w na posição à frente. Nota: O botão de opção só aparece se você tiver ativado a caixa de diálogo com a função Imagem no buffer da função Colar.
Botão de opção Posição 1 | Utilizar a imagem importada em k&w na posição atrás. Nota: O botão de opção só aparece se você tiver ativado a caixa de diálogo com a função Imagem no buffer da função Colar.
Seção Zoom
Botão de opção Tamanho original | Restaurar o tamanho original das configurações de tamanho.
Botão de opção Adaptar | Ajustar a imagem ao tamanho da janela
Botões de opção com relações de tamanho | Aumentar ou reduzir o motivo em função do fator.

Nota

A máquina configurada em este nível e o módulo para o Começo e para Tricotagem com frontura vazia são aceites na caixa de diálogo Novo amostra.
Se não for possível importar uma imagem, altere o formato do arquivo da imagem num editor de fotos.
Exemplo: Transformar o arquivo TIF com canal alfa em um arquivo BMP.

Mais informações

  • Configurações predefinidas (caixa de diálogo)

  • Novo amostra (Caixa de diálogo)

  • Selecionar máquina (caixa de diálogo)

  • Importar imagens


Nível 2: Jacquard

 Nível 1:&nbsp;Seleção de cores Importação de imagem Stoll Customer Support, necessário número de cliente e PIN

Nível 2: Jacquard

No Nível 2: Jacquard da importação da imagem você efetua as seguintes configurações:

Elemento | Significado
Campo de exibição | Exibir imagem atual.
Seção Áreas de Jacquard
 | A imagem é dividida em várias áreas de imagem com o mesmo conteúdo de cores. Nota: Você pode selecionar uma área de imagen clicando com o mouse no setor no campo de exibiçaõ ou sob uma linha na tabela. As áreas selecionadas são assinaladas a azul na tabela. Utilizando as teclas de setas e possível selecionar um setor apos do outro.
1. Coluna | Numeração das áreas agrupadas Requisitos: Você criou um agrupamento e o botão de opção Número de cores por área está selecionado. O agrupamento é descrito mais abaixo no botão Agrupar.
2. Coluna | Numeração das áreas de cima para baixo.
3. Coluna | X: Esta área possui cores idênticas na face da imagem e no avesso. ?: Esta área tem mais cores para o avesso. Requisitos: É usada uma imagem com um número de cores diferente por cada área e está selecionado o botão de opção Número de cores contínuo.
4. Coluna | Número de cores para o Jacquard a ser criado
5. Coluna | Avesso do Jacquard a ser criado
Campo de exibição Atribuição de cores | Exibir lista das cores da imagem com o número de cores. Nota: Através do botão X (somente exibição) a cor existe na face da imagem e no avesso ou apenas no avesso e não pode ser substituída. Através do botão ? é ativada a caixa de diálogo Alterar cor, para trocar as cores do avesso. A cor existe apenas no avesso e pode ser substituída.
Botão predefinição. | Aceitar o avesso das Configurações predefinidas para o amostra ou a área de Jacquard selecionada.
Seção Áreas de cores
Botão Agrupar | Agrupar áreas de Jacquard selecionadas.
Botão Excluir grupo | Excluir agrupamento das áreas de Jacquard.
Seção Jacquard
Caixa de listagem Avesso | Selecionar o módulo para o avesso do Jacquard. A predefinição é aquela indicada nas Configurações predefinidas.
Caixa de seleção Amostra completo | 1) A caixa de seleção está ativada (e não disponível): O nome da seção é Jacquard (amostra completo). A seleção na caixa de listagem avesso é aplicada a todas as áreas de Jacquard. 2) A caixa de seleção está desativada (e disponível): O nome da seção é Jacquard (área selecionada). Junto à caixa de seleção é exibido o número das cores de imagem da área de Jacquard selecionada. A seleção na caixa de listagem Avesso é aplicada à área de Jacquard selecionada. Nota: Você só pode desativar a caixa de seleção selecionando uma área na exibição da imagem ou na tabela Áreas de Jacquard. Se já existir uma seleção, a caixa de seleção pode ser ativada novamente com um clique do mouse, o que provoca a anulação da seleção.
Botão de opção Nº de cores por fileira | Por cada área de Jacquard é criado um avesso com um número de cores mínimo.
Botão de opção Número de cores por área | Para todas as áreas de Jacquard de uma área agrupada é criado um avesso com o mesmo número de cores. O valor resulta da fileira de imagem com o maior número de cores dessa área agrupada.
Botão de opção Nº de cores contínuo | Para todas as áreas de Jacquard é criado um avesso com o mesmo número de cores. O valor resulta da fileira de imagem com o maior número de cores.
Seção Zoom
Botão de opção Tamanho original | Restaurar o tamanho original das configurações de tamanho.
Botão de opção Adaptar | Ajustar a imagem ao tamanho da janela
Botões de opção com relações de tamanho | Aumentar ou reduzir o motivo em função do fator.

Mais informações

  • Importar imagens

  • Trocar a cor do avesso


Nível 2: Estrutura/Intarsia/Jacquard

 Importação de imagem Nível 3:&nbsp;Posicionamento de módulos Stoll Customer Support, necessário número de cliente e PIN

Nível 2: Estrutura/Intarsia/Jacquard

No Nível 2: Estrutura/Intarsia/Jacquard da importação da imagem você efetua as seguintes configurações:

Elemento | Significado
Campo de exibição | Exibir imagem atual. Dica: Clique diretamente na cor na imagem. A seleção é alargada cada vez que você clica em uma cor. A seleção é anulada se você clicar na tabela Cores de destinoem uma área vazia.
Campo de exibição Cores de destino | Exibição da cor e do número de cor da imagem. Podem ser selecionadas as cores de destino. Para mais informações, consulte a nota mais abaixo. Dica: Para selecionar cores de destino, clique com o botão esquerdo do mouse em uma cor na coluna Cores de destino. Em combinação com as teclas Ctrl ou Shift do teclado você pode adicionar ou retirar outras cores para a seleção ou você pode selecionar grupos inteiros.
Nome do módulo | Este módulo é introduzido na Cor de destino. Na coluna da esquerda, ao lado do nome, é introduzido o número da área de Jacquard. A predefinição do módulo é aquela indicada nas Configurações predefinidas ou são exibidos os módulos salvos na imagem. Nota: Com a função Arrastar e Soltar você pode arrastar qualquer dos módulos da Barra de módulos ou do Explorador de módulos para a caixa de listagem. A função Arrastar e Soltar não está disponível nem para os módulos de amostras locais nem para os módulos que se encontram no grupo de módulos Partes do amostra na Barra de módulos ou no Explorador de módulos. Aparece uma mensagem de erro. As áreas às quais você atribui o amostra base Não e os intervalos de módulos atribuídos aparecem transparentes aquando da inserção da parte do amostra.
Fio | No amostra a cor de destino é sobrescrita com esta cor de fio. Você pode modificar a cor do fio introduzindo diretamente o valor do índice de cores ou através da paleta de cores da direita.
Gama de cores | Paleta de cores para vários grupos de cores (seleção através da caixa de listagem) para modificar a cor do fio na coluna Fio. Nota: Selecione as cores na coluna Cores de destino e clique com o botão esquerdo do mouse na cor na paleta de cores. As paletas de cores são idênticas às da barra de ferramentas Cores dos fios. Consulte também o tópico da ajuda Grupos de cores, onde obterá maiores informações.
Botão predefinição. | Nas colunas Nome do módulo e Fio são introduzidos os valores predefinidos. Como módulo é usado o módulo de pradão base configurado na caixa de diálogo Configurações predefinidas; a cor do fio é idêntica à cor de destino.
Seção Módulos
 | Atribuir módulos às cores de destino selecionadas.
Botão Amostra base | É aberta a caixa de diálogo Padrão base. Um módulo aí selecionado é atribuído às cores de destino selecionadas no momento em que a caixa de diálogo é fechada.
Botão Explorador de módulos | É aberto o Explorador de módulos. Possivelmente, a janela está oculta debaixo da sua janela ativa. Desloque a janela para o lado, para poder ver o Explorador de módulos.
Seção Jacquard
 | Atribuir avesso de Jacquard às cores de destino selecionadas.
Botão Jacquard | Às cores de destino selecionadas é atribuído o avesso configurado na caixa de listagem, o qual é agrupado em uma área de Jacquard. O Jacquard é criado no amostra em toda a largura. Tenha em atenção que, ao criar o amostra, a área de Jacquard se alarga às cores que se encontram entre as cores de Jacquard por você definidas.
Caixa de listagem Avesso | Seleção de módulo para o avesso do Jacquard. A predefinição é aquela indicada nas Configurações predefinidas.
Seção Zoom
Botão de opção Tamanho original | Restaurar o tamanho original das configurações de tamanho.
Botão de opção Adaptar | Ajustar a imagem ao tamanho da janela
Botões de opção com relações de tamanho | Aumentar ou reduzir o motivo em função do fator.

Mais informações

  • Importar imagens


Nível 3: Posicionamento de módulos

 Importação de imagem Caixas de diálogo (Importação de imagens) Stoll Customer Support, necessário número de cliente e PIN

Nível 3: Posicionamento de módulos

No Nível 3: Posicionamento de módulos da importação da imagem você efetua as seguintes configurações:

Elemento | Significado
Campo de exibição | Exibir imagem atual. Dica: Clique diretamente na cor na imagem. A seleção é alargada cada vez que você clica em uma cor. A seleção é anulada se você clicar na tabela Cores de destinoem uma área vazia.
Campo de exibição Cores de destino | Exibição da cor e do número de cor da imagem. Podem ser selecionadas as cores de destino. Para mais informações, consulte a nota mais abaixo. Dica: Para selecionar cores de destino, clique com o botão esquerdo do mouse em uma cor na coluna Cores de destino. Em combinação com as teclas Ctrl ou Shift do teclado você pode adicionar ou retirar outras cores para a seleção ou você pode selecionar grupos inteiros.
Nome do módulo | Este módulo é introduzido na Cor de destino. A predefinição do módulo é aquela indicada nas Configurações predefinidas ou são exibidos os módulos salvos na imagem.
Seção Retícula
Caixa de seleção | Determinar ponto de início do movimento de preenchimento. Só está disponível em módulos maiores que uma malha. Com a caixa de seleção ativada: Introduzir o módulo em uma retícula imaginada na superfície de cores. O ponto de início da retícula é o ponto de cor inferior esquerdo. Com a caixa de seleção desativada: Determinar o ponto de início do movimento de preenchimento no canto inferior esquerdo da superfície de cor.
Seção Borda
 | Determinar o tipo do movimento de preenchimento. Para exibir o movimento ativo para a respectiva cor de destino aperta-se um botão. Os botões estão disponíveis quando da utilização da retícula (a caixa de seleção na seção Retícula está ativada). Nota: Os movimentos de preenchimento Ourela livre, Ourela exata e Ourela coberta também se encontram na barra de ferramentas Cores dos módulos com a qual você pode comandar o preenchimento de uma área de amostra selecionada com um módulo na área da ourela da seleção.
(Ourela livre) | Não introduzir o módulo por forma a ultrapassar a ourela da cor. As superfícies vazias são preenchidas com o módulo de predefinição base das Configurações predefinidas.
(Ourela exata) | Introduzir o módulo até à ourela da cor e, se necessário, cortar. Os movimentos de transferência não são cortados se a agulha de entrega se encontrar na superfície de cor.
(Ourela coberta) | Introduzir o módulo por forma a ultrapassar a ourela da cor.
Botão predefinição. | Para módulos maiores que uma malha introduzir as configurações predefinidas para a Retícula e a Ourela.
Botão Calcular novamente as posições dos módulos | Introduzir os módulos temporariamente na cor, tendo em consideração as configurações de preenchimento. O resultado esperado é representado na exibição da imagem. Você pode reconhecer o módulo introduzido através da cor de destino e das linhas da grade. As áreas não preenchidas da cor de destino são representadas a cinzento. Nos sítios em que o módulo sobrescreve a ourela da cor, altera-se a cor da linha da grade.
Seção Origem das retículas
Botão de opção diferente para cada cor | Selecionar origem de retícula diferente para cada cor.
Botão de opção igual para todas as cores | Selecionar a mesma origem de retículas para todas as cores.
Seção Zoom
Botão de opção Tamanho original | Restaurar o tamanho original das configurações de tamanho.
Botão de opção Adaptar | Ajustar a imagem ao tamanho da janela
Botões de opção com Relações de tamanho | Aumentar ou reduzir o motivo em função do fator.

Mais informações

  • Importar imagens


Caixas de diálogo (Importação de imagens)

 Nível 3:&nbsp;Posicionamento de módulos Importação de imagem Stoll Customer Support, necessário número de cliente e PIN

Caixas de diálogo (Importação de imagens)

A importação de imagens contém as caixas de diálogo seguintes:

  • Configurações predefinidas
  • Amostra base
  • Alterar cor


Configurações predefinidas

 Caixas de diálogo (Importação de imagens) Stoll Customer Support, necessário número de cliente e PIN

Configurações predefinidas

Esta caixa de diálogo contém as configurações predefinidas para a importação de imagens. As modificações das configurações tornam-se ativas para a seguinte imagem carregada.

Nota

Para imagens salvas em Nível 1: Seleção de cores, não são utilizadas as configurações predefinidas ao momento de carregar, mas sim as configurações salvas na imagem.

A caixa de diálogo é ativada a partir das caixas de diálogo Importação de imagem/Nível 1: Seleção de cores através do botão configurações.

Elemento | Significado
Seção amostra
Botão de opção Jacquard puro | Definir o motivo como padrão Jacquard.
Botão de opção Estrutura / Intarsia / Jacquard | Definir o motivo como estrutura ou intarsia.
Botão de opção Forma | Definir o motivo como forma. Nota: Este botão de opção não está disponível para uma parte do amostra.
Seção Cores de destino
Caixa de entrada | Reduzir a imagem para o número de cores de destino. A gama de valores situa-se entre 2 e 16. Nota: Com o botão de opção Forma ativa, a caixa de entrada não está disponível, sendo ajustado o valor 2.
Seção Jacquard
Caixa de listagem Avesso | Selecionar o módulo para o avesso do Jacquard. Na caixa de listagem aparecem os módulos disponíveis do diretório do explorador de módulos Stoll/Geradores de Jacquard. Nota: Com o botão de opção Forma ativa, a caixa de listagem não está disponível.
Seção Estrutura/Intarsia | Esta seção está ativa se estiver ativo o botão de opção Estrutura/Intarsia/Jacquard.
Seção Posicionamento do módulo
Caixa de seleção Retícula | Determinar ponto de início do movimento de preenchimento. Só é relevante nos módulos maiores que uma malha.
Com retícula | Introduzir os módulos em uma retícula imaginada na superfície de cores. O ponto de início da retícula é o ponto de cor inferior esquerdo.
Sem retícula | O ponto de início do movimento de preenchimento é o canto inferior esquerdo da superfície de cor.
Seção Preencher superfícies | Determinar o modo de preenchimento. Os botões de opção só estão disponíveis se a caixa de seleção Retícula estiver ativada.
Botão de opção Ourela livre | Não sobrescrever a ourela da superfície de cor.
Botão de opção Ourela exata | Se necessário, cortar os módulos.
Botão de opção Ourela coberta | Sobrescrever a ourela da superfície de cor.
Caixa de listagem Amostra base | Selecionar o módulo para o padrão base. Na caixa de listagem aparecem os módulos disponíveis do diretório do explorador de módulos Stoll/Padrão base. Nota: Os módulos-recipiente existentes no diretório não aparecem.

Nota

O que significa a informação A todas as áreas está atribuído um Jacquard mínimo?
É criado um Jacquard com um número mínimo de cores, em que apenas as cores existentes de uma fileira de imagem formam o verso desta. Assim, cada modificação das cores de uma fileira de imagem gera uma nova área de Jacquard.

Os botões na caixa de diálogo:

Botão | Função
OK | Aceitar configurações. A caixa de diálogo é fechada.
Cancelar | Rejeitar as configurações e fechar a caixa de diálogo.

Mais informações

  • Nível 1: Seleção de cores


Amostra base

 Caixas de diálogo (Importação de imagens) Stoll Customer Support, necessário número de cliente e PIN

Amostra base

A caixa de diálogo é ativada na caixa de diálogo Nível 2: Estrutura/Intarsia/Jacquard através do botãoTecido base.
Nesta caixa de diálogo estão definidas as Cores de destino às quais você atribui aqui um módulo de padrão base.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Campo de exibição Módulo | São exibidos os módulos do grupo de módulos Stoll/Padrão base do Explorador de módulos. Um módulo de padrão base é selecionado com o botão esquerdo do mouse.

Os botões na caixa de diálogo:

Botão | Função
OK | Atribuir o módulo de padrão base às cores de destino selecionadas no Nível 2. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo.


Alterar cor

 Caixas de diálogo (Importação de imagens) Stoll Customer Support, necessário número de cliente e PIN

Alterar cor

Esta caixa de diálogo permite trocar uma cor, que só trabalha no avesso da área de Jacquard, por outra cor.
A caixa de diálogo é ativada na caixa de diálogo Nível 2: Jacquard através do botão?.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de listagem das cores | Exibição da cor que se quer trocar e das cores disponíveis para a troca. A cor que se quer trocar está selecionada. Uma outra cor é selecionada com o botão esquerdo do mouse.

Os botões na caixa de diálogo:

Botão | Função
OK | Trocar cores. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem trocar as cores.

Mais informações

  • Nível 2: Jacquard (Caixa de diálogo)

  • Trocar a cor do avesso


Função malha em cunha

 M1 - Trabalhar com amostras sem forma Editor de seqüências Stoll Customer Support, necessário número de cliente e PIN

Função malha em cunha

A função Malha em cunha é uma ferramenta para a criação automática das áreas de tricotagem (segmentos de malha em cunha) de uma malha em cunha para uma área de fileiras selecionada do amostra. A função é composta por várias funções individuais aplicadas sucessivamente em uma determinada ordem.

Objetivo

Iniciar a função Malha em cunha:

Requisitos
  • O modo de exibição Técnica do amostra está ativo.
  • O amostra é exibido na Representação de malha em cunha [image] .

  1. Criar uma seleção de todas as fileiras que devem fazer parte da malha em cunha.
  2. Selecione a função Definir malha em cunha no menu Editar/Malha em cunha.
Resultado

As áreas selecionadas são transferidas para a função de malha em cunha. A função Malha em cunha, que agora está ativa, é indicada pela abertura da janela Visualização da malha em cunha.


Editor de seqüências

 Função malha em cunha M1 - Trabalhar com amostras sem forma Editor de listas de seqüências Stoll Customer Support, necessário número de cliente e PIN

Editor de seqüências

O Editor de seqüências lhe permite criar novos arquivos seqüenciais (seq) ou modificar arquivos seqüenciais existentes. Os nomes indicados têm de corresponder aos nomes dos programas de tricotagem. O Editor de seqüências é aberto através da função com o mesmo nome no menu Ferramentas.
A caixa de diálogo é constituída pelos seguintes elementos:

Elemento | Significado
Caixa de entrada Nome da seqüência | Introduzir o nome da seqüência. Este tem de aparecer no nome do programa de tricotagem (exemplo: Nome da seqüência = David, , nome do programa de tricotagem = David-Vt). Nota: A introdução do nome da seqüência não é obrigatória mas facilita a modificação da seqüência na máquina. Aí só são exibidos os programas de tricotagem com nomes de seqüência. Dica: Indique o nome da seqüência, por exemplo, um hífen (-), de modo a que este abrevie o resto do nome e, por conseguinte, seja mais fácil de ler.
Caixa de seleção Percentagem variável (RS 12) | Tricotar uma seqüência em vários tamanhos de confecção. Nota: O valor do tamanho tem de aparecer no nome do arquivo do programa de tricotagem (exemplo: CMS330TC.David-38-Vt.sin).
Caixa de entrada Comentário | Introdução da linha de comentário da seqüência, que inicia a definição de seqüência. Nota: Os comentários são identificados na seqüência através de uma marcação de comentário.
N.º | Exibir numeração contínua das linhas.
Caixa de entrada Nome do elemento seqüencial | Introduzir o nome para o elemento sequencial (Exemplo: Vt). Nota: Um elemento de seqüência pode conter as partes de programa Sintral (CMS330TC.David-Vt.sin), Jacquard (CMS330TC.David-Vt.jac) e Setup (CMS330TC.David-Vt.set). Não é obrigatório indicar o tipo de máquina no Jacquard.
Caixa de seleção Sin, Jac, Set | Ativação das rotinas disponíveis no respectivo elemento seqüencial.
Seção Fator | Introduzir o fator de iteração para o elemento sequencial (número de peças). Nota: São possíveis fatores de iteração indiretos, tais como comutadores de ciclos (RS1-RS19) ou contadores (#1-#99). Você também pode indicar um fator de iteração direto. Para isso, na caixa de listagem você deve selecionar a entrada Direto e inserir o fator no campo de entrada ao lado. É possível um número entre 1 e 9999.
Marca | Indicar a linha a partir da qual será apagado o Jacquard que está na memória de MC. Nota: Normalmente, deve apaga-se todo o programa de Jacquard anterior, por isso está definido por defeito o valor1. Atenção: Se for indicado outro número que não 1, o programa de Jacquard seguinte tem de começar por este número, caso contrário existirão números de linha duplos, o que provoca um erro.
Caixa de entrada Seqüência de comando | Indicação de comutadores de ciclos e contadores ou outros comandos.
Caixa de entrada Comentário | Introdução de comentários atribuídos a um elemento seqüencial.

Podem ser exibidos até 32 programas.

Nota

Se for utilizado um arquivo de configuração para a seqüência, este tem de estar separado em primeiro lugar. Desta forma o arquivo é carregado apenas uma vez e simplesmente omitido nas seqüências seguintes.
Se o arquivo de configuração não estiver em primeiro lugar, será carregado em todas as seqüências.
O arquivo de configuração só pode ser carregado com a máquina parada. Isso significa que o carro aguarda no regresso até o arquivo de configuração estar carregado. Esta circunstância também ocorre se forem utilizados vários arquivos de configuração.

O comutador de ciclos RS 12 permite trabalhar consecutivamente tamanhos diferentes de uma malharia com a mesma seqüência.
Para isso, é necessário indicar, após o nome da seqüência, o tamanho no nome do arquivo dos programas de tricotagem
Exemplo: DAVID-38-VT, David-38-RT, DAVID-38-ARM
Agora é necessário criar um arquivo de seqüência, onde esteja ativada a caixa de seleção Percentagem variável (RS 12). Em seguida, é criada na máquina uma lista de seqüência com este arquivo de seqüência, onde apenas o RS 12 é diferente.
Exemplo de uma lista de seqüência:

Nome da seqüência | Percentagem variável (RS12)
DAVID- | 42
DAVID- | 40
DAVID- | 38

Dica

Para obter detalhes sobre a Lista de seqüência leia o manual da máquina.

Mais informações

  • Editor de listas de seqüências


Editor de listas de seqüências

 Editor de seqüências M1 - Trabalhar com amostras sem forma Stoll Customer Support, necessário número de cliente e PIN

Editor de listas de seqüências

Com o Editor de listas de seqüências você pode compor arquivos de listas de seqüências (*.sel) ou alterar listas de seqüências existentes. O Editor de listas de seqüências é ativado no menu Ferramentas / Editor de listas de seqüências....
A caixa de diálogo é constituída pelos seguintes elementos:

Elemento | Significado
N.º | Numeração contínua das linhas.
Caixa de entrada Nome da seqüência | Introdução do nome da seqüência
Caixa de entrada Percentagem variável (RS 12) | Tricotar uma seqüência em vários tamanhos de confecção. Nota: O valor do tamanho tem de aparecer no nome do arquivo do programa de tricotagem (exemplo: CMS330TC.David-38-Vt.sin).
Caixa de entrada Número (ST) | Fator de iteração para as seqüências (número de peças)


Encomenda

 Editor de listas de seqüências M1 - Trabalhar com amostras sem forma Modificações das denominações das máquinas para os amostras Stoll Customer Support, necessário número de cliente e PIN

Encomenda

O programa Encomendas é um editor de texto independente da workstation de amostras M1 que permite exibir e editar um menu de encomendas em forma de tabela ou salvá-lo como arquivo de encomendas (*.ord). O programa Encomendas é aberto através da função Menu de encomendas no menu Ferramentas.

Um menu de encomendas é constituído por uma tabela com um máximo de 32 linhas para um máximo de 32 encomendas.

As colunas da tabela têm o significado seguinte:

Coluna | Significado
1 | Nome da encomenda de tricotagem. Nota: A entrada na linha de cabeçalho pode ser alterada livremente.
ST1 e ST2 | Valores para os contadores de peças ST1 e ST2 Nota: O valor de ST2 não pode ser superior ao valor de ST1. Ambos valores devem ser números enteiros entre 0 e 9999 e devem ser definidos simultáneamente.
4 a 12 | Valores para os comutadores de ciclos RS1 a RS19 ou os contadores #1 a #99 livremente selecionáveis Nota: Os comutadores de ciclos ou os contadores podem ser selecionados através da linha de cabeçalho. Os valores devem ser números enteiros entre 0 e 9999.
13 | Tempo de tricotagem, tempo de início e tempo de acabamento Nota: Os parâmetros tempo de tricotagem, tempo de início e tempo de acabamento são detetados automaticamente durante a edição na máquina e podem ser exibidos. A entrada na linha de cabeçalho pode ser alterada livremente.

Nota

Ao salvar o arquivo, os caracteres especiais no nome do arquivo são convertidos automaticamente.


Modificações das denominações das máquinas para os amostras

 M1 - Trabalhar com amostras sem forma Máquinas com fronturas auxiliares Stoll Customer Support, necessário número de cliente e PIN

Modificações das denominações das máquinas para os amostras

Nos amostras, a denominação da máquina é utilizada no nome de arquivo de Sintral e Setup, assim como na linha de comentário 1 no Sintral e dentro do arquivo mdv na M1.
Até agora foram utilizadas as mesmas denominações para máquinas com larguras de frontura diferentes (CMS330TC-KW e CMS340TC-KW).
A partir da versão V 2.1 (M1) e da versão V7.10 (SIRIX) é introduzida uma denominação de máquina inequívoca, no que respeita à largura da frontura.
A terminação -KW deixa de existir em denominações de máquina para os amostras nas máquinas knit and wear® e multi gauge®. Aos tipos de máquina CMS340TC e CMS340TC-L, CMS330TC e CMS330TC-L, bem como CMS320TC são atribuídas em M1 e SIRIX sempre adicionalmente as gauges .2 aquando da seleção da gauge.
No entanto, por razões de compatibilidade mantêm-se as denominações de máquina CMS340TC-KW e CMS330TC-KW que foram utilizadas até agora para os amostras e podem ser utilizadas como até aqui.

Dica

Nos amostras novos não utilizar os tipos CMS340TC-KW e CMS330TC-KW.

A tabela seguinte fornece uma visão geral das denominações novas e antigas das máquinas utilizadas para os amostras.

Classe | Nome comercial (Prospeto) | antiga denominação de máquina para as amostras | nova denominação de máquina para as amostras | Largura da frontura (Polegadas)
513 | CMS 340.6 | CMS340:6 | mantém-se | 50"
522 | CMS 340.6L | CMS340:6L | mantém-se | 72"
522 | CMS 340 knit and wear | CMS340:6KW | mantém-se | 72"
539 | CMS 340 TC-L | CMS340TC-L | CMS340TC-L | 72"
539 | CMS 340 TC knit and wear | CMS340TC-KW
533 | CMS 340 TC | CMS340TC | CMS340TC | 50"
533 | CMS 340 TC multi gauge | CMS340TC-KW
543 | CMS 330 TC-L | CMS330TC-L | CMS330TC-L | 72"
543 | CMS 330 TC knit and wear | CMS330TC-KW
532 | CMS 330 TC | CMS330TC | CMS330TC | 50"
532 | CMS 330 TC multi gauge | CMS330TC-KW
531 | CMS 320 TC | CMS320TC | CMS320TC | 50"
531 | CMS 320 TC multi gauge | CMS320TC-KW


Máquinas com fronturas auxiliares

 Modificações das denominações das máquinas para os amostras M1 - Trabalhar com amostras sem forma Cabeçalho da função Sintral Stoll Customer Support, necessário número de cliente e PIN

Máquinas com fronturas auxiliares

São compatíveis as máquinas com fronturas auxiliares seguintes:

  • TC4
  • TC-R
  • TC-T

Ao alterar a máquina é necessário converter sempre os variadores com frontura auxiliar. Ao converter um amostra de ou para TC-R é necessário reclassificar os processos de transferência.

Tópicos

  • Modo de exibição Técnica em TC4 e TC-R
  • Mudar máquina de TC4 ou TC-T para TC-R
  • Mudar máquina de TC-R para TC4 ou TC-T


Modo de exibição Técnica em TC4 e TC-R

 Máquinas com fronturas auxiliares Mudar máquina de TC4 ou TC-T para TC-R Stoll Customer Support, necessário número de cliente e PIN

Modo de exibição Técnica em TC4 e TC-R

As imagens mostram um recorte do modo de exibição Técnica do mesmo amostra (processos de transferência, por exemplo, decote em V) depois do processamento técnico.

Para o primeiro processamento técnico foi escolhida a máquina CMS330TC4 e para o segundo processamento técnico a máquina CMS330TC-R. No modo de exibição Técnica são mostradas as fronturas adicionais. Nas colunas de controle são exibidas a fileira técnica e a fileira do amostra, o curso, o sistema e o variador.

Modo de exibição Técnica depois do processamento técnico para a máquina CMS330TC4

Modo de exibição Técnica depois do processamento técnico para a máquina CMS330TC-R

Na máquina TC-R são realizados variadores contrários no mesmo curso.
No entanto, no modo de exibição técnica para a máquina TC-R os variadores contrários são representados em duas fileiras sucessivas. Para ambas as fileiras os valores do curso e do sistema são idênticos. As colunas de controle são representadas sem linha de separação.

Na máquina TC4 são necessários quatro cursos para os mesmos processos de transferência. Para estas fileiras os valores do curso e do sistema são diferentes.

Devido à conversão/transferência durante a modificação da máquina a ordem das fileiras técnicas na TC-R e na TC4 é diferente.

Mais informações

  • Mudar máquina de TC4 ou TC-T para TC-R

  • Mudar máquina de TC-R para TC4 ou TC-T


Mudar máquina de TC4 ou TC-T para TC-R

 Modo de exibição Técnica em TC4 e TC-R Máquinas com fronturas auxiliares Mudar máquina de TC-R para TC4 ou TC-T Stoll Customer Support, necessário número de cliente e PIN

Mudar máquina de TC4 ou TC-T para TC-R

Um amostra criado para a máquina TC4 ou TC-T também pode ser tricotado com a máquina TC-R. Para isso você deve converter o amostra para a máquina TC-R.

Objetivo

Converter um amostra criado para a máquina TC4 ou TC-T para a máquina TC-R:

Requisitos

Os modos de exibição Técnica e Malharia do amostra criado estão ativos.

  1. Clicar na função Carregar amostra antes do processamento técnico no menu Técnica de tricotagem.
    -> O processamento técnico do amostra atual é removido.
  2. Através da função Mudar máquina/gauge... no menu Técnica de tricotagem selecionar a máquina TC-R na caixa de exibição.
  3. Confirmar com o botão OK.
    -> Uma caixa de diálogo é aberta com a nota de que é necessário corrigir os variadores.
  4. Confirmar com o botão OK.
    -> O amostra é convertido para a máquina TC-R e os variadores são corrigidos.
    5. Resultado

    No Modo de exibição Técnica é exibido o amostra convertido.

Se o diálogo for cancelado com o botão Cancelar, a máquina não é mudada e o amostra não é convertido. Para iniciar de novo a conversão, você tem de selecionar novamente a máquina, através da função Mudar máquina/gauge....

Mais informações

  • Mudar máquina de TC-R para TC4 ou TC-T


Mudar máquina de TC-R para TC4 ou TC-T

 Mudar máquina de TC4 ou TC-T para TC-R Máquinas com fronturas auxiliares Stoll Customer Support, necessário número de cliente e PIN

Mudar máquina de TC-R para TC4 ou TC-T

Um amostra criado para a máquina TC-R também pode ser tricotado com a máquina TC4 ou TC-T. Para isso você deve converter o amostra TC-R.

Objetivo

Converter um amostra criado para a máquina TC-R para a máquina TC4 ou TC-T:

Requisitos

Os modos de exibição Técnica e Malharia do amostra criado para a máquina TC-R estão ativos.

  1. Clicar na função Carregar amostra antes do processamento técnico no menu Técnica de tricotagem.
    -> O processamento técnico do amostra atual é removido.
  2. Através da função Mudar máquina/gauge... no menu Técnica de tricotagem selecionar a máquina TC4 ou TC-T na caixa de exibição.
  3. Confirmar com o botão OK.
    -> Uma caixa de diálogo é aberta com a nota de que é necessário corrigir os variadores.
  4. Ativar a caixa de seleção Reclassificar a transferência da frontura adicional e confirmar a caixa de diálogo com o botão OK.
    -> A transferência para as fronturas adicionais é reclassificada e o amostra é convertido.
    - ou -
    Confirmar as entradas com o botão OK e, a seguir, clicar no menu em Editar/Reclassificar a transferência da frontura adicional.
    -> O amostra é convertido e a transferência para as fronturas adicionais é reclassificada.
Resultado

No Modo de exibição Técnica é exibido o amostra convertido.

Se o diálogo for cancelado com o botão Cancelar, a máquina não é mudada e o amostra não é convertido. Para iniciar de novo a conversão, você tem de selecionar novamente a máquina, através da função Mudar máquina/gauge....

Mais informações

  • Mudar máquina de TC4 para TC-R

  • Reclassificar transferência de fronturas adicionais


Cabeçalho da função Sintral

 Máquinas com fronturas auxiliares M1 - Trabalhar com amostras sem forma Tabela de fios Stoll Customer Support, necessário número de cliente e PIN

Cabeçalho da função Sintral

Os dados para os guia-fios, o graduação, o tira-peças e a velocidade do carro são automaticamente recolhidas da função Sintral para o amostra. Para tal, é necessário que os comandos figurem em linhas de comentário que comecem com CC. Estas linhas encontra-me no cabeçalho da função Sintral.
Para a definição dos guia-fios proceda da seguinte forma:

Entrada no cabeçalho

Exemplo

Significado

YG:n=/n=
(n = 1 a 8)

CC YG:1=
CC YG:/2=
CC YG:3=/4=

Atribuição direta dos guia-fios. Guia-fios com posição esquerda / posição direita na barra n. Na Atribuição de campos de fio é introduzido o número de fio 256 na janela de exibição. Este número de fio não pode ser utilizado no amostra.

YG:=A/=B

CC YG:=A
CC YG:/=B
CC YG:=C/=D

Atribuição indireta dos guia-fios através do tipo de fio. Tipo de fio A com posição esquerda e tipo de fio B com posição direita. Na Atribuição de campos de fio é introduzido o número de fio 256 na janela de exibição.
Nota: Não é possível combinar a atribuição direta e indireta. Exemplo:
CC YG:1==C/=D (guia-fios 1, C e D)
mas CC YG:1=C/=D (guia-fios 1 e D)

YG:=A(m)/=B(m)
(m = número de fio M1)

CC YG:=A(207)/=B(209)
CC YG:4=A(23)

Atribuição indireta dos guia-fios através do tipo de fio e do número de fio M1. Na Atribuição de campos de fio o guia-fios com o número de fio 207 (fio de separação) é, por exemplo, aplicado do lado esquerdo e o guia-fios com o número de fio 209 (fio elástico) do lado direito.

[N] ou [I]

CC YG:1=[N]
CC YG:/=B[I]
CC YG:/4=A(23)[I]

Tipo de guia-fios Normal ou Intarsia. Esta indicação é opcional. Se não for indicado o tipo de guia-fios, este é atribuído pelo processamento técnico.

Para o graduação, o tira-peças e a velocidade do carro proceda da seguinte forma:

Entrada no cabeçalho | Exemplo | Significado
NPn=x (n = 1 a 100) | CC NP34=9.20mm CC NP35=9.20MM CC NP36=12.5 | Atribuição indireta do graduação através do Índice NP (n) com valor NP (x) ou valor em mm (x).
WMFn (n = 1 a 8) | CC WMF5 | Atribuição indireta dos valores de tira-peças através do Índice WMF (n). Nota: Os valores de tira-peças para o WMF têm de ser definidos na Tabela de tira-peças.
MSECn=x (n = 0 a 9) | CC MSEC8=1.1 | Atribuição indireta da velocidade do carro através do Índice MSEC (n) com valor (x) em m/s.

Nota

É possível utilizar espaços. Estes são ignorados na leitura.


Tabela de fios

 Cabeçalho da função Sintral M1 - Trabalhar com amostras sem forma Utilização de RS e contadores Stoll Customer Support, necessário número de cliente e PIN

Tabela de fios

Atribuição da gauge da máquina e da grossura do fio:

Gauge | Número terminal [Nm] | Processamento dobrado [Nm]
2 | 1,2 - 1,4 | 6 x 16/2
2.5 | 1,3 - 1,6 | 6 x 18/2
3 | 1 - 2 | 5 x 18/2
3.5 | 1,4 - 2,5 | 6 x 24/2
4 | 1,4 - 3 | 5 x 24/2 6 x 34/2
5 | 3 - 4,5 | 4 x 24/2 4 x 34/2
7 | 4,5 - 7 | 2 x 22/2 2 x 28/2
8 | 6 - 8 | 2 x 24/2 2 x 34/2
10 | 8 - 12 | 2 x 36/2 1 x 24/2
12 | 10 - 18 | 1 x 24/2 2 x 44/2
14 | 14 - 20 | 1 x 28/2 2 x 40/1
16 | 20 - 30 | 1 x 48/2 1 x 54/2 1 x 60/2
18 | 20 - 40 | 1 x 54/2 1 x 60/2 1 x 80/2
20 | 20 - 40 | 1 x 80/2
2,5.2 (todas as agulhas) | 3 - 4,5 | 3 x 28/2 2 x 14/2
2,5.2 (cada 2ª agulha) | 1,3 - 2 | 3 x 14/2 4 x 14/2
3,5.2 (todas as agulhas) | 4,5 - 7 | 2 x 28/2 3 x 28/2
3,5.2 (cada 2ª agulha) | 1,5 - 2,5 | 3 x 14/2 7 x 28/2
5.2 (todas as agulhas) | 8 - 12 | 1 x 20/2 2 x 28/2
5.2 (cada 2ª agulha) | 3 - 4,5 | 3 x 28/2 4 x 28/2
6.2 (todas as agulhas) | 10 - 16 | 2 x 44/2 1 x 28/2
6.2 (cada 2ª agulha) | 4,5 - 7 | 2 x 28/2 3 x 28/2
7.2 (todas as agulhas) | 14 - 20 | 1 x 28/2 1 x 30/2
7.2 (cada 2ª agulha) | 6 - 8 | 2 x 28/2 2 x 30/2
8.2 (todas as agulhas) | 15 - 25 | 1 x 50/2 2 x 60/2
8.2 (cada 2ª agulha) | 10 - 12 | 2 x 50/2 3 x 60/2
9.2 (todas as agulhas) | 20 - 30 | 1 x 40/2 1 x 60/2
9.2 (cada 2ª agulha) | 10 - 16 | 2 x 40/2 2 x 44/2 2 x 60/2 3 x 60/2

Os valores indicados são valores de orientação. A qualidade e o peso específico do fio também devem ser tidos em consideração. Em vez de um fio simples recomendamos um fio etorcido. Nas máquinas mais grossas é útil usar vários fios retorcidos.
Notas relativas às técnicas de tricotagem:

Gauge | Explicação
2,5.2 e 3,5.2 (knit and wear) | Caso seja usado um fio extremo (não elástico e/ou muito grosso), a tricotagem não deve ser demasiado solta (na gama NP superior), uma vez que existe o perigo de aparecerem sinais de desgastes nos cames e na frontura.
9.2 | Para uma tricotagem apertada devem ser usados cames especiais (n.º de identificação 213 303, 213 304 e 210 285). Estes fazem parte dos acessórios da máquina.


Utilização de RS e contadores

 Tabela de fios M1 - Trabalhar com amostras sem forma Stoll Customer Support, necessário número de cliente e PIN

Utilização de RS e contadores

Os RS e os contadores são usados nos amostras base e nos amostras Fully Fashion da forma seguinte:

RS/contadores | Uso no amostra base e amostra Fully Fashion
RS 1 | Ciclo do cós nos módulos de começo FF : Pode ser alterado na caixa de diálogo Ciclos
RS 16 | Comutador de tamanhos (standard) : Pode ser alterado através da configuração
RS 17 | Pente ativado/desativado 0 com pente 1 = sem pente : Pode ser alterado na caixa de diálogo Ciclos
RS 19 | Fio elástico nos módulos de começo ativado/desativado 0 = desativado, 1 = ativado Predefinição -1 = ciclo comutável Predefinição -3 = fileira comutável individual para pinças : Pode ser alterado na caixa de diálogo Ciclos
Na tricotagem de uma peça de vez:
#51 | Fully Fashion largura de começo ourela de modelo lado esquerdo
#52 | Fully Fashion largura de começo ourela de modelo lado direito
#53 | Fully Fashion largura de começo decote V lado esquerdo
#54 | Fully Fashion largura de começo decote V lado direito
#55 e #56 | Contador auxiliar para correção do tamanho
Na tricotagem de duas peças de vez:
#55 | Fully Fashion peça esquerda Largura inicial da borda esquerda de forma
#56 | Fully Fashion peça esquerda Largura inicial da borda direita de forma
#57 | Fully Fashion peça esquerda Largura inicial do decote em V esquerdo
#58 | Fully Fashion peça esquerda Largura inicial do decote em V direito
#59 | Fully Fashion peça direita Largura inicial da borda esquerda de forma
#60 | Fully Fashion peça direita Largura inicial da borda direita de forma
#61 | Fully Fashion peça direita Largura inicial do decote em V esquerdo
#62 | Fully Fashion peça direita Largura inicial do decote em V direito
#63 e #64 | Contador auxiliar para correção do tamanho
#70 a #73 | Contador auxiliar para o comutador de correção do tamanho : Pode ser alterado através da configuração
#98 | Contador auxiliar para o desprendimento das fileiras de proteção
#99 | #99=1 contador auxiliar para PRINT após S0Y

Os RS e os contadores são usados nos amostras base da forma seguinte:

RS/contadores | Uso no amostra k&w
RS 1 | Ciclo do cós nos módulos de começo corpo k&w : Pode ser alterado na caixa de diálogo Ciclos
RS 2 | Ciclo do cós nos módulos de começo manga k&w : Pode ser alterado na caixa de diálogo Ciclos
RS11 | Fileiras de compensação com elástico na área do corpo
RS12 | Fileiras de compensação com elástico na área da manga
#51 | Largura de começo k&w na ourela de modelo lado esquerdo
#52 | Largura de começo k&w na ourela de modelo lado direito
#90 a #94 | Contador auxiliar para o comando de repetições diferentes do cós na manga e no corpo
#99 | #99=1 contador auxiliar para PRINT após S0Y

Mais informações

  • Ciclos

  • Configuração/Configuração k&w


Fully Fashion - Trabalhar com formas

 M1 - Trabalhar com amostras sem forma Instruções de serviço e ajuda on-line do Software de Amostras M1 de STOLL k&amp;w - Trabalhar com knit and wear Stoll Customer Support, necessário número de cliente e PIN

Fully Fashion - Trabalhar com formas

Para a criação de Malharias de modelo (Fully Fashion) é fornecido por Stoll um banco de dados de modelos com vários modelos base. Se você não encontrar o forma desejada neste banco, você poderá criar automaticamente uma forma própria com o Editor de cortes ou desenhar manualmente o modelo no modo de exibição de Modelos.

As seguintes opções estão disponíveis para Fully Fashion:

  • Criar um corte (tipo de arquivo shv ou shp) no Editor de cortes.
  • Criar uma forma (tipo de arquivo shr) na M1.
    Use as respectivas funções no menu Forma.
  • Criar uma forma a partir de um modelo de imagem importado.
    Consulte o capítulo Importar imagens.
  • Com o ShapeSizer criam-se cortes Fully Fashion em diferentes tamanhos.
  • Criar um novo amostra a partir de um corte ou de uma forma, sendo o corte automaticamente convertido no forma e este ligada ao amostra base.
    Use a função Novo no menu Arquivo e na caixa de diálogo Novo amostra selecione na seção Seleção o tipo de amostra [image] Fully Fashion.
  • Ligar um corte ou uma forma a um amostra existente, sendo o corte automaticamente convertido para o forma e este posicionada no amostra.
    Use a função Abrir e posicionar corte (shv, shp, shr) no menu Forma.
  • Para um amostra existente sem forma, criar este posteriormente à mão.
    Use a função Criar forma no menu Forma, para criar uma forma no tamanho do amostra e editá-lo correspondentemente.
  • Editar o forma.
    Para esse efeito, use a barra de ferramentas Ferramentas de modelos no Modo de exibição de Modelos do amostra ou na janela Editor de modelos.

Tópicos

  • Criar forma manualmente
  • Regulação da largura com ciclos
  • Densidade das malhas para k&w
  • DXF-Toolkit
  • Criar amostra Petinet sem fileira em vazio
  • Criar uma amostra de variador de duas fronturas com forma
  • Tecer com variador no caso de 3x3 trança
  • Tricotagem com variador


Criar forma manualmente

 Fully Fashion - Trabalhar com formas Regulação da largura com ciclos Stoll Customer Support, necessário número de cliente e PIN

Criar forma manualmente

Uma forma é constituída por cantos de modelo aos quais estão atribuídos diversos atributos de modelo. Os atributos do modelo são dados como, por exemplo, função (diminuir, aumentar, rematar) e atribuição do módulo.
Para poder criar manualmente uma forma, primeiro é necessário criar os cantos do modelo.

Objetivo

Criar uma forma manualmente:

Requisitos

Está aberto um amostra sem forma.

  1. Ative a função Criar forma no menu Forma.
    -> Se abre o Modo de exibição de modelos [image] com o forma. O forma é constituída pelo ícone [image] (Dentro do forma) na barra de ferramentas Ferramentas de modelos.
  2. Use o ícone [image] (Fora do forma) da barra de ferramentas Ferramentas de modelos e desenhe o contorno do forma no Modo de exibição de modelos.
  3. Ative a função Atributos do modelo no menu Forma.
    -> Se abre a caixa de diálogo Atributos do modelo.
  4. Use o ícone [image] e crie um canto de modelo na caixa de diálogo Atributos do modelo.
    5. Nota

    Para obter informações mais detalhadas sobre a criação de cantos de modelo, leia a descrição da caixa de diálogo Novo elemento do modelo.

  5. Atribua os atributos do modelo necessários ao canto do modelo novo nas guias da caixa de diálogo Atributos do modelo.
    6. Nota

    Para isso, você deve selecionar o canto do modelo na tabela de cantos da caixa de diálogo.

  6. Através do botão Aceitar transfira o canto do modelo para a caixa de diálogo Selecionar elemento de modelo.
  7. Ative a função Selecionar elemento do modelo no menu de atalho do Modo de exibição de modelos.
    -> Aparecerá a caixa de diálogo Selecionar elemento do modelo.
    8. Nota

    Para esse efeito minimizar primeiro a caixa de diálogo Atributos da forma.

  8. Selecione o canto do modelo com o qual você deseja desenhar e clique no botão Sair.
    -> A caixa de diálogo é fechada.
  9. Clique em um ícone da barra de ferramentas Ferramentas de modelos e desenhe com o ícone.
    10. Nota

    Repita os pontos 4 a 9 até que o forma esteja totalmente desenhada.

Através da função Aplicar forma do menu Forma o forma é ligada ao amostra, inserindo-se no amostra os módulos atribuídos aos cantos do modelo.

Nota

Nas seleções proceda de forma análoga à descrita para os cantos do modelo.

Mais informações

  • Criar forma


Regulação da largura com ciclos

 Criar forma manualmente Fully Fashion - Trabalhar com formas Densidade das malhas para k&amp;w Stoll Customer Support, necessário número de cliente e PIN

Regulação da largura com ciclos

A fim de produzir diferentes tamanhos de confecção, você pode utilizar ciclos para definir peças reguláveis como, por exemplo, peças de união, de repetição e peças centrais.

Possível seqüência das peças

Apenas peças de repetição

Peça de união

Peça de repetição peça central

Peça de repetição

Peça de união

Peça de união

Peça de repetição

diferentes peças centrais

Peça de repetição

Peça de união

Representação de cores | Função | Possibilidade de aplicação
 | Peça de união | E definida uma peça de união, respectivamente, para o canto esquerdo e direito. Definindo os dados Min./Max. você pode determinar em que tamanho devem ser utilizadas as peças de união.
 | Peça de repetição | Para ajustar a largura é definida uma peça de repetição, respectivamente, do lado esquerdo e do lado direito. Através da indicação Predefinição é definido o fator de repetição.
 | Peça central | Para o centro do motivo é definida uma peça central para cada tamanho. Através dos dados Min./Max. você pode determinar qual a peça central que deve ser utilizada em que tamanho. Min. e Max. têm o mesmo valor. Em alternativa, a peça central pode ser variada através do Comutador de correção de tamanhos.

Objetivo

Definir os ciclos para a regulação da largura:

Nota

Se você utilizar ciclos para a regulação da largura em máquinas com começos com pente, selecione a opção Sintral na caixa de diálogo Substituir começos no menu Editar na configuração Utilizar pente.

  1. Selecionar colunas no modo de exibição Técnica.
  2. Através da função Ciclo no menu técnica de tricotagem, ative a caixa de diálogo Ciclos.
  3. Selecione a função Comportamento da caixa de listagem.
  4. Se na caixa de listagem estiver selecionada peça repetível, introduza o factor de repetição no campo de entrada Predefinição.
  5. Introduza os valores Min. e Max..
  6. Clique no botão Aceitar.
  7. Através da função Exibir ciclos, abra a caixa de diálogo Ciclos.
Resultado

Os ciclos definidos são exibidos na tabela.

Nota

A fim de ajustar na máquina a regulação da largura da peça central, ative o comutador de correção de tamanhos na guia Técnica de tricotagem na caixa de diálogo Configuração. O comutador de correção de tamanhos e os três contadores auxiliares necessários podem ser selecionados livremente.
O valor do comutador de correção de tamanhos regula a largura da peça central.
A área entre a peça de união e a peça central é utilizada para a regulação do tamanho.
O comutador de correção de tamanhos utilizado é, por defeito, ajustado para zero ao carregar o programa de tricotagem para a máquina.
O valor máximo do comutador de correção de tamanhos é aquele que corresponde ao preenchimento completo da área entre a peça de união e a peça central.
Se você desejar reduzir a largura da peça central, você pode introduzir valores negativos no comutador de correção de tamanhos.

Mais informações

  • Ciclos (caixa de diálogo)

  • Substituir começos (caixa de diálogo)

  • Ciclos

  • Utilização de RS e contadores


Densidade das malhas para k&w

 Regulação da largura com ciclos Fully Fashion - Trabalhar com formas Editor de cortes Stoll Customer Support, necessário número de cliente e PIN

Densidade das malhas para k&w

No Editor de cortes utilize as densidades das malhas recomendadas na tabela para os cortes, a partir dos quais pretende criar um amostra k&w.
Os valores foram determinados para um padrão base k&w a partir do módulo Malha meia em função da gauge da máquina e do material do fio.

Fio |  |  | Máquina CMS 3xx TC KW |  | Densidade das malhas na 100 mm
Material | Gauge | Número | Gauge | Aperto | Paus | Filleiras
50 Wo 50 PC | Nm 2,2 | 1x | E 2,5.2 | 15,0 | 17 | 27
50 Wo 50 PC | Nm 2,2 | 1x | E 3.5.2 | 16,0 | 19 | 29
50 Wo 50 PAC | Nm 28/2 | 3x | E 5.2 | 12,5 | 30 | 38
100 Co | Nm 28/2 | 3x | E 5.2 | 12,5 | 30 | 43
50 Wo 50 PAC | Nm 28/2 | 4x | E 5.2 | 14,0 | 25 | 37
100 Co | Nm 28/2 | 4x | E 5.2 | 14,0 | 25 | 36
50 Wo 50 PAC | Nm 28/2 | 2x | E 6.2 | 14,0 | 37 | 46
100 Co | Nm 28/2 | 2x | E 6.2 | 14,0 | 37 | 51
50 Wo 50 PAC | Nm 28/2 | 3x | E 6.2 | 15,0 | 34 | 46
100 Co | Nm 28/2 | 3x | E 6.2 | 15,0 | 37 | 49
50 Wo 50 PAC | Nm 28/2 | 2x | E 7.2 | 13,5 | 38 | 50
100 Wo | Nm 60/2 | 1x | E 9.2 | 13,5 | 56 | 81


Editor de cortes

 Densidade das malhas para k&amp;w Fully Fashion - Trabalhar com formas Stoll Customer Support, necessário número de cliente e PIN

Editor de cortes

O Editor de cortes é um programa independente da M1 para criar cortes. Na M1 o editor de cortes é ativado através da função Editor de cortes (Criar/editar cortes) no menu Forma ou Forma k&w.
O diretório //Stoll/M1/Forma contém os cortes predefinidos da M1.

Os cortes predefinidos contêm predefinições para os atributos do modelo que são atribuídos automaticamente à linha quando o corte é criado.

Nota

O Editor de cortes utiliza diferentes cortes predefinidos para Fully Fashion e para knit and wear. Estes são selecionados para o corte com base no tipo de corte (caixa de listagem Tipo na seção Tipos gerais do corte) e com base no elemento do corte (caixa de listagem Tipo na seção Elementos).

Tipo de corte | Elemento Corte básico | ElementoDecote gola e Buraco
Standard | DefaultForm.shp | DefaultForm.shp
Corpo k&w à frente | DefaultFormK&wBody.shp | DefaultFormK&wNeck.shp
Corpo k&w atrás | DefaultFormK&wBody.shp | DefaultFormK&wNeck.shp
Manga k&w | DefaultFormK&wSleeve.shp | DefaultFormK&wNeck.shp
Gola k&w | DefaultFormK&wBody.shp | DefaultFormK&wNeck.shp

Dica

Os cortes predefinidos encontram-se como arquivos ocultos no diretório Stoll\M1\ConfigData. Ao instalar o software da M1, estes arquivos são copiados para o diretório ConfigDataBackup. Isso significa que as alterações efetuadas não se perdem. Você pode utilizar novamente os seus próprios cortes predefinidos se os copiar novamente para o diretório inicial. Contudo, tenha em atenção que os arquivos originais instalados da M1 serão substituídos.

Nota

Você pode abrir vários Editores de cortes.

Nas seguintes guias poderá efetuar ajustes:

  • Dados gerais do corte
  • Elementos
  • Área em cima das tabelas
Objetivo

I. Selecionar um elemento:

Clique com o botão esquerdo do mouse na respectiva janela de gráfico na seção Elementos.
Resultado

A janela de gráfico está ativa. As funções no menu Tabelas e os ícones das linhas e seleções estão disponíveis e as tabelas podem ser mostradas e ocultas. Na seção Elemento selecionado a janela de gráfico é representada ampliada na visualização.

Nota

Ao abrir um corte é automaticamente selecionado o Corte básico.

Objetivo

II. Selecionar vários elementos:

Mantenha a tecla Ctrl apertada e com o botão esquerdo do mouse clique nas janelas de gráfico correspondentes.
Resultado

As janelas de gráfico são exibidas sobre um fundo azul. As funções no menu Tabelas e os ícones das linhas e seleções deixaram de estar disponíveis. Na seção Elemento selecionado as janelas de gráfico são apresentadas em conjunto e aumentados.

Nota

Para selecionar todos os elementos pode utilizar também o botão Selecionar todos os elementos.

Objetivo

III. Copiar um elemento de corte:

  1. Clique com o botão esquerdo do mouse na janela de gráfico do elemento de corte e mantenha o botão apertado até aparecer a forma do cursor [image] .
  2. Mantendo apertado o botão do mouse arraste o ponteiro do mouse para uma posição onde apareça a forma do cursor [image] .
  3. Solte o botão do mouse.
Resultado

A cópia do elemento de corte é adicionada ao corte como novo elemento.
Para elementos do tipo Corte básico e Decote gola, caso no destino já exista um elemento deste tipo, aparece a pergunta sobre se deseja sobrescrever o elemento existente ou se deseja adicionar o novo elemento com outro tipo. Se o elemento for adicionado, é atribuído automaticamente o tipo Abertura.

Nota

Com Arrastar e Soltar você também pode copiar elementos de um corte para outro. Para isso, você deve abrir um novo Editor de cortes com o outro corte e dispor as janelas lado a lado.

Dica

A caixa de diálogo pode ser deslocada. Para o efeito, posicione o cursor na caixa de diálogo e mantenha apertado o botão central do mouse. Quando se move o mouse a caixa de diálogo move-se também.

Tópicos

  • Barra de menus (editor de cortes)
  • Barras de ferramentas (editor de cortes)
  • Caixas de diálogo (editor de cortes)


Barra de menus (editor de cortes)

 Editor de cortes Barras de ferramentas (editor de cortes) Stoll Customer Support, necessário número de cliente e PIN

Barra de menus (editor de cortes)

A barra de menus encontra-se no limite superior do editor de cortes. Os menus desta barra contêm as funções do editor de cortes.

Objetivo

Abrir menu:

Clique com o botão esquerdo do mouse em um menu da barra de menus.
Resultado

O menu se abre e as funções ficam à vista para serem selecionadas.

Nota

A função sobre a qual se encontra o ponteiro do mouse tem um fundo de cor. A função se ativa clicando outra vez com o botão esquerdo do mouse e o menu se fecha novamente.

Dica

Se não quiser iniciar qualquer função, clique novamente no nome do menu para fechar ou utilize a tecla Esc do seu teclado.

O editor de cortes contém os menus seguintes:

  • Arquivo
  • Exibir
  • Entrada de linhas
  • Tabelas
  • Ponto de interrogação (?)


Arquivo

 Barra de menus (editor de cortes) Stoll Customer Support, necessário número de cliente e PIN

Arquivo

O menu Arquivo do editor de cortes contém as funções seguintes:

Função | Objetivo
Novo | Criar um novo corte.
Abrir corte .shv [mm] | Abrir um corte *.shv salvo.
Abrir corte .shp [malhas] | Abrir um corte *.shp salvo.
Abrir corte .dxf | Abrir um corte *.dxf salvo.
Abrir Atributos predefinidos/StollPredefinição | Abrir o corte predefinido DefaultForm.shp.
Abrir Atributos predefinidos/StollCorpo k&w | Abrir o corte predefinido DefaultFormk&wBody.shp.
Abrir Atributos predefinidos/StollManga k&w | Abrir o corte predefinido DefaultFormk&wSleeve.shp.
Abrir Atributos predefinidos/StollDecote gola k&w | Abrir o corte predefinido DefaultFormk&wNeck.shp.
Abrir Atributos predefinidos/Próprios/Predefinição | Abrir o corte predefinido DefaultForm_User.shp.
Abrir Atributos predefinidos/Próprios/Corpo k&w | Abrir corte predefinido DefaultFormK&wBody_User.shp.
Abrir Atributos predefinidos/Próprios/Manga k&w | Abrir o corte predefinido DefaultFormK&wSleeve_User.shp.
Abrir Atributos predefinidos/Próprios/Decote k&w | Abrir o corte predefinido DefaultFormK&wNeck_User.shp.
Conversão formato de entrada/Malhas em passos | Converter malhas em passos.
Conversão formato de entrada/Passos em malhas | Converter passos em malhas.
Salvar | Salvar corte.
Salvar como | Salvar o corte com outro nome.
Converter e salvar como | Salvar o corte com outro formato de entrada.
DXF-Toolkit | Ajustar o corte no formato DXF para uso no Editor de cortes.
Visualização | Mostra uma visualização dos dados do Editor de cortes.
Imprimir | Imprime os dados do Editor de cortes.
Lista dos últimos arquivos abertos | Abrir o corte salvo através do nome do arquivo.
Sair | Concluir o trabalho com o Editor de cortes.


Novo

 Abrir corte .shv [mm] ... Stoll Customer Support, necessário número de cliente e PIN

Novo

Esta função propõe um documento vazio com as seguintes configurações para um novo corte:

  • Tipo: Standard
  • Data de criação: data atual
  • Formato de entrada: após iniciar o programa, formato Linhas, caso contrário o último formato utilizado
  • Densidade das malhas: 30 em 100 mm ou 4 polegadas para a densidade das malhas horizontal e vertical
  • Elementos: Corte base
  • Largura inicial: 500 mm
Objetivo

Exibir uma folha vazia para um corte novo:

Ative a função Novo no menu Arquivo.
- ou -
Clique no ícone [image] na barra de ferramentas.
- ou -
Aperte as teclas Ctrl+N.
Resultado

O corte aberto atualmente é fechado e é exibido um documento vazio para um corte novo.

Nota

Ao iniciar o Editor de cortes, ele é aberto automaticamente com um documento vazio.


Abrir corte .shv [mm] ...

 Abrir corte .shp [malhas] ... Stoll Customer Support, necessário número de cliente e PIN

Abrir corte .shv [mm] ...

Objetivo

Abrir um corte existente <name>.shv:

Ative a função Abrir corte .shv [mm] no menu Arquivo.
- ou -
Clique no ícone [image] na barra de ferramentas.
Resultado

Aparece a caixa de diálogo Abrir. Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Abrir. Aqui você pode selecionar o corte que deseja carregar para o editor de cortes para ser processado. Está selecionado o tipo de arquivo M1 Corte em mm/pol (*.shv).
Com o botão OK você confirma as configurações.
Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.
Depois de aberto, será exibido o diretório e o nome do arquivo na barra de títulos do Editor de cortes. O elemento de corte Corte básico na seção Elementos foi selecionado e é exibido na visualização da seção Elemento selecionado.

Nota

Os seguintes tipos de arquivo estão disponíveis na caixa de diálogo Abrir:
- Corte M1 em mm/pol. (*.shv): Cortes da M1 criados com o formato de entrada Linhas
- Corte M1 de malhas (*.shp): Cortes da M1 criados com o formato de entrada Malhas ou Passos
- Corte DXF (*.DXF): Cortes de outros programas de processamento de cortes que se podem importar.

Dica

Edite os arquivos de corte DXF no DXF - Toolkit, caso estes não possam ser abertos diretamente ou não sejam exibidos corretamente.


Abrir corte .shp [malhas] ...

 Abrir corte .shv [mm] ... Abrir corte .dxf... Stoll Customer Support, necessário número de cliente e PIN

Abrir corte .shp [malhas] ...

Objetivo

Abrir um corte existente <name>.shp:

Ative a função Abrir corte .shp [malhas] no menu Arquivo.
- ou -
Clique no ícone [image] na barra de ferramentas.
Resultado

Aparece a caixa de diálogo Abrir. Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Abrir. Aqui você pode selecionar o corte que deseja carregar para o editor de cortes para ser processado. Está selecionado o tipo de arquivo M1 Corte de malhas (*.shp).
Com o botão OK você confirma as configurações.
Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.
Depois de aberto, será exibido o diretório e o nome do arquivo na barra de títulos do Editor de cortes. O elemento de corte Corte básico na seção Elementos foi selecionado e é exibido na visualização da seção Elemento selecionado.

Nota

Os seguintes tipos de arquivo estão disponíveis na caixa de diálogo Abrir:
- Corte M1 em mm/pol. (*.shv): Cortes da M1 criados com o formato de entrada Linhas
- Corte M1 de malhas (*.shp): Cortes da M1 criados com o formato de entrada Malhas ou Passos
- Corte DXF (*.DXF): Cortes de outros programas de processamento de cortes que se podem importar.

Dica

Edite os arquivos de corte DXF no DXF - Toolkit, caso estes não possam ser abertos diretamente ou não sejam exibidos corretamente.


Abrir corte .dxf...

 Abrir corte .shp [malhas] ... Stoll Customer Support, necessário número de cliente e PIN

Abrir corte .dxf...

Objetivo

Abrir um corte existente <name>.dxf:

Ative a função Abrir corte .dxf no menu Arquivo.
Resultado

Aparece a caixa de diálogo Abrir. Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Abrir. Aqui você pode selecionar o corte que deseja carregar para o editor de cortes para ser processado. Está selecionado o tipo de arquivo Corte DXF (*.DXF). Com o botão OK você confirma as configurações.
Com o botão OK você confirma as configurações.
Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.
Depois de aberto, será exibido o diretório e o nome do arquivo na barra de títulos do Editor de cortes. O elemento de corte Corte básico na seção Elementos foi selecionado e é exibido na visualização da seção Elemento selecionado.

Nota

Os seguintes tipos de arquivo estão disponíveis na caixa de diálogo Abrir:
- Corte M1 em mm/pol. (*.shv): Cortes da M1 criados com o formato de entrada Linhas
- Corte M1 de malhas (*.shp): Cortes da M1 criados com o formato de entrada Malhas ou Passos
- Corte DXF (*.DXF): Cortes de outros programas de processamento de cortes que se podem importar.

Dica

Edite os arquivos de corte DXF no DXF - Toolkit, caso estes não possam ser abertos diretamente ou não sejam exibidos corretamente.


Standard

 Abrir corte .dxf... Stoll Customer Support, necessário número de cliente e PIN

Standard

Com esta função é aberto o corte predefinido DefaultForm.shp.

Objetivo

Abrir o corte predefinido DefaultForm.shp:

Ative a função Predefinição no menu Arquivo/Abrir Atributos predefinidos/Stoll.
Resultado

É fechado o corte atualmente aberto e aberto o corte predefinido.

A tabela com as seguintes entradas você pode acessar através do botão Linhas à esquerda:

Linha | Entrada na coluna Comentário | Significado
1 | Base | sem técnica de tricotagem
2 | CMS >6< / <0> | Módulo para diminuição, largura do canto de diminuição: 6 agulhas/ nenhum módulo para aumento
3 | CMS >6< / <6> | Módulo para diminuição, largura do canto de diminuição: 6 agulhas/ módulo para o aumento; largura do canto de aumento: 6 agulhas
4 | CMS TC4 >6< / <0> | Módulo para diminuição no CMS TC4, largura do canto de diminuição: 6 agulhas/ nenhum módulo para aumento
5 | CMS 1x1 >4< / <0> | Módulo para diminuição com técnica 1x1, largura do canto de diminuição: 4 agulhas/ nenhum módulo para aumento
6 | CMSTC-R >6< | Módulo para diminuição no CMS TC-R, largura do canto de diminuição: 6 agulhas
7 | CMSTC-R-V | Módulo na CMS TC-R

Nota

Poderá modificar as entradas ou inserir novas entradas que em seguida ficam também disponíveis. Aperte o botão na coluna Função para abrir a caixa de diálogo onde você pode editar os atributos do modelo.
As entradas realizadas na coluna Comentários serão exibidas no corte na seção Atributos predefinidos.


Corpo k&w

 Stoll Customer Support, necessário número de cliente e PIN

Corpo k&w

Com esta função é aberto o corte predefinido DefaultFormk&wBody.shp.

Objetivo

Abrir o corte predefinido DefaultFormk&wBody.shp:

Ative a função Corpo k&w no menu Arquivo/Abrir Atributos predefinidos/Stoll.
Resultado

É fechado o corte atualmente aberto e aberto o corte predefinido.

A tabela com as seguintes entradas você pode acessar através do botão Linhas à esquerda:

Linha | Entrada na coluna Comentário | Significado
1 | Base | sem técnica de tricotagem
2 | k&w Body >U< | Módulo para a diminuição da parte de baixo do corpo k&w
3 | k&w Body >^< | Módulo para a diminuição da parte de cima do corpo k&w
4 | k&w Body >2x2< | Módulo para a diminuição de corpo k&w com canelado de número par (neste caso 2x2)

Todos os atributos k&w contêm um módulo predefinido para o aumento.

Nota

Poderá modificar as entradas ou inserir novas entradas que em seguida ficam também disponíveis. Aperte o botão na coluna Função para abrir a caixa de diálogo onde você pode editar os atributos do modelo.
As entradas realizadas na coluna Comentários serão exibidas no corte na seção Atributos predefinidos.


Manga k&w

 Stoll Customer Support, necessário número de cliente e PIN

Manga k&w

Com esta função é aberto o corte predefinido DefaultFormk&wSleeve.shp.

Objetivo

Abrir o corte predefinido DefaultFormk&wSleeve.shp:

Ative a função Manga k&w no menu Arquivo/Abrir Atributos predefinidos/Stoll.
Resultado

É fechado o corte atualmente aberto e aberto o corte predefinido.

A tabela com as seguintes entradas você pode acessar através do botão Linhas à esquerda:

Linha | Entrada na coluna Comentário | Significado
1 | Base | sem técnica de tricotagem
2 | k&w Sleeve >U< | Módulo para a diminuição da parte de baixo da manga k&w
3 | k&w Sleeve >^< | Módulo para a diminuição da parte de cima da manga k&w
4 | k&w Sleeve >2x2< | Módulo para a diminuição de manga k&w com canelado de número par (neste caso 2x2)

Todos os atributos k&w contêm um módulo predefinido para o aumento.

Nota

Poderá modificar as entradas ou inserir novas entradas que em seguida ficam também disponíveis. Aperte o botão na coluna Função para abrir a caixa de diálogo onde você pode editar os atributos do modelo.
As entradas realizadas na coluna Comentários serão exibidas no corte na seção Atributos predefinidos.


Decote gola k&w

 Malhas =&gt; Passos Stoll Customer Support, necessário número de cliente e PIN

Decote gola k&w

Com esta função é aberto o corte predefinido DefaultFormk&wNeck.shp.

Objetivo

Abrir o corte predefinido DefaultFormk&wNeck.shp:

Ative a função Decote gola k&w no menu Arquivo/Abrir Atributos predefinidos/Stoll.
Resultado

É fechado o corte atualmente aberto e aberto o corte predefinido.

A tabela com as seguintes entradas você pode acessar através do botão Linhas à esquerda:

Linha | Entrada na coluna Comentário | Significado
1 | Base | sem técnica de tricotagem
2 | k&w Neck >U<: | Módulo para a diminuição da parte de baixo do decote k&w
3 | K&w Neck >^< | Módulo para a diminuição da parte de cima do decote k&w

Nota

Poderá modificar as entradas ou inserir novas entradas que em seguida ficam também disponíveis. Aperte o botão na coluna Função para abrir a caixa de diálogo onde você pode editar os atributos do modelo.
As entradas realizadas na coluna Comentários serão exibidas no corte na seção Atributos predefinidos.


Malhas => Passos

 Passos =&gt; Malhas Stoll Customer Support, necessário número de cliente e PIN

Malhas => Passos

Esta função lhe permite converter malhas em passos.

Objetivo

Converter malhas em passos:

Ativar a função Malhas => Passos no menu Arquivo/Conversão do formato de entrada.
Resultado

A caixa de listagem Formato de entrada é convertida de malhas para passos.


Passos => Malhas

 Malhas =&gt; Passos Stoll Customer Support, necessário número de cliente e PIN

Passos => Malhas

Esta função lhe permite converter passos em malhas.

Objetivo

Converter passos em malhas:

Ativar a função Passos => Malhas no menu Arquivo/Conversão do formato de entrada.
Resultado

A caixa de listagem Formato de entrada é convertida de passos para malhas.


Salvar

 Passos =&gt; Malhas Stoll Customer Support, necessário número de cliente e PIN

Salvar

Objetivo

Salvar um corte:

Ative a função Salvar no menu Arquivo.
- ou -
Clique no ícone [image] na barra de ferramentas.
- ou -
aperte a combinação de teclas Ctrl + S.
Resultado

Se o corte já tiver sido salvo anteriormente, ele será substituído no local onde foi salvo e com o nome com que foi salvo.
Se o corte ainda não tiver sido salvo, aparece a caixa de diálogo predefinição do Windows Salvar como. Aqui você pode indicar o nome e o diretório onde deseja salvar o corte.
Com o botão Salvar você confirma as configurações.
Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.


Salvar como...

 Converter e salvar como Stoll Customer Support, necessário número de cliente e PIN

Salvar como...

Objetivo

Salvar um corte com outro nome ou em outro lugar:

Ative a função Salvar como no menu Arquivo.
Resultado

Aparece a caixa de diálogo Salvar como. Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Salvar. Aqui você pode indicar o nome e o diretório onde deseja salvar o corte.
Com o botão Salvar você confirma as configurações.
Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.


Converter e salvar como

 Stoll Customer Support, necessário número de cliente e PIN

Converter e salvar como

Através desta função, o corte é salvo em um formato de entrada diferente. Desta forma, será possível modificar posteriormente o formato de entrada.

Objetivo

Ajustar o formato de entrada Malhas para o corte com o formato de entrada Linhas:

Requisitos

No Editor de cortes está aberto um corte <nome>.shv.

Ative a função Converter e salvar como no menu Arquivo.
-> Aparece a caixa de diálogo Salvar como. Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Salvar como. Aqui você pode indicar o nome e o diretório onde deseja salvar o corte.
Na caixa de diálogo está selecionado o tipo de arquivo M1 Corte de malhas (*.shp).
Com o botão Salvar você confirma as configurações.
Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.
Resultado

O corte é salvo como <name>.shp. Está disponível o formato de entrada Malhas.

Nota

Para um corte, em que não se tenham realizadas entradas na tabela, a função não se encontrará disponível. O formato de entrada pode ser ajustado na caixa de listagem com o mesmo nome.


DXF-Toolkit...

 Converter e salvar como Stoll Customer Support, necessário número de cliente e PIN

DXF-Toolkit...

Com esta função é iniciado o programa DXF-Toolkit, com o qual você pode abrir um arquivo de corte com a extensão dxf e salvá-lo para posterior edição no Editor de cortes.

Nota

Só é necessário salvar o arquivo no DXF-Toolkit, se não for possível importar, logo à partida, o corte DXF diretamente para o editor de cortes ou quando este não é exibido corretamente.

Objetivo

Iniciar DXF-Toolkit:

Ative a função DXF-Toolkit no menu Arquivo.
Resultado

O programa é iniciado e aparece a caixa de diálogo DXF-Toolkit.

Mais informações

  • DXF-Toolkit


Visualização

 Stoll Customer Support, necessário número de cliente e PIN

Visualização

Objetivo

Indicar os dados do Editor de cortes na Visualização:

Ative a função Visualização no menu Arquivo.
Resultado

Os dados do Editor de cortes são apresentados na Visualização:


Imprimir

 Lista dos últimos arquivos abertos Stoll Customer Support, necessário número de cliente e PIN

Imprimir

Objetivo

Imprimir os dados do Editor de cortes:

Ative a função Imprimir no menu Arquivo.
Resultado

Aparece a caixa de diálogo Imprimir.

Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Imprimir. Aqui você pode definir a impressora, a área de impressão e o número de exemplares.
Com o botão OK você confirma as configurações. Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.


Lista dos últimos arquivos abertos

 Stoll Customer Support, necessário número de cliente e PIN

Lista dos últimos arquivos abertos

No menu Arquivo é exibida uma lista dos últimos arquivos abertos no editor de cortes. A fim de abrir rapidamente um destes arquivos, clique no arquivo correspondente.


Sair

 Lista dos últimos arquivos abertos Stoll Customer Support, necessário número de cliente e PIN

Sair

Objetivo

Concluir o trabalho com o Editor de cortes:

Ative a função Sair no menu Arquivo.
Resultado

A caixa de diálogo Editor de cortes é fechada. Se as alterações em um arquivo de corte aberto ainda não foram salvas, é emitida a respectiva mensagem.


Exibir

 Barra de menus (editor de cortes) Stoll Customer Support, necessário número de cliente e PIN

Exibir

O menu Exibir do editor de cortes contém as funções seguintes:

Função | Objetivo
Sempre em primeiro plano | Ativar ou desativar a exibição do Editor de cortes sempre em primeiro plano.
Exibir gráfico | Mostrar o corte em um sistema de coordenadas.
Ocultar colunas não editáveis | Ocultar colunas para linhas, malhas e restos.
Barras de ferramentas | Ocultar ou mostrar as barras de ferramentas.
Barra de status | Ocultar ou mostrar a barra de status.

Tópicos

  • Predefinição (Barra de ferramentas Editor de cortes)
  • Elementos (Barra de ferramentas Editor de cortes)
  • Linhas (Barra de ferramentas Editor de cortes)
  • Marcações (Barra de ferramentas Editor de cortes)


Exibir gráfico

 Barra de status Stoll Customer Support, necessário número de cliente e PIN

Exibir gráfico

Esta função abre uma janela de visão geral, onde o corte é exibido em um sistema de coordenadas.

Objetivo

Visualizar o corte em uma janela de visão geral:

Ative a função Exibir gráfico no menu Exibir.
- ou -
Clicar no ícone [image] na barra de ferramentas
Resultado

A janelaCorte: <Nome> é aberta e são exibidos os elementos de corte selecionados na seção Elementos. A unidade de medida das coordenadas depende do Fomato de entrada. Uma linha ou seleção é marcada a azul quando a respectiva linha foi selecionada na tabela.

Nota

Uma marca de seleção antes da função indica que a janela está aberta. Se você ativar novamente esta função a janela será fechada.


Barra de status

 Stoll Customer Support, necessário número de cliente e PIN

Barra de status

A barra de status é uma barra de visualização situada no limite inferior do Editor de cortes com informações relativas a uma função.
Através da função Barra de status no menu Exibir você pode exibir ou ocultar a barra de status.

Nota

Uma marca de seleção antes da função indica que a barra de status está visível. Ativando novamente a função, ela será ocultada.


Tabelas

 Barra de menus (editor de cortes) Ponto de interrogação (?) Stoll Customer Support, necessário número de cliente e PIN

Tabelas

O menu Tabelas do editor de cortes contém as funções seguintes:

Função | Tecla | Objetivo
Linhas à esquerda | F7 | Abre a caixa de diálogo Fileiras à esquerda, onde você pode determinar as linhas de corte da metade esquerda do corte.
Linhas à direita | F8 | Abre a caixa de diálogo Fileiras à direita, onde você pode determinar as linhas de corte da metade direita do corte. Nota: O botão não estará disponível se a caixa de seleção Invertido estiver selecionada.
Seleções à esquerda | F9 | Abre a caixa de diálogo Marcações à esquerda, onde você pode determinar os pontos de marcação da metade esquerda do corte.
Seleções à direita | F10 | Abre a caixa de diálogo Marcações à direita, onde você pode determinar os pontos de marcação da metade direita do corte. Nota: O botão não estará disponível se a caixa de seleção Invertido estiver selecionada.
Trocar o lado esquerdo e direito |  | Inverte o corte em relação ao eixo central vertical.


Linhas esquerda

 Linhas à direita Stoll Customer Support, necessário número de cliente e PIN

Linhas esquerda

Esta função lhe permite determinar as linhas de corte da metade esquerda do corte.

Objetivo

Determinar as linhas de corte da metade esquerda do corte:

Ative a função Linhas esquerda no menu Tabelas.
- ou -
Clicar no ícone [image] na barra de ferramentas
Resultado

Aparece a caixa de diálogo Linhas esquerda, onde você pode determinar as linhas de corte da metade esquerda do corte.

Mais informações

  • Linhas esquerda (caixa de diálogo)


Linhas à direita

 Seleções à esquerda Stoll Customer Support, necessário número de cliente e PIN

Linhas à direita

Esta função lhe permite determinar as linhas de corte da metade direita do corte.

Objetivo

Determinar as linhas de corte da metade direita do corte:

Ative a função Linhas direita no menu Tabelas.
- ou -
Clicar no ícone [image] na barra de ferramentas
Resultado

Aparece a caixa de diálogo Linhas direita, onde você pode determinar as linhas de corte da metade direita do corte.

Mais informações

  • Linhas direita (caixa de diálogo)


Seleções à esquerda

 Linhas à direita Seleções à direita Stoll Customer Support, necessário número de cliente e PIN

Seleções à esquerda

Esta função lhe permite determinar os pontos de seleção da metade esquerda do corte.

Objetivo

Determinar os pontos de seleção da metade esquerda do corte:

Ative a função Seleções esquerda no menu Tabelas.
- ou -
Clicar no ícone [image] na barra de ferramentas
Resultado

Aparece a caixa de diálogo Seleções esquerda, onde você pode determinar os pontos de seleção da metade esquerda do corte.

Mais informações

  • Seleções esquerda (caixa de diálogo)


Seleções à direita

 Seleções à esquerda Stoll Customer Support, necessário número de cliente e PIN

Seleções à direita

Esta função lhe permite determinar os pontos de seleção da metade direita do corte.

Objetivo

Determinar os pontos de seleção da metade direita do corte:

Ative a função Seleções direita no menu Tabelas.
- ou -
Clicar no ícone [image] na barra de ferramentas
Resultado

Aparece a caixa de diálogo Seleções direita, onde você pode determinar os pontos de seleção da metade direita do corte.

Mais informações

  • Seleções direita (caixa de diálogo)


Ponto de interrogação (?)

 Barra de menus (editor de cortes) Entrada de linhas Stoll Customer Support, necessário número de cliente e PIN

Ponto de interrogação (?)

O menu Ajuda do editor de cortes contém as funções seguintes:

Função | Objetivo
Tópicos da ajuda | Iniciar a ajuda online da M1, na qual estão também descritas todas as funções do Editor de cortes.
Sobre o Editor de Sintral | Mostrar o copyright do Editor de cortes.


Tópicos da ajuda

 Ponto de interrogação (?) Sobre o Editor de Sintral... Stoll Customer Support, necessário número de cliente e PIN

Tópicos da ajuda

O Editor de cortes dispõe de uma ajuda online onde estão descritas todas as funções e sua utilização.

Objetivo

Iniciar a ajuda online:

Ativar a função Tópicos de ajuda no menu ?
Resultado

A ajuda online é iniciada e na janela Ajuda M1 é exibido o capítulo Editor de cortes.

Nota

Você também pode ativar a ajuda sensível ao contexto através da tecla F1 no teclado.


Sobre o Editor de Sintral...

 Tópicos da ajuda Ponto de interrogação (?) Stoll Customer Support, necessário número de cliente e PIN

Sobre o Editor de Sintral...

Objetivo

Mostrar o número de versão do Editor de cortes:

Ative a função Sobre o Editor de cortes no menu Ajuda.
Resultado

É aberta a caixa de diálogo Sobre o Editor de cortes onde você irá encontrar indicações acerca da versão M1 e do copyright.


Entrada de linhas

 Ponto de interrogação (?) Barra de menus (editor de cortes) Stoll Customer Support, necessário número de cliente e PIN

Entrada de linhas

O menu Entrada de linhas do editor de cortes contém as funções seguintes:

Função | Objetivo
+: para a direita, -: para a esquerda | Introduzir a largura de linha como direção.
+: Aumentar, -: Minguar | Entrar largura de linha como aumento ou minguado.
Para modelos de corte tipo A | Entrar modelo de corte do setor tricotagem manual. Nota: A função + Aumentar -Minguar é ativada automaticamente.
Começo/Primeiro aumentar depois tecer | No escalonamento após do começo o aumento ocorre antes da tricotagem. Nota: Esta função só está disponível em conjunto com a função Para modelos de corte tipo A.
Começo/Primeiro tecer depois aumentar | No escalonamento após do começo a tricotagem ocorre antes do aumento. Nota: Esta função só está disponível em conjunto com a função Para modelos de corte tipo A.


+: Para a direita, -: Para a esquerda

 Entrada de linhas +: Aumentar, -: Diminuir Stoll Customer Support, necessário número de cliente e PIN

+: Para a direita, -: Para a esquerda

Com esta função pode configurar a entrada da largura de linhas como direção. Nisto um valor positivo (+) significa uma linha para a direita e um valor negativo (-) uma linha para a esquerda.

Objetivo

Introduzir a largura de linha como direção:

Ative a função +: Para a direita, -: Para a esquerda no menu Entrada de linhas.
Resultado

A função selecionada é assinalada por uma marca de seleção.


+: Aumentar, -: Diminuir

 +: Para a direita, -: Para a esquerda Entrada de linhas Para modelos de corte tipo A Stoll Customer Support, necessário número de cliente e PIN

+: Aumentar, -: Diminuir

Com esta função você pode ajustar uma entrada de largura de linha, na qual um valor positivo (+) significa um aumento e um valor negativo (-) um minguado.

Objetivo

Entrar largura de linha como aumento ou minguado:

Ative a função +: Aumentar, -: Minguar no menu Entrada de linhas.
Resultado

A função selecionada é assinalada por uma marca de seleção.


Para modelos de corte tipo A

 +: Aumentar, -: Diminuir Entrada de linhas Primeiro aumentar depois tricotar Stoll Customer Support, necessário número de cliente e PIN

Para modelos de corte tipo A

Com esta função você seleciona o método de entrada para modelos de cortes do setor de tricotagem manual. Neste método o escalonamento de altura dum canto é suprimido, quando o canto anterior for puramente horizontal ou vertical.

Objetivo

Selecionar o método de tricotagem manual:

Ative a função Para modelos de corte tipo A no menu Entrada de linhas.
Resultado

Os modelos de corte correspondentes podem ser introduzidos sem alterações.

Nota

A função +: Aumentar, -: Minguar é selecionada automaticamente. Através das funções Primeiro aumentar depois tecer ou Primeiro tecer depois aumentar você pode selecionar o procedimento no escalonamento após do começo.

Mais informações

  • +: Aumentar, -: Minguar

  • Primeiro aumentar depois tricotar

  • Primeiro tricotar depois aumentar


Primeiro aumentar depois tricotar

 Para modelos de corte tipo A Entrada de linhas Primeiro tricotar depois aumentar Stoll Customer Support, necessário número de cliente e PIN

Primeiro aumentar depois tricotar

Com esta função você seleciona o procedimento para o escalonamento após do começo. Se esta função for selecionada, o aumento é efetuado antes da tricotagem.

Requisitos

A função Para modelos de corte tipo A está ativada.

Objetivo

Selecionar aumentar antes de tecer:

Ativar a função Primeiro aumentar depois tricotar no menu Entrada de linhas/Começo.
Resultado

A função selecionada é assinalada por uma marca de seleção.


Primeiro tricotar depois aumentar

 Primeiro aumentar depois tricotar Entrada de linhas Stoll Customer Support, necessário número de cliente e PIN

Primeiro tricotar depois aumentar

Com esta função você seleciona o procedimento para o escalonamento após do começo. Se esta função for selecionada, a tricotagem é efetuada antes do aumento.

Requisitos

A função Para modelos de corte tipo A está ativada.

Objetivo

Selecionar tecer antes de aumentar:

Ativar a função Primeiro tricotar depois aumentar no menu Entrada de linhas/Começo.
Resultado

A função selecionada é assinalada por uma marca de seleção.


Barras de ferramentas (editor de cortes)

 Barra de menus (editor de cortes) Editor de cortes Caixas de diálogo (editor de cortes) Stoll Customer Support, necessário número de cliente e PIN

Barras de ferramentas (editor de cortes)

O editor de cortes têm várias barras de ferramentas. Você pode ocultá-la ou exibi-la com a função Barra de ferramentas no menu Exibir.

Nota

As barras de ferramentas mostradas são indicadas pelas marcas de seleção à frente da função. Ativando novamente a função, ela será ocultada.

O editor de cortes contêm as barras de ferramentas seguintes:

Standard

Elementos

Linhas

Seleções


Elementos (Barra de ferramentas Editor de cortes)

 Barras de ferramentas (editor de cortes) Marcações (Barra de ferramentas Editor de cortes) Stoll Customer Support, necessário número de cliente e PIN

Elementos (Barra de ferramentas Editor de cortes)

A barra de ferramentas Elementos contém os ícones seguintes:

Função | Objetivo
Elemento novo | Criar um novo elemento:
Excluir elemento | Apagar um elemento
Selecionar todos os elementos | Selecionar todos os elementos


Marcações (Barra de ferramentas Editor de cortes)

 Elementos (Barra de ferramentas Editor de cortes) Barras de ferramentas (editor de cortes) Linhas (Barra de ferramentas Editor de cortes) Stoll Customer Support, necessário número de cliente e PIN

Marcações (Barra de ferramentas Editor de cortes)

A barra de ferramentas Marcações contém os seguintes ícones:

Função | Objetivo
Apagar marcação selecionada | Apaga marcações individuais removendo as linhas selecionadas. As restantes linhas ocupam o lugar deixado vazio. Não se pode desfazer esta ação. Nota: Se na seção Elementos estiver ativada a caixa de seleção Invertido, são também excluídas as linhas simétricas na tabela Seleções direita. Sem seleção ou para a linha selecionada 1 o ícone não está disponível. Dica: A função Apagar marcação selecionada encontra-se também no menu de atalho da linha.
Agrupar a marcação selecionada ou cancelar o agrupamento | Se agrupam as linhas selecionadas ou se exclui o agrupamento existente. Nota: Para agrupar têm de ser selecionadas pelo menos duas linhas, para que o ícone fique disponível.
Adicionar nova marcação no fim | Adiciona uma nova linha no fim da tabela. Um novo corte ainda não dispõe de linhas nas tabelas. Através do ícone se insere a linha 1 e se cria a linha de começo tendo em conta a Largura de começo. Dica: Você também pode anexar uma nova linha, se continuar pressionando a tecla Tab na última linha.
Inserir nova marcação antes da selecionada | Insere uma linha nova antes da linha selecionada. Nota: O ícone não está disponível, se - não houver nenhuma linha selecionada ou - houver várias linhas selecionadas ou - a linha 1 estiver selecionada. Dica: A função Inserir uma nova marcação na frente da selecionada encontra-se também no menu de atalho da linha.
Reproduzir pontos de marcação | Ativar caixa de diálogo Reproduzir pontos de marcação para inserir repetidamente um ponto de marcação com distância regular.
Copiar marcação/marcações selecionada(s) Ctrl+C | Copiar uma ou várias fileiras selecionadas para a área de transferência.
Substituir marcação com marcação/marcações da área de transferência Ctrl+V | Substituir uma ou várias linhas com uma ou várias linhas da área de transferência. A marcação copiada também pode ser inserida na outra tabela.
Inserir linha(s) da área de transferência na frente da linha selecionada | Inserir uma ou várias linhas da área de transferência na frente da linha selecionada. A marcação copiada também pode ser inserida na outra tabela.


Linhas (Barra de ferramentas Editor de cortes)

 Marcações (Barra de ferramentas Editor de cortes) Barras de ferramentas (editor de cortes) Predefinição (Barra de ferramentas Editor de cortes) Stoll Customer Support, necessário número de cliente e PIN

Linhas (Barra de ferramentas Editor de cortes)

A barra de ferramentas Linhas contém os ícones seguintes:

Função | Objetivo
Excluir linhas selecionadas | Apaga linhas individuais removendo as linhas selecionadas. As restantes linhas ocupam o lugar deixado vazio. Não se pode desfazer esta ação. Nota: Se na seção Elementos estiver ativada a caixa de seleção Invertido, são também apagadas as linhas simétricas na tabela Linhas à direita. Sem seleção ou para a linha selecionada 1 o símbolo não está disponível. A função Apagar linha encontra-se também no menu de atalho da linha.
Agrupar | Agrupam-se as linhas selecionadas ou se apaga o agrupamento existente. Nota: Para agrupar têm de ser selecionadas pelo menos duas linhas, para que o símbolo fique disponível.
Adicionar linha de remate | Liga a última linha de corte ao eixo central. Na tabela é adicionada uma linha final com um fundo colorido. Nota: O ícone não estará disponível se a linha final já existir.
Adicionar nova linha | Adiciona uma nova linha no fim da tabela. Um novo corte ainda não dispõe de linhas nas tabelas. Através do símbolo se insere a linha 1 e se cria a linha de início tendo em conta a Largura inicial. Dica: Você também pode anexar uma nova linha, se continuar pressionando a tecla Tab na última linha. Nota: De um modo geral, só se pode anexar se ainda não existir uma linha final.
Inserir nova linha antes da selecionada | Insere uma linha nova na frente da linha selecionada. Nota: O ícone não está disponível, se - não houver nenhuma linha selecionada ou - houver várias linhas selecionadas ou - a linha 1 estiver selecionada. Dica: A função encontra-se também no menu de atalho da linha.
Copiar linha(s) selecionada(s) | Copiar uma ou várias fileiras selecionadas para a área de transferência.
Substituir a linha com linha(s) da área de transferência | Substituir uma ou várias linhas com uma ou várias linhas da área de transferência. A linha copiada também pode ser inserida na outra tabela.
Inserir linha(s) da área de transferência na frente da linha selecionada | Inserir uma ou várias linhas da área de transferência na frente da linha selecionada. A linha copiada também pode ser inserida na outra tabela.


Predefinição (Barra de ferramentas Editor de cortes)

 Linhas (Barra de ferramentas Editor de cortes) Barras de ferramentas (editor de cortes) Stoll Customer Support, necessário número de cliente e PIN

Predefinição (Barra de ferramentas Editor de cortes)

A barra de ferramentas Predefinição do editor de cortes contém os ícones seguintes:

Função | Objetivo
Novo | Criar novo corte.
Abrir corte .shv [mm] | Abrir um corte *.shv salvo.
Abrir corte .shp [malhas] | Abrir um corte *.shp salvo.
Salvar | Salvar corte.
Exibir gráfico | Mostrar o corte em um sistema de coordenadas.
Sempre em primeiro plano | Ativar ou desativar a exibição do Editor de cortes sempre em primeiro plano.
Linhas à esquerda | Abre a caixa de diálogo Fileiras à esquerda, onde você pode determinar as linhas de corte da metade esquerda do corte.
Linhas à direita | Abre a caixa de diálogo Fileiras à direita, onde você pode determinar as linhas de corte da metade direita do corte. Nota: O botão não estará disponível se a caixa de seleção Invertido estiver selecionada.
Seleções à esquerda | Abre a caixa de diálogo Marcações à esquerda, onde você pode determinar os pontos de marcação da metade esquerda do corte.
Seleções à direita | Abre a caixa de diálogo Marcações à direita, onde você pode determinar os pontos de marcação da metade direita do corte. Nota: O botão não estará disponível se a caixa de seleção Invertido estiver selecionada.

Mais informações

  • Barras de ferramentas (editor de cortes)


Caixas de diálogo (editor de cortes)

 Barras de ferramentas (editor de cortes) Editor de cortes Dados gerais do corte Stoll Customer Support, necessário número de cliente e PIN

Caixas de diálogo (editor de cortes)

O editor de cortes contém as caixas de diálogo seguintes:

  • Linhas à esquerda/à direita
  • Seleções esquerda/direita
  • Editor de linhas
  • Função de linhas
  • Função Ponto de marcação


Linhas à esquerda/à direita

 Caixas de diálogo (editor de cortes) Stoll Customer Support, necessário número de cliente e PIN

Linhas à esquerda/à direita

Esta tabela lhe permite determinar as linhas de corte da metade esquerda ou da metade direita do corte.
Abrir a tabela através da função Linhas à esquerda ou Linhas à direita no menu Tabelas.

Normalmente se cola um corte invertido, ficando o eixo central a separar a metade esquerda e direita do corte. Durante a introdução dos dados de corte para a metade esquerda do corte se criam automaticamente os dados correspondentes para a metade direita e se cria um corte simétrico.
Você também pode criar cortes assimétricos definindo o traçado completo das linhas em uma tabela. O importante é que o resultado seja sempre um traçado de curvas fechado.

Nota

Os dados são exibidos a vermelho quando a linha resultante está na metade oposta do corte. Inseriu um valor com o sinal incorreto para a largura em uma linha da tabela ou no Editor de linhas.

Estrutura das tabelas:

Entrada | Significado
Título de tabela | Indicação da metade de forma esquerda ou direita Indicação da camada de tricotagem para manga k&w
Linhas | Introdução dos dados para uma linha de corte

Nota

Um novo corte ou um novo elemento do corte ainda não dispõe de linhas nas tabelas.
O botão [image] na barra de ferramentas permite acrescentar linhas.

Em uma linha da tabela do editor de cortes se encontram os dados para uma linha de corte. As linhas estão ligadas umas às outras. O ponto final de uma linha é ao mesmo tempo o ponto de início da linha seguinte.
A introdução só pode ser efetuada no campo do formato de entrada ativo. Os valores dos outros formatos de entrada são calculados e exibidos.

Uma linha possui as seguintes colunas:

Coluna | Significado
Nº | Botão para seleção da linha com exibição do número da linha. A numeração contínua é atribuída automaticamente.
Editor de linhas | Botão para abrir a caixa de diálogo Editor de linhas. Uma função de linhas selecionada no editor é exibida com o respectivo ícone no botão. Nota: Se você definir uma curva própria, aparece uma marca de seleção no botão.
Altura mm / Altura polegadas | Comprimento da linha na direção "y" ou coordenada "y" da seleção em mm ou polegadas. No formato de entrada Linhas a coluna corresponde a uma caixa de entrada. Um valor positivo altera a direção a partir da linha básica para cima, um número negativo para baixo.
Largura mm / Largura polegadas | Comprimento da linha na direção "x" ou coordenada "x" da seleção em mm ou polegadas. No formato de entrada Linhas a coluna corresponde a uma caixa de entrada. Um valor positivo altera a direção a partir do eixo central para a direita, um número negativo para a esquerda. Nota: Ao adicionar a primeira linha é introduzido metade do valor da caixa de entrada Largura de começo.
Altura Malhas | Comprimento da linha na direção "y" ou coordenada "y" da seleção em malhas. No formato de entrada Malhas a coluna corresponde a uma caixa de entrada. Um valor positivo altera a direção a partir da linha básica para cima, um número negativo para baixo. Nota: A caixa de entrada não estará disponível se existir um valor predefinido para a linha no Editor de linhas.
Largura Malhas | Comprimento da linha na direção "x" ou coordenada "x" da seleção em malhas. No formato de entrada Malhas a coluna corresponde a uma caixa de entrada. Um valor positivo altera a direção a partir do eixo central para a direita, um número negativo para a esquerda. Nota: Ao adicionar a primeira linha é introduzido metade do valor da caixa de entrada Largura de começo. A caixa de entrada não estará disponível se existir um valor predefinido para a linha no Editor de linhas.
Altura dos passos | Comprimento de um passo da linha na direção "y" em malhas. No formato de entrada Passos a coluna é uma caixa de entrada. Um valor positivo altera a direção a partir da linha básica para cima, um número negativo para baixo. Nota: Nos formatos de entrada Linhas e Malhas são utilizadas as configurações efetuadas na seção Predefinições. A caixa de entrada não está disponível e é exibido o valor 0 se existir um valor predefinido para a linha no Editor de linhas.
Largura dos passos | Comprimento de um passo da linha na direção "x" em malhas. No formato de entrada Passos a coluna é uma caixa de entrada. Um valor positivo altera a direção a partir do eixo central para a direita, um número negativo para a esquerda. Nota: Ao adicionar a primeira linha é introduzido metade do valor da caixa de entrada Largura de começo. Nos formatos de entrada Linhas e Malhas são utilizadas as configurações efetuadas na seção Predefinições. A caixa de entrada não está disponível e é exibido o valor 0 se existir um valor predefinido para a linha no Editor de linhas.
Fator | Fator de iteração para um passo da linha. No formato de entrada Passos a coluna é uma caixa de entrada. Nota: A caixa de entrada não está disponível e é exibido o valor 0 se existir um valor predefinido para a linha no Editor de linhas.
Altura Resto | Se o valor de Altura Malhas não for um múltiplo de Altura Passos ou se não se conseguir alcançar a altura através do valor Fator, o resto será exibido aqui. Um valor utilizável para o forma aparece sobre fundo azul; um valor não utilizável aparece sobre fundo vermelho.
Largura Resto | Se o valor de Largura Malhas não for um múltiplo de Largura Passos ou se não se conseguir alcançar a largura através do valor Fator, o resto será exibido aqui. Um valor utilizável para o forma aparece sobre fundo azul; um valor não utilizável aparece sobre fundo vermelho.
Largura --- | Introduzir valores para a largura de minguado e de aumento. Só possível se está ativa a caixa de seleção é válida para todos os tipos de tricotagem na Função de linhas / Minguar . Os valores e a possibilidade de entrada aqui no Editor de Linhas e na função de linhas correspondem-se.
Largura XXX | Introduzir valores para a largura de ocultação. Só possível se está ativa a caixa de seleção é válida para todos os tipos de tricotagem na Função de linhas / Ocultar. Os valores e a possibilidade de entrada aqui no Editor de Linhas e na função de linhas correspondem-se.
Jacquard | Exibição do número do grupo obtido através do Agrupamento das linhas.
Função | Botão para abrir a caixa de diálogo Função de linhas, onde podem ser definidos os atributos para a função de linhas. O nome da função é exibido no botão. Nota: As funções Diminuir e Aumentar são detectadas automaticamente com base no traçado da linha (coordenadas de malhas) e atribuídas à linha, excepto tratando-se de um elemento de corte do tipo Malha em cunha. Ao traço da primeira linha do corte básico é atribuída a função Base. O botão aparece sobre um fundo azul e não estará disponível se a linha fizer parte de um agrupamento.
Comentário | Caixa de entrada de texto. Nota: Com o corte predefinido aberto, é aqui que se encontram os textos que são exibidos na seção Atributos predefinidos. As funções para abrir os cortes predefinidos encontram-se no menu Arquivo.

Nota

As indicações nas colunas Altura até Função aparecem a vermelho quando a linha resultante se encontra na metade oposta do corte. O valor que você inseriu para a largura na tabela ou no Editor de linhas tem o sinal incorreto.

A função das linhas é transferida para os Atributos do modelo. No Modo de exibição de modelos do amostra são inseridos os ícones correspondentes da barra de ferramentas Ferramentas de modelos.

Tópicos

  • Editar tabela de linhas


Editar tabela de linhas

 Linhas à esquerda/à direita Stoll Customer Support, necessário número de cliente e PIN

Editar tabela de linhas

Objetivo

Agrupar linhas:

Se quiser atribuir a mesma função a várias linhas (por exemplo, várias linhas de corte representam a diminuição), é conveniente agrupar estas linhas. Desta forma, as propriedades atribuídas são ativadas automaticamente para todas as linhas do agrupamento.

Requisitos

Só se podem agrupar linhas cujo conteúdo da coluna Função seja o mesmo.

  1. Selecionar na tabela todas as linhas do grupo que se deseja criar.
  2. Clique no botão [image] na barra de ferramentas da tabela.
    -> Aparece a caixa de diálogo Seleção da linha de referência. Nesta caixa de diálogo são exibidos os números das linhas selecionadas.
  3. Na tabela, clique com o botão esquerdo do mouse no número da linha que possui os atributos que você deseja adotar.
  4. Clique no botão OK.
Resultado

A tabela se fecha e o agrupamento é criado. Cada grupo obterá um número contínuo. Este será mostrado na coluna Grupos. Na coluna Função só está disponível o botão da primeira linha do grupo, todas as outras linhas aparecem sobre um fundo azul e já não estão disponíveis. As modificações da função afetam todas as linhas deste grupo.

Nota

O agrupamento poderá ser anulado com o mesmo botão. Para tal, selecione qualquer linha dentro do grupo.

Objetivo

Transferir dados de coordenadas a partir duma tabela Excel:

  1. Copiar os valores duma tabela Excel com Ctrl + C.
  2. Clicar numa célula de tabela no Editor de cortes.
  3. Transferir os valores com Ctrl + V no Editor de cortes.
  4. Responder o pedido de confirmação Deseja importar dados de coordenadas desde uma tabela do Microsoft Excel? com Sim.
Resultado

Os dados de coordenadas são inseridos na célula ativa.
Se você copiar células contíguas, os valores também serão inseridos na célula seguinte à direita.
Se você tiver copiado várias fileiras, serão inseridas linhas adicionais com os dados de coordenadas.

Nota

Com Ctrl + C é possível copiar células de tabela individuais na área de transferência e transferir as mesmas para uma tabela Excel.

Objetivo

Inverter a metade de forma de direita para a esquerda:

  1. Marcar todas as linhas na metade de forma da direita.
  2. Copiar com Ctrl + C.
  3. Marcar todas as linhas na metade de forma da esquerda.
  4. Sobrescrever as linhas marcadas na outra metade de forma com Ctrl + V.
  5. Ativar a caixa de seleção Invertido, se você desejar manter as metades de forma de modo invertido.
  6. Responder o pedido de confirmação com Sim.


Seleções esquerda/direita

 Linhas à esquerda/à direita Caixas de diálogo (editor de cortes) Editor de linhas Stoll Customer Support, necessário número de cliente e PIN

Seleções esquerda/direita

Esta tabela lhe permite determinar os pontos de marcação (por exemplo, para casas de botões).
A tabela é aberta através da função Seleções direita ou Seleções esquerda no menu Tabelas.

Normalmente se cola um corte invertido, ficando o eixo central a separar a metade esquerda e direita do corte. Durante a introdução dos dados de corte para a metade esquerda do corte se criam automaticamente os dados correspondentes para a metade direita e se cria um corte simétrico.
Você também pode criar cortes assimétricos definindo o traçado completo das linhas em uma tabela. O importante é que o resultado seja sempre um traçado de curvas fechado.

Nota

Os dados são exibidos a vermelho quando a linha ou o ponto de seleção resultantes estão na metade oposta do corte. Inseriu um valor com o sinal incorreto para a largura em uma linha da tabela ou no Editor de linhas.

Estrutura das tabelas:

Entrada | Significado
Linhas | Introdução dos dados para uma linha de corte ou um ponto de seleção

Nota

Um novo corte ou um novo elemento do corte ainda não dispõe de linhas nas tabelas.
O botão [image] na barra de ferramentas permite acrescentar linhas.

Se quiser atribuir a mesma função a várias linhas (por exemplo, várias linhas de corte representam a diminuição), é conveniente agrupar estas linhas. Desta forma, as propriedades atribuídas são ativadas automaticamente para todas as linhas do agrupamento.

Objetivo

Agrupar linhas:

Requisitos

Só se podem agrupar linhas cujo conteúdo da coluna Função seja o mesmo.

  1. Selecionar na tabela todas as linhas do grupo que se deseja criar.
  2. Clique no botão [image] na barra de ferramentas da tabela.
    -> Aparece a caixa de diálogo Seleção da linha de referência. Nesta caixa de diálogo são exibidos os números das linhas selecionadas.
  3. Na tabela, clique com o botão esquerdo do mouse no número da linha que possui os atributos que você deseja adotar.
  4. Clique no botão OK.
Resultado

A tabela se fecha e o agrupamento é criado. Cada grupo obterá um número contínuo. Este será mostrado na coluna Grupos. Na coluna Função só está disponível o botão da primeira linha do grupo, todas as outras linhas aparecem sobre um fundo azul e já não estão disponíveis. As modificações da função afetam todas as linhas.

Nota

O agrupamento poderá ser anulado com o mesmo botão. Para tal, selecione qualquer linha dentro do grupo.

Em uma linha da tabela do editor de cortes se encontram os dados para um ponto de seleção. As linhas estão ligadas umas às outras. O ponto final de uma linha é ao mesmo tempo o ponto de início da linha seguinte.
A introdução só pode ser efetuada no campo do formato de entrada ativo. Os valores dos outros formatos de entrada são calculados e exibidos.
Uma linha possui as seguintes colunas:

Coluna | Significado
Nº | Botão para seleção da linha com exibição do número da linha. A numeração contínua é atribuída automaticamente.
Altura mm/Altura polegadas | Comprimento da linha na direção "y" ou coordenada "y" da seleção em mm ou polegadas. No formato de entrada Linhas a coluna corresponde a uma caixa de entrada. Um valor positivo altera a direção a partir da linha básica para cima, um número negativo para baixo.
Largura mm/Largura polegadas | Comprimento da linha na direção "x" ou coordenada "x" da seleção em mm ou polegadas. No formato de entrada Linhas a coluna corresponde a uma caixa de entrada. Um valor positivo altera a direção a partir do eixo central para a direita, um número negativo para a esquerda. Nota: Ao adicionar a primeira linha é introduzido metade do valor da caixa de entrada Largura de começo.
Altura Malhas | Comprimento da linha na direção "y" ou coordenada "y" da seleção em malhas. No formato de entrada Malhas a coluna corresponde a uma caixa de entrada. Um valor positivo altera a direção a partir da linha básica para cima, um número negativo para baixo. Nota: A caixa de entrada não estará disponível se existir um valor predefinido para a linha no Editor de linhas.
Largura Malhas | Comprimento da linha na direção "x" ou coordenada "x" da seleção em malhas. No formato de entrada Malhas a coluna corresponde a uma caixa de entrada. Um valor positivo altera a direção a partir do eixo central para a direita, um número negativo para a esquerda. Nota: Ao adicionar a primeira linha é introduzido metade do valor da caixa de entrada Largura de começo. A caixa de entrada não estará disponível se existir um valor predefinido para a linha no Editor de linhas.
Jacquard | Exibição do número do grupo obtido através do Agrupamento das linhas.
Função | Botão para abrir a caixa de diálogo Função Ponto de seleção, onde podem ser definidos os atributos para a função Ponto de seleção. O nome da função é exibido no botão. Nota: As funções Diminuir e Aumentar são detectadas automaticamente com base no traçado da linha (coordenadas de malhas) e atribuídas à linha, excepto tratando-se de um elemento de corte do tipo Malha em cunha. Ao traço da primeira linha do corte básico é atribuída a função Base. O botão aparece sobre um fundo azul e não estará disponível se a linha fizer parte de um agrupamento.

Nota

As indicações nas colunas Altura até Função aparecem a vermelho quando o ponto de seleção resultante se encontra na metade oposta do corte. O valor que você inseriu para a largura na tabela ou no Editor de linhas tem o sinal incorreto.

A função das linhas é transferida para os Atributos do modelo. No Modo de exibição de modelos do amostra são inseridos os ícones correspondentes da barra de ferramentas Ferramentas de modelos.

Tópicos

  • Reproduzir marcações


Reproduzir marcações

 Stoll Customer Support, necessário número de cliente e PIN

Reproduzir marcações

Com esta caixa de diálogo define os pontos de marcação.
A caixa de diálogo é ativada com o símbolo [image] na tabela Marcações esquerda/direita.

Elementos na caixa de diálogo:

Elemento | Significado
Distância | Distância horizontal dos pontos de marcação em malhas
Distância | Distância vertical dos pontos de marcação em malhas
Quantidade no total | Número total dos pontos de marcação depois da reprodução.
Botão OK | A caixa de diálogo é fechada e os pontos de marcação são definidos.
Botão Cancelar | A caixa de diálogo é fechada sem reproduzir o ponto de marcação.


Editor de linhas

 Caixas de diálogo (editor de cortes) Função de linhas Stoll Customer Support, necessário número de cliente e PIN

Editor de linhas

Com a caixa de diálogoEditor de linhas Linha: <N.º> à esquerda ou Editor de linhas Linha: <N.º> à direita lhe permite criar através de diferentes funções de curvas para a linha automaticamente o escalonamento e inserir ciclos próprios simples intercalados:

A barra de ferramentas do editor de linhas contém os ícones seguintes:

Função | Objetivo
Carregar curva | Abrir curva salva. Nota: No formato de entrada Linha este ícone não estará disponível.
Salvar curva como | Salvar curva
Excluir as linhas selecionadas | Excluir alguns passos da linha, removendo as linhas selecionadas da tabela. Nota: Se no editor de cortes na seção Elementos estiver ativada a caixa de seleção Invertido, são também excluídas as linhas simétricas na tabela Linhas à direita. Sem seleção ou no formato de entrada Linha, o ícone não está disponível. A função Excluir linha encontra-se também no menu de altalho da linha.
Cancelar agrupar / agrupamento | Agrupar linhas selecionadas ou cancelar um agrupamento existente. Nota: Sem seleção ou no formato de entrada Linha, o ícone não está disponível.
Inserir nova linha no final | Adiciona uma nova linha no fim da tabela. Nota: No formato de entrada Linha, este ícone não estará disponível. Também será inserida uma nova linha, se posicionado dentro da linha, você continuar apertando a tecla Tab, no teclado.
Inserir nova linha antes da linha selecionada | Insere uma linha nova antes da linha selecionada. Nota: O ícone não estará disponível se você não tiver selecionado uma linha, tiver selecionado várias linhas ou se estiver no formato de entrada Linha. A função Inserir linha encontra-se também no menu de altalho da linha.
Formar reta | Criar escalonamento de uma linha de traçado oblíquo.
Forma curva J | Criar o escalonamento de uma curva de traçado arredondado para baixo.
Formar curva S | Criar o escalonamento de uma curva de traçado arredondado para cima.

Objetivo

Agrupar linhas:

Requisitos

Utiliza-se o formato de entrada Malhas ou Passos.

  1. Selecionar na tabela todas as linhas do grupo que se deseja criar.
  2. Clique no botão [image] na barra de ferramentas da tabela.
Resultado

O grupo é criado. Cada grupo obterá um número contínuo. Este será mostrado na coluna Grupos. Na coluna Fator agrupado estará apenas disponível a caixa de entrada da primeira linha do grupo, as restantes linhas terão um fundo cinza e não se encontrarão disponíveis. As modificações do valor terão efeito sobre todas as linhas do grupo.

Nota

O agrupamento poderá ser anulado com o mesmo botão. Para tal, selecione qualquer linha dentro do grupo.

Nas linhas da tabela será apresentado o ciclo para os passos da linha.
No formato de entrada Linha os passos serão apenas mostrados. A fim de os modificar, você deverá converter o corte em um outro formato de entrada. Para tal, utilize a função Converter e salvar como no menu Arquivo.
Na primeira linha da tabela, serão mostrados os passos completos de todas as linhas, com a largura e a altura. Nesta linha não existem caixas de entrada.

Nota

O Editor de linhas abre-se com uma tabela em branco para as linhas de corte que não dispõem ainda de predefinições. Ao utilizar as funções de curva Reta, Curva em J ou Curva em S (botões da barra de ferramentas), as linhas são automaticamente inseridas.
Se você desejar definir os seus próprios passos, insira a linha correspondente com o botão [image] .

As colunas da tabela:

Coluna | Significado
 | Botão para selecionar a linha.
Fator agrupado | Caixa de entrada para o fator de repetição do grupo. Nota: Dentro de um grupo, encontra-se apenas disponível a coluna da primeira linha do grupo. No formato de entrada Linha, a coluna representa um campo de exibição.
Jacquard | Exibição do número do grupo obtido através do Agrupamento das linhas.
Altura dos passos | Campo de entrada para o número de passos (em malhas) na direção y. Um valor positivo altera a direção a partir da linha básica para cima, um número negativo para baixo. Nota: No formato de entrada Linha, a coluna representa um campo de exibição.
Largura dos passos | Campo de entrada para o número de passos (em malhas) na direção x. Um valor positivo altera a direção a partir do eixo central para a direita, um número negativo para a esquerda. Nota: No formato de entrada Linha, a coluna representa um campo de exibição.
Fator | Fator de repetição para os passos da linha. Nota: No formato de entrada Linha, a coluna representa um campo de exibição.
Largura --- | Introduzir valores para a largura de minguado e de aumento. Só possível se está ativa a caixa de seleção é válida para todos os tipos de tricotagem na Função de linhas / Minguar . Os valores e a possibilidade de entrada aqui na Tabela de linhas e na Função de linhas correspondem-se.
Largura XXX | Introduzir valores para a largura de ocultação. Só possível se está ativa a caixa de seleção é válida para todos os tipos de tricotagem na Função de linhas / Ocultar. Os valores e a possibilidade de entrada aqui na Tabela de linhas e na Função de linhas correspondem-se.

Os botões na caixa de diálogo:

Botão | Função
OK | Salvar configurações. A caixa de diálogo fecha e as introduções relativas ao escaloneamento são aplicadas à linha. Nota: O botão não está disponível, se não existir nenhuma linha.
Cancelar | Fechar a caixa de diálogo sem salvar as configurações.


Função de linhas

 Editor de linhas Caixas de diálogo (editor de cortes) Função Ponto de marcação Stoll Customer Support, necessário número de cliente e PIN

Função de linhas

Através desta caixa de diálogo você determina as atribuições de módulos para a diminuição, o aumento, o remate etc.

A caixa de diálogo Linha à esquerda n.º: <N.º>/Linha à direita n.º: <Nº> ou Camada de tricotagem posterior/Camada de tricotagem dianteira (no tipo de corte Manga k&w) é aberta no Editor de cortes para a respectiva linha da tabela apertando o botão na coluna Função da tabelaLinhas à esquerda ou Linhas à direita.

Nota

Ao abrir a caixa de diálogo, a função da linha da tabela é marcada através de uma marca de seleção antes do nome da guia correspondente, a qual é igualmente exibida.
Para uma linha de corte sem função ou com a função Base é exibida a guia Geral.

A caixa de diálogo está dividida nas guias seguintes:

  • Geral
  • Diminuir
  • Aumentar
  • Rematar
  • Ocultar
  • Começo
  • Final
  • Conexões

Os botões na caixa de diálogo:

Botão | Função
OK | Aceitar configurações. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem aceitar as configurações.
Aceitar | Aceitar configurações. A caixa de diálogo mantém-se aberta.
Ajuda | Ativar a ajuda online da guia selecionada.


Guia Geral

 Função de linhas Stoll Customer Support, necessário número de cliente e PIN

Guia Geral

Para a linha de corte, você pode selecionar uma função e definir um graduação na ourela do modelo.

Na guia Geral você efetua as definições seguintes:

Elemento | Significado
Caixa de listagem Função | Estão disponíveis as funções Diminuir, Aumentar, Rematar, Aplicar malha em cunhae um campo vazio para uma linha sem função. Ao selecionar uma função o nome é imediatamente assumido na linha da tabela e o programa comuta para a guia correspondente. Nota: Para a função Base (linha de início na linha 1) não estará disponível a caixa de listagem, devido ao fato de a partir da linha de início se criar a largura do forma, não sendo portanto necessária qualquer técnica de tricotagem. Na seção Dados gerais do corte selecione uma entrada correspondente na caixa de listagem Tipo.
Seção Graduação na ourela do modelo | As entradas são assumidas no amostra na caixa de diálogo Atributos do modelo. Adicionalmente, no Vista de formas é criado o ícone Alteração da graduação com a largura indicada. Nota: O ícone só fica visível se estiver ativa a função Exibir alteração do graduação no menu de atalho do modo de exibição de modelos.
Caixa de entrada NP à frente | Introduzir valor NP para a frontura dianteira.
Caixa de entrada NP atrás | Introduzir valor NP para a frontura traseira.
Caixa de entrada Largura | Largura (em colunas) com a qual você deverá aplicar a graduação na margem do modelo.
Caixa de seleção não tricotar | Não tricotar.


Guia Diminuir

 Função de linhas Stoll Customer Support, necessário número de cliente e PIN

Guia Diminuir

Para uma linha de corte com a função Diminuir serão aqui atribuídos os módulos para o canto do modelo criado a partir da linha.

Na guia Diminuir você efetua as definições seguintes:

Elemento | Significado
Caixa de entrada Largura | Introduzir largura do canto do modelo em colunas.
Caixa de entrada Rematar a partir de escalonamento | Introduzir o valor do escalonamento horizontal, a partir do qual é realizado o remate. Se um escalão horizontal na área de diminuição for igual ou superior ao valor indicado aqui utiliza-se a técnica de tricotagem da guia Rematar.
Botão Rematar >> | Comutar para a guia Rematar.

Caixa de seleção Executar a diminuição atrasada

Com a caixa de seleção selecionada, os módulos de minguado serão inseridos antes da fileira que tece menos largura na mesma camada.

Caixa de seleção Executar imediatamente a diminuição

A diminuição é executada imediatamente.
Nota: Se forem usados módulos de decote para L0 e L1, a caixa de verificação tem de estar ativada.

Caixa de seleção Executar a diminuição na manga

Executar a diminuição na manga.

Caixa de seleção Diminuir toda a largura da manga

Diminuir toda a largura da manga.

Caixa de entrada
Número de malhas a rematar com Spickel no ombro

Inserir número de malhas para manga k&w que devem ser rematadas com malha em cunha para o ombro.
Nota: O campo de entrada está ativo somento se na guia Ligações estiver ativado o atributo Não tricotar ou Diminuir sem tricotar.

Caixa de seleção vários passos

Com caixa de seleção selecionada e possível inserir os ajustes para o minguado de vários passos na seção Módulos atribuídos.

Seção Módulos atribuídos

Botões de opção
minguar antes do minguado existente,
minguar junto com o minguado existente e
diminuir após a transferência

Executar a diminuição antes, durante (quando possível) ou após transferência existente.

Botões de opção
por baixo e
por cima

Selecionar posição para minguado de vários passos.

Campo de exibição

Exibição de diferentes tipos de tricotagem aos quais se pode atribuir um grupo de módulos.
Nota: Com o botão esquerdo do mouse, você pode selecionar um tipo de tricotagem para visualizar o grupo de módulos atribuído.
Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão apenas exibidos os tipos de tricotagem possíveis para k&w.

Caixa de listagem Módulo

Esta contém os grupos de módulos disponíveis para este tipo de tricotagem no diretório Módulos\Técnica\Diminuir. A atribuição ou um campo vazio para a ausência de atribuição é exibida no campo de listagem e como imagem (da caixa de diálogo Propriedades de <módulo>).

Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão apenas exibidos os grupos de módulos do diretório Módulos\Técnica k&w\Diminuir.

Com a caixa de seleção vários passos selecionada serão exibidos os módulos para minguado de vários passos (Fair Isle).

Caixa de seleção Exibir todos os módulos

Na caixa de listagem Módulo estão disponíveis para serem utilizados todos os módulos para este tipo de tricotagem.

Caixa de seleção
Aplica-se a todos os tipos de tricotagem

Atribuição de módulos de modelos para todos os tipos de tricotagem.
Nota: Com a caixa de seleção ativada:
O módulo atribuído é inserido no canto de forma sem verificação ao aplicar a forma.
Os valores e a possibilidade de entrada aqui no Editor de Linhas e na tabela de linhas correspondem-se.

Nota

Para os campos com o ícone [image] aplica-se o seguinte:
Com Arrastar & Soltar você pode arrastar um módulo individual, um módulo-recipiente ou um grupo de módulos do Explorador de módulos M1 para o campo, criando assim uma atribuição nova que é exibida na caixa de listagem Módulo.
Se a atribuição for novamente alterada, esta entrada será também apagada da caixa de listagem.
Limitação para a guia Diminuir: S é possível atribuir grupos de módulos completos (nós de módulos).


Guia Aumentar

 Função de linhas Stoll Customer Support, necessário número de cliente e PIN

Guia Aumentar

Para uma linha de corte com a função Aumentar serão aqui atribuídos os módulos para o canto do modelo criado a partir da linha.

Na guia Aumentar você efetua as definições seguintes:

Elemento | Significado
Caixa de entrada Largura | Introduzir largura do canto do modelo em colunas.
Caixa de seleção Efetuar aumento de imediato | Executar imediatamente o aumento.
Seção Módulos atribuídos
Botões de opção para a transferência | Selecionar se a função Aumentar deve ter lugar antes, durante (se isso for possível) ou depois da transferência.
Campo de exibição | Exibição de diferentes tipos de tricotagem aos quais se pode atribuir um grupo de módulos. Nota: Com o botão esquerdo do mouse, você pode selecionar um tipo de tricotagem para visualizar o grupo de módulos atribuído. Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão apenas exibidos os tipos de tricotagem possíveis para k&w.
Caixa de listagem Módulo | Esta contém os grupos de módulos disponíveis para este tipo de tricotagem no diretório Módulos\Técnica\Minguar. A atribuição ou um campo vazio para a ausência de atribuição é exibida no campo de listagem e como imagem (da caixa de diálogo Propriedades de <módulo>). Nota: Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão apenas exibidos os grupos de módulos do diretório Módulos\Técnica k&w\Aumento.
Caixa de seleção Aplica-se a todos os tipos de tricotagem | Atribuição de módulos de modelos para todos os tipos de tricotagem. Nota: Se a caixa de seleção estiver ativada, quando aplicar o forma, o módulo atribuído é inserido, sem controle, no canto do modelo.

Nota

Para os campos com o ícone [image] aplica-se o seguinte:
Com Arrastar & Soltar você pode arrastar um módulo individual, um módulo-recipiente ou um grupo de módulos do Explorador de módulos M1 para o campo, criando assim uma atribuição nova que é exibida na caixa de listagem Módulo.
Se a atribuição for novamente alterada, esta entrada será também apagada da caixa de listagem.
Limitação para a guia Aumentar: S é possível atribuir grupos de módulos completos (nós de módulos).


Guia Rematar

 Função de linhas Stoll Customer Support, necessário número de cliente e PIN

Guia Rematar

Na guia são atribuídos os módulos para rematar.
Estes são utilizados para o canto do modelo da linha de corte nos casos seguintes:

  • A linha de corte possui a função Rematar.
  • A linha de corte possui a função Diminuir e existe um passo horizontal igual ou superior ao valor indicado Rematar a partir de escalonamento.
  • A linha de corte possui a função Malha em cunha.

Na guia Rematar você efetua as definições seguintes:

Elemento | Significado
Seção Módulos atribuídos
Campo de exibição | Exibição de diferentes tipos de tricotagem aos quais se pode atribuir um grupo de módulos. Nota: Com o botão esquerdo do mouse, você pode selecionar um tipo de tricotagem para visualizar o grupo de módulos atribuído. Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão apenas exibidos os tipos de tricotagem possíveis para k&w.
Caixa de listagem Módulo |

Caixa de listagem
Diretório:

(apenas em:
Corpo k&w à frente
Corpo k&w atrás
Manga k&w
Gola k&w)

Esta contém os grupos de módulos disponíveis para este tipo de tricotagem no diretório Módulos \ Técnica \ Rematar. A atribuição ou um campo vazio para a ausência de atribuição é exibida no campo de listagem e como imagem (da caixa de diálogo Propriedades de <módulo>).
: Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte estarão disponíveis, para seleção, os grupos de módulos do diretório Módulos \ Técnica k&w \ Rematar na caixa de listagem Diretório.
Os módulos nos subgrupos estão disponíveis para seleção na caixa de listagem Módulo.

: No diretório Próprios você também pode salvar módulos próprios. Istos módulos definen como serão introducidos os módulos correspondentes no remate (Módulos de definição).

Caixa de listagem
Módulo:

Caixa de seleção
Aplica-se a todos os tipos de tricotagem

Atribuição de módulos de modelos para todos os tipos de tricotagem.
Nota: Se a caixa de seleção estiver ativada, quando aplicar o forma, o módulo atribuído é inserido, sem controle, no canto do modelo.

Nota

Para os campos com o ícone [image] aplica-se o seguinte:
Com Arrastar & Soltar você pode arrastar um módulo individual, um módulo-recipiente ou um grupo de módulos do Explorador de módulos M1 para o campo, criando assim uma atribuição nova que é exibida na caixa de listagem Módulo.
Se a atribuição for novamente alterada, esta entrada será também apagada da caixa de listagem.
Limitação para a guia Rematar: S é possível atribuir grupos de módulos completos (nós de módulos).

Campo de exibição | Exibir o módulo selecionado como imagem. Ativar o menu de atalho com a botão direito do mouse:
 | Exibir módulo no Explorador | Exibir o módulo no explorador de módulos
 | Editar módulo | Editar o módulo no editor de módulos

Nota


Guia Ocultar

 Função de linhas Stoll Customer Support, necessário número de cliente e PIN

Guia Ocultar

Para o canto do modelo da linha de corte, você pode definir uma área de ocultação. Esta sobrescreve, ao longo do canto do modelo, a técnica de tricotagem do amostra. Na guia Ocultar é atribuído o módulo.

Na guia Ocultar você efetua as definições seguintes:

Elemento

Significado

Caixa de entrada
Largura de ocultação

Introduzir a largura da área de ocultação em colunas.

Nota: A largura de diminuição ou de aumento encontra-se dentro da área de ocultação.

Caixa de seleção
Utilizar cor do módulo

Se a caixa de seleção estiver desativada, utiliza-se a cor do amostra e se estiver ativada utiliza-se a cor do módulo.

Seção Módulos atribuídos

Campo de exibição

Exibição de diferentes tipos de tricotagem a que se pode atribuir um módulo

Nota: Com o botão esquerdo do mouse, você pode selecionar um tipo de tricotagem a fim de visualizar o módulo atribuído.
Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão apenas exibidos os tipos de tricotagem possíveis para k&w.

Caixa de listagem Módulo

Esta contém os módulos disponíveis para este tipo de tricotagem no diretório Módulos \ Técnica \ Ocultar. A atribuição ou um campo vazio para a ausência de atribuição é exibida no campo de listagem e como imagem (da caixa de diálogo Propriedades de <módulo>).

Nota: Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão apenas exibidos os grupos de módulos do diretório Módulos \ Técnica k&w \ Ocultar.

Caixa de seleção
Aplica-se a todos os tipos de tricotagem

Atribuição de módulos de modelos para todos os tipos de tricotagem
Nota: Com a caixa de seleção ativada:
O módulo atribuído é inserido no canto de forma sem verificação ao aplicar a forma.
Os valores e a possibilidade de entrada aqui no Editor de Linhas e na tabela de linhas correspondem-se.

Nota

Para os campos com o ícone [image] aplica-se o seguinte:
Com Arrastar & Soltar você pode arrastar um módulo individual, um módulo-recipiente ou um grupo de módulos do Explorador de módulos M1 para o campo, criando assim uma atribuição nova que é exibida na caixa de listagem Módulo.
Se a atribuição for novamente alterada, esta entrada será também apagada da caixa de listagem.


Guia Começo

 Função de linhas Stoll Customer Support, necessário número de cliente e PIN

Guia Começo

Nesta guia você pode inserir um módulo no amostra com uma distância em relação ao ponto de início do canto do modelo criado a partir da linha.

Na guia Começo você efetua as definições seguintes:

Elemento

Significado

Caixa de listagem
Função

Seleção de uma denominação para o módulo inserido.

Seção Módulos atribuídos

Offset

Caixa de entrada [image] para a distância horizontal em colunas.
Um valor negativo desloca o módulo a partir do ponto de início para a esquerda, um valor positivo para a direita.
Nota: Como ponto de início é considerada a agulha exterior da primeira fileira dentro do canto do modelo.

Caixa de entrada [image] para a distância vertical em fileiras do amostra.
Um valor negativo desloca o módulo a partir do ponto de início para baixo, um valor positivo para cima.

Campo de exibição

Exibição de diferentes tipos de tricotagem aos quais se pode atribuir um módulo.
Nota: Com o botão esquerdo do mouse, você pode selecionar um tipo de tricotagem a fim de visualizar o módulo atribuído.
Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão apenas exibidos os tipos de tricotagem possíveis para k&w.

Caixa de listagem
Módulo

Esta contém os módulos disponíveis para este tipo de tricotagem no diretório Módulos\Técnica\Canto de modelo Início. A atribuição ou um campo vazio para a ausência de atribuição é exibida no campo de listagem e como imagem (da caixa de diálogo Propriedades de <módulo>).
Nota: Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão apenas exibidos os grupos de módulos do diretório Módulos\Técnica k&w\Canto do modelo Início.
Se estiver ativa a função Decote gola em baixo ao centro são exibidos os módulos do diretório Módulos\Técnica\Iniciar Decote em V ou Módulos\Técnica k&w\Iniciar Decote em V.

Caixa de seleção
Aplica-se a todos os tipos de tricotagem

Atribuição de módulos de modelos para todos os tipos de tricotagem.
Nota: Se a caixa de seleção estiver ativada, quando aplicar o forma, o módulo atribuído é inserido, sem controle, no canto do modelo.

Nota

Para os campos com o ícone [image] aplica-se o seguinte:
Com Arrastar & Soltar você pode arrastar um módulo individual, um módulo-recipiente ou um grupo de módulos do Explorador de módulos M1 para o campo, criando assim uma atribuição nova que é exibida na caixa de listagem Módulo.
Se a atribuição for novamente alterada, esta entrada será também apagada da caixa de listagem.


Guia Final

 Função de linhas Stoll Customer Support, necessário número de cliente e PIN

Guia Final

Na guia você pode inserir um módulo na amostra com uma distância em relação ao ponto final do canto do modelo criado a partir da linha.

Na guia Final você efetua as definições seguintes:

Elemento

Significado

Caixa de listagem
Função

Seleção de uma denominação para o módulo inserido.

Seção Módulos atribuídos

Offset

Caixa de entrada [image] para a distância horizontal em colunas.
Um valor negativo desloca o módulo a partir do ponto de início para a esquerda, um valor positivo para a direita.
Nota: Como ponto de início é considerada a agulha exterior da ultima fileira dentro do canto do modelo.

Caixa de entrada [image] para a distância vertical em fileiras do amostra.
Um valor negativo desloca o módulo a partir do ponto de início para baixo, um valor positivo para cima.

Campo de exibição

Exibição de diferentes tipos de tricotagem aos quais se pode atribuir um módulo.

Nota: Com o botão esquerdo do mouse, você pode selecionar um tipo de tricotagem a fim de visualizar o módulo atribuído.

Nota: Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão apenas exibidos os tipos de tricotagem possíveis para k&w.

Caixa de listagem
Módulo

Esta contém os módulos disponíveis para este tipo de tricotagem no diretório Módulos \ Técnica \ Canto de modelo Final. A atribuição ou um campo vazio para a ausência de atribuição é exibida no campo de listagem e como imagem (da caixa de diálogo Propriedades de <módulo>).

Nota: Se você selecionar um tipo k&w na caixa de listagem Tipo na seção Dados gerais do corte serão apenas exibidos os grupos de módulos do diretório Módulos \ Técnica k&w \ Canto do modelo Final.

Caixa de seleção
Aplica-se a todos os tipos de tricotagem

Atribuição de módulos de modelos para todos os tipos de tricotagem.

Nota: Se a caixa de seleção estiver ativada, quando aplicar o forma, o módulo atribuído é inserido, sem controle, no canto do modelo.

Nota

Para os campos com o ícone [image] aplica-se o seguinte:
Com Arrastar & Soltar você pode arrastar um módulo individual, um módulo-recipiente ou um grupo de módulos do Explorador de módulos M1 para o campo, criando assim uma atribuição nova que é exibida na caixa de listagem Módulo.
Se a atribuição for novamente alterada, esta entrada será também apagada da caixa de listagem.


Guia Conexões

 Função de linhas Stoll Customer Support, necessário número de cliente e PIN

Guia Conexões

Na guia Conexões você efetua os seguintes ajustes:

Elemento | Significado
Caixa de seleção k&w diminuição dos ombros [VT] | Diminuição do ombro parte da frente
Caixa de seleção k&w- ourela exterior aberta, por ex, pulôver [VT/RT] | Ourela exterior aberta
Caixa de seleção k&w Não tricotar | Não tricotar


Função Ponto de marcação

 Função de linhas Caixas de diálogo (editor de cortes) Stoll Customer Support, necessário número de cliente e PIN

Função Ponto de marcação

A caixa de diálogo Ponto à esquerda nº: <N.º> ou Ponto à direita N.º: <N.º> é aberta no editor de cortes na Tabela Marcações à esquerda ou Marcações à direita apertando o botão na coluna Função da respectiva linha de tabela.
Na caixa de diálogo, você pode inserir um módulo no amostra com uma distância a indicar em relação ao ponto de marcação.
Componentes da caixa de diálogo:

Elemento

Significado

Caixa de listagem Função

Seleção de uma denominação para o módulo inserido.

Seção Módulos atribuídos

Caixas de entrada Offset

Caixa de entrada [image] para a distância horizontal em colunas.
Um valor negativo desloca o módulo a partir do ponto de início para a esquerda, um valor positivo para a direita.
Nota: Como ponto de início é considerada a agulha exterior da primeira fileira dentro do canto do modelo.

Caixa de entrada [image] para a distância vertical em fileiras do amostra.
Um valor negativo desloca o módulo a partir do ponto de início para baixo, um valor positivo para cima.

Campo de exibição

Exibição de diferentes tipos de tricotagem aos quais se pode atribuir um módulo.
Nota: Clique com o botão esquerdo do mouse no tipo de tricotagem que deseja selecionar.

Campo de exibição Módulo

Módulo selecionado para o tipo de tricotagem ativo.

Botão X

Apagar a atribuição no campo de exibição Módulo.

Nota

Para os campos com o ícone [image] aplica-se o seguinte:
Com Arrastar & Soltar você pode arrastar qualquer módulo ou grupo de módulos do Explorador de módulos M1 para o campo.

Botões na caixa de diálogo:

Botão | Função
OK | A caixa de diálogo é fechada e as alterações são aplicadas à linha.
Cancelar | A caixa de diálogo é fechada. As introduções são canceladas.

Dica

Se você aplicar o forma após ter saído da caixa de diálogo, os pontos de marcação são assumidos no modo de exibição de modelos e os módulos são aplicados no amostra.


Dados gerais do corte

 Caixas de diálogo (editor de cortes) Editor de cortes Stoll Customer Support, necessário número de cliente e PIN

Dados gerais do corte

Na seção Dados gerais de corte você efetua os seguintes ajustes:

Elemento | Significado
Caixa de listagem Tipo | Caixa de listagem para seleção de um tipo de corte. Nota: No caso de um Corte Fully Fashion selecione a entrada Predefinições e no caso de um Corte k&w uma entrada k&w correspondente. Através da seleção são automaticamente atribuídos às linhas os atributos predefinidos corretos, por exemplo, para a diminuição.
Campo de exibição Data de criação | É exibida a data da criação.
Caixa de entrada Comentário | Inserir texto.
Caixa de seleção k&w todas as agulhas | Não duplicar o número de agulhas na largura em cortes k&w.
Caixa de listagem Formato de entrada | Caixa de listagem para seleção do formato de entrada para as linhas de corte. Linhas: As linhas de corte são descritas como unidade de comprimento. Malhas: As linhas de corte são descritas como malhas. Passos: As linhas de corte são descritas como retícula. Nota: Através da função Converter e salvar como no menu Arquivo você pode modificar posteriormente o formato de entrada.
Caixa de listagem Formato de exibição | Caixa de listagem para selecionar a unidade de comprimento mm ou polegada como formato de entrada (em formato de entrada Linhas) ou como formato de exibição (em formato de entrada Malhas ou Passos). A caixa de listagem só está disponível se não existirem linhas nas tabelas. Nota: Não é possível modificar posteriormente o formato.
Caixas de entrada Densidade das malhas em... | Caixa de entrada [image] para o número horizontal de malhas em 100 mm ou 4 polegadas. Caixa de entrada [image] para o número vertical de malhas em 100 mm ou 4 polegadas. Através da densidade de malhas são recalculados os valores de entrada em mm/polegadas nas tabelas de linhas em valores de malhas. Nota: Para os modelos de corte que se encontram no diretório de formas Stoll\ M1\Forma para Fully Fashion, a densidade das malhas determinada já se encontra salva no corte.
Caixa de seleção k&w todas as agulhas | Uma seqüência de tricotagem para CMS TC-T é utilizada se em k&w forem utilizadas todas as agulhas.


Elementos

 Dados gerais do corte Editor de cortes Área em cima das tabelas Stoll Customer Support, necessário número de cliente e PIN

Elementos

Na seção Elementos são administrados os diferentes elementos.
Um corte é sempre constituído pelo elemento Corte básico. Opcionalmente, podem ser adicionados outros elementos. Cada elemento é representado por um ícone, no qual são exibidas as respectivas linhas de corte das tabelas bem como um eixo central (linha de pontos e traços).

Dica

Componha um corte de vários elementos para poder trocar rapidamente, por exemplo, os elementos para diferentes decotes.

Na seção Elementos você efetua os seguintes ajustes:

Elementos

Significado

Janela de visualização

Nesta janelas são exibidos os vários elementos de corte.

significa:
Com Arrastar e Soltar pode copiar um elemento de corte com todos os seus dados.

Botão

Adicionar um ícone novo e vazio.

Nota: O tipo é atribuído automaticamente. Para isso se toma em conta a lógica existente na caixa de listagem Tipo. Como nome é utilizado o nome da caixa de listagem Tipo.

Botão

Excluir elemento selecionado.

Nota: O botão não está disponível para o elemento Corte básico, uma vez que este não pode ser excluído.

Botão

Selecionar todos os elementos.

Caixa de entrada
Nome

Modificar texto predefinido da caixa de listagem Tipo.
Nota: A caixa de entrada não estará disponível se estiverem selecionados vários elementos.

Caixa de listagem
Tipo

Atribuir o tipo especial de elemento Decote gola, Buraco, Spickel ou Abertura

Nota: Ao primeiro elemento não é atribuído um tipo de lista especial.
Decote gola só pode ser atribuído a um elemento.

Caixa de seleção
Invertido

Se a caixa de seleção estiver ativada, as entradas realizadas no lado esquerdo são refletidas automaticamente no lado direito. Por conseguinte, os ícones e funções Linhas direita e Seleções direita não estão disponíveis. Se, em um corte assimétrico, ativar a caixa de seleção, são igualmente refletidas as entradas do lado esquerdo.
Nota: A caixa de seleção não estará disponível se estiverem selecionados vários elementos.

Botão

Indicar módulo e ponto de aplicação para o início do decote em V. É aberta a caixa de diálogo Decote Propriedades Linha: 1, esquerda, que contém estas indicações. A caixa de diálogo é igual à guia Começo da caixa de diálogo para a linha 1.
O ícone muda de cor quando o cursor estiver sobre ele.

Nota: O ícone só está visível para um elemento do tipo Decote gola. Só é possível abrir a caixa de diálogo quando na guia Começo está ativa a função Decote gola abaixo centro.

Caixa de entrada
Largura inicial

Introduzir largura inicial. O valor representa a largura total da linha de início. Metade deste valor é transferido para a linha 1 da tabela.
Nota: A caixa de entrada não estará disponível se estiverem selecionados vários elementos ou se existirem várias linhas em uma tabela de linhas.

Distância x até ...

Caixa de entrada
Eixo central

Intrduzir valor para o deslocamento horizontal. Um valor positivo afasta as linhas e as seleções do eixo central, um valor negativo aproxima-as do eixo central.
Nota: A caixa de entrada não estará disponível se estiverem selecionados vários elementos.

Caixa de entrada
Eixo central do corte básico

Intrduzir valor para o deslocamento horizontal. O elemento de forma completo é deslocado em relação ao eixo central do corte básico.
Nota: A caixa de entrada não estará disponível se estiverem selecionados vários elementos.

Distância y até ...

Botão de opção e caixa de entrada
Linha básica

Introduzir valor para o deslocamento vertical. Um valor positivo afasta as linhas e as seleções da linha básica, um valor negativo aproxima-as da linha básica.
Nota: A caixa de entrada não estará disponível se estiverem selecionados vários elementos ou se vários elementos possuírem pontos de conexão.
Utilize esta opção para, por exemplo, deslocar um elemento do tipo Decote gola dentro do corte básico para cima.

Botão de opção e caixa de entrada
Linha final

Introduzir valor para o deslocamento vertical. Um valor positivo afasta as linhas e as seleções da linha final, um valor negativo aproxima-as da linha final.
Nota: A caixa de entrada não estará disponível se estiverem selecionados vários elementos ou se vários elementos possuírem pontos de conexão.
Utilize esta opção para, por exemplo, deslocar um elemento do tipo Decote gola dentro do corte básico para cima.

Caixa de listagem
Distância entre as metades da forma

Indicar número de colunas que se devem inserir adicionalmente ao centro entre as metades do forma. A caixa de listagem só está disponível para o elemento corte básico.

Nota: Esta configuração lhe permite, por exemplo, iniciar o decote em V com várias larguras. Lembre-se de que este valor faz aumentar a largura do amostra.


Área em cima das tabelas

 Editor de cortes Stoll Customer Support, necessário número de cliente e PIN

Área em cima das tabelas

O setor acima das tabelas contém os elementos previsualização, coordenadas, predefinições e atributos predefinidos.
No setor previsualização/coordenadas você efetua os seguintes ajustes:

Elemento | Significado
Janela de visualização | Para os elementos selecionados na seção Elementos se exibem de forma gráfica as linhas ou as marcações. Se só estiver selecionado um ícone, se exibe também o seu nome. Clicando no botão Selecionar todos os elementos são exibidos todos os elementos. Uma linha ou uma seleção são exibidas a azul, se estiver selecionada a sua linha correspondente da tabela. A linha de separação entre as metades da forma é exibida na cor vermelha se existir uma distância de forma. Nota: A função Exibir gráfico no menu Modo de exibição lhe permite exibir a visualização em uma janela separada em um sistema de coordenadas.
Nº | Início e fim da linha selecionada na tabela.
 | Início, fim e diferença em relação ao eixo central em mm ou em malhas
 | Início, fim e diferença em relação à linha básica em mm ou em malhas

Nas seções da tabela de linhas encontram-se os ajustes de diminuição e aumento relativos ao escalonamento (seção Predefinições) e à técnica de tricotagem a utilizar (seção Atributos predefinidos).
Os ajustes são aplicados automaticamente se a nova linha definida representar uma diminuição ou um aumento. Você poderá atribuir os ajustes posteriormente às linhas já existentes.

Nota

Para uma linha nova ou para uma linha modificada o editor de cortes não utiliza os valores atuais da seção Predefinições, mas sim valores de escalonamento próprios apurados para a linha em questão. Se você alterar as coordenadas das linhas, você perderá, eventualmente, os valores de escalonamento atribuídos.

Para a linha inicial (primeira linha no elemento de corte Corte básico), o editor de cortes utiliza sempre o atributo predefinido n.º 1 (base) e para cada uma das linhas seguintes o atributo predefinido n.º 2.

Entrada | Significado
Seção Predefinições | Configurar e atribuir à linha as predefinições para o escalonamento de uma linha em caso de diminuição ou aumento. As coordenadas de malhas identificam automaticamente se a linha representa uma diminuição ou um aumento. Nota: Esta seção não está disponível no formato de entrada Passos ou para uma linha cujo escalonamento está definido através de uma função de curva no editor de linhas. Ao criar o canto do modelo, o escalonamento vertical é efetuado antes do escalonamento horizontal. As predefinições mantêm-se mesmo alterando as coordenadas na tabela de linhas.
Caixa de listagem Diminuição | Selecionar o escalonamento horizontal para a diminuição. Encontram-se disponíveis os valores 0 a 100 (colunas). O valor ajustado será inserido na tabela sob a coluna Largura Passos, se a linha representar uma diminuição.
Caixa de listagem Aumento | Selecionar o escalonamento horizontal para o aumento. Encontram-se disponíveis os valores 0 a 100 (colunas). O valor ajustado será inserido na tabela sob a coluna Largura Passos, se a linha representar um aumento.
Caixa de listagem Altura | Selecionar o escalonamento vertical. Encontram-se disponíveis os valores 0 a 255 (fileiras de malhas). O valor ajustado será inserido na tabela sob a coluna Altura Passos, se a linha representar uma diminuição ou um aumento.
Botão Aceitar | Às linhas selecionadas serão atribuídos os valores da seção Predefinições, se a linha representar uma diminuição ou um aumento.
Seção Atributos predefinidos | Contém Atributos predefinidos dos cortes predefinidos. O corte predefinido a utilizar depende do tipo que foi indicado nas seções Dados gerais do corte e Elementos.
Caixas de listagem | Selecionar os módulos para diminuição e/ou escalonamento.
Botão de opção Stoll | Selecionar os atributos predefinidos de entre os cortes predefinidos da Stoll.
Botão de opção Próprias | Selecionar os atributos predefinidos próprios de entre os cortes predefinidos próprios.
Botão Aceitar | Às linhas selecionadas será atribuído o ajuste da seção Atributos predefinidos. Dica: Tome nota do atributo predefinido utilizado na coluna Comentário.


DXF-Toolkit

 Editor de cortes Fully Fashion - Trabalhar com formas Criar amostra Petinet sem fileira em vazio Stoll Customer Support, necessário número de cliente e PIN

DXF-Toolkit

Com o DXF-Toolkit você pode editar os dados do corte dxf no editor de cortes para posterior processamento.
Os diferentes programas de criação de cortes salvam os dados dos cortes no formato dxf. Neste caso, os dados são definidos de modos diferentes (o corte completo como uma linha só ou como várias linhas individuais, informações adicionais para impressão em um plotter).
Se o corte não for exibido ou for exibido com erros no Editor de cortes, é necessário adaptar os dados com o DXF-Toolkit. O corte pode, por exemplo, ser girado, escalado e movido. Além disso, o programa reorganiza automaticamente os dados quando estes são introduzidos com outra estrutura. Assim, o editor de cortes pode utilizar convenientemente esses dados.
O corte carregado é representado graficamente dentro de um sistema de coordenadas.

Critérios para os dados de corte DXF destinados a serem processados no editor de cortes:

  • As linhas exteriores do corte estão situadas em um nível (layer 1).
  • O corte é composto por linhas que formam um conjunto.
    As linhas não se sobrepõem e não têm nenhuma distância entre si, ou seja o final de uma linha corresponde exatamente ao início da linha seguinte.
  • Não existem quaisquer outras linhas de marcação no nível 1 das linhas exteriores.
  • As linhas estão dispostas no sentido dos ponteiros do relógio, começando com a linha básica do corte.
  • O sistema de cortes deverá cumprir a norma aplicável a cortes têxteis, ANSI/AAMA-292.
Nota

O DXF-Toolkit da M1 corrige, na medida do possível, automaticamente as linhas existentes em função destes critérios. Obterá, com certeza, um resultado mais seguro se os cortes estiverem, à partida, em conformidade com estes critérios.

É possível que alguns cortes dxf não possam ser editados pelo DXF - Toolkit, de forma a poderem ser lidos pelo Editor de cortes.

Ative o DXF - Toolkit no Editor de cortes através da função DXF - Toolkit no menu Arquivo.

Mais informações

  • Importar corte

Tópicos

  • Barra de menus (DXF-Toolkit)
  • Barra de ferramentas (DXF-Toolkit)
  • Combinação de teclas (DXF-Toolkit)
  • Caixa de diálogo (DXF-Toolkit)


Barra de menus (DXF-Toolkit)

 Barra de ferramentas (DXF-Toolkit) Stoll Customer Support, necessário número de cliente e PIN

Barra de menus (DXF-Toolkit)

A barra de menus encontra-se no limite superior do DXF-Toolkit. Os menus desta barra contêm as funções do DXF-Toolkit.

Objetivo

Abrir menu:

Clique com o botão esquerdo do mouse em um menu da barra de menus.
Resultado

O menu se abre e as funções ficam à vista para serem selecionadas.

A barra de menus contém os menus seguintes:

  • Arquivo
  • Edit
  • View
  • Ferramentas
  • Ponto de interrogação (?)


Arquivo

 Barra de menus (DXF-Toolkit) Stoll Customer Support, necessário número de cliente e PIN

Arquivo

O menu File do programa DXF-Toolkit contém as funções seguintes:

Função | Objetivo
New | Criar novo arquivo. Nota: Com esta ação você apaga um corte aberto, mas ainda não salvo.
Open | Abrir um arquivo de corte com o formato dxf.
Save | Salvar arquivo de corte. O nome e o tipo do arquivo mantêm-se. Nota: Se o arquivo foi criado de novo, aparece a caixa de diálogo Salvar como para salvar o arquivo com um novo nome.
Save as | Salvar o arquivo de corte em um outro diretório, com outro nome e/ou como outro tipo de arquivo.
Save and load into Shape Editor | Salvar o arquivo de corte em um outro diretório, com outro nome e/ou como outro tipo de arquivo e carregá-lo para o editor de cortes.
Save as Bitmap… | Salvar forma como arquivo bitmap.
Lista de arquivos | Exibir lista dos últimos arquivos de corte abertos. Quando se clica em um arquivo este é carregado automaticamente.
Exit | Sair do DXF-Toolkit.


New

 Stoll Customer Support, necessário número de cliente e PIN

New

Com esta função você cria um novo arquivo.

Nota

Com esta ação você apaga um corte aberto, mas ainda não salvo.

Objetivo

Criar novo arquivo:

Ative a função New no menu File.
- ou -
Apertar a combinação de teclas Ctrl + N.
Resultado

É criado um novo arquivo.


Open

 Stoll Customer Support, necessário número de cliente e PIN

Open

Esta função lhe permite abrir um arquivo de corte no formato DXF.

Objetivo

Abrir arquivo de corte DXF:

Ative a função Open no menu File.
- ou -
Clicar no ícone [image] na barra de ferramentas
- ou -
apertar a combinação de teclas Ctrl + O.
Resultado

Aparece a caixa de diálogo Abrir.

Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Abrir. Aqui você pode selecionar o diretório, exibir os arquivos neste diretório, selecionar os nomes dos arquivos e os tipos dos arquivos.
Com o botão Abrir você confirma as configurações. O corte aberto é posicionado dentro de um sistema de coordenadas.
Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.


Save

 Stoll Customer Support, necessário número de cliente e PIN

Save

Esta função lhe permite salvar um arquivo de corte. O nome e o tipo do arquivo mantêm-se.

Objetivo

Salvar arquivo de corte:

Ative a função Save no menu File.
- ou -
Clicar no ícone [image] na barra de ferramentas
- ou -
aperte a combinação de teclas Ctrl + S.
Resultado

O arquivo é salvo.


Save as

 Save and load into Shape Editor Stoll Customer Support, necessário número de cliente e PIN

Save as

Esta função lhe permite salvar um arquivo de corte em um outro diretório, com outro nome e/ou como outro tipo de arquivo.

Objetivo

Salvar arquivo como:

Ative a função Save as no menu File.
- ou -
Clicar no ícone [image] na barra de ferramentas
Resultado

Aparece a caixa de diálogo Save DXF-File as.

Mais informações

  • Save DXF-File as (caixa de diálogo)


Save and load into Shape Editor

 Save as Bitmap&#8230; Stoll Customer Support, necessário número de cliente e PIN

Save and load into Shape Editor

Esta função lhe permite salvar um arquivo de corte em um outro diretório, com outro nome e/ou como outro tipo de arquivo, e carregar o arquivo de corte no editor de cortes.

Objetivo

Salvar e carregar o arquivo no editor de cortes:

Ative a função Save and load into Shape Editor no menu File.
- ou -
Clicar no ícone [image] na barra de ferramentas
Resultado

Aparece a caixa de diálogo Save DXF-File as. Depois de salvo, o arquivo é carregado no editor de cortes.

Mais informações

  • Save DXF-File as (caixa de diálogo)


Save as Bitmap…

 Save and load into Shape Editor Lista de arquivos Stoll Customer Support, necessário número de cliente e PIN

Save as Bitmap…

Esta função lhe permite salvar um arquivo de corte como arquivo bitmap.

Objetivo

Salvar arquivo como arquivo bitmap:

Ative a função Save as Bitmap... no menu File.
- ou -
Clicar no ícone [image] na barra de ferramentas
Resultado

Aparece a caixa de diálogo Save as bitmap.

Mais informações

  • Save as bitmap (caixa de diálogo)


Lista de arquivos

 Save as Bitmap&#8230; Stoll Customer Support, necessário número de cliente e PIN

Lista de arquivos

Esta função lhe permite abrir os arquivos de corte utilizados da última vez. Os nomes dos arquivos de corte abertos da última vez são salvos no menu File.

Objetivo

Abrir os arquivos utilizados da útlima vez:

Clicar em um arquivo de corte da Lista de arquivos no menu File.
Resultado

O arquivo de corte é aberto.


Exit

 Lista de arquivos Stoll Customer Support, necessário número de cliente e PIN

Exit

Objetivo

Sair do DXF-Toolkit:

Ative a função Exit no menu File.
Resultado

O DXF-Toolkit é fechado. Caso ainda haja arquivos por salvar, aparece uma mensagem de aviso.


Edit

 Barra de menus (DXF-Toolkit) Stoll Customer Support, necessário número de cliente e PIN

Edit

O menu Edit do programa DXF-Toolkit contém as funções seguintes:

Função | Objetivo
Undo | Desfazer a última ação.
Redo | Repor o estado anterior.
Align | Ativar a caixa de diálogo Align. Aqui você pode alterar a posição de um corte no sistema de coordenadas.
Rotate | Ativar a caixa de diálogo Rotate. Aqui você pode girar um corte em 90, 180, 270 graus ou em um número de graus à sua escolha. Também é possível indicar o sentido da rotação.
Scale | Ativar a caixa de diálogo Scale. Aqui você pode alterar o tamanho de um corte.
Mirror | Ativar a caixa de diálogo Mirror. Aqui você pode refletir um corte.
Halve | Ativar a caixa de diálogo to cut into halves. Aqui você pode dividir um corte em dois.
Converter | Ativar a caixa de diálogo Converter. Aqui você pode alterar a unidade de medida para o corte.


Undo

 Stoll Customer Support, necessário número de cliente e PIN

Undo

Com esta função você desfaz uma ação anterior.

Objetivo

Desfazer ação:

Ative a função Undo no menu Edit.
- ou -
Clicar no ícone [image] na barra de ferramentas
- ou -
aperte a combinação de teclas Ctrl + Z.
Resultado

A ação anterior é desfeita.


Redo

 Stoll Customer Support, necessário número de cliente e PIN

Redo

Com esta função você restaura um estado anterior.

Objetivo

Repor o estado anterior:

Ative a função Redo no menu Edit.
- ou -
Clicar no ícone [image] na barra de ferramentas
- ou -
aperte a combinação de teclas Ctrl + Y.
Resultado

O estado anterior é restaurado.


Align

 Stoll Customer Support, necessário número de cliente e PIN

Align

Com esta função você altera a posição de um corte no sistema de coordenadas.

Objetivo

Alterar a posição de um corte:

Ative a função Align no menu Edit.
- ou -
Clicar no ícone [image] na barra de ferramentas
- ou -
Aperte a tecla A.
Resultado

Aparece a caixa de diálogo Align.

Mais informações

  • Align (caixa de diálogo)


Rotate

 Stoll Customer Support, necessário número de cliente e PIN

Rotate

Com esta função você gira um corte.

Objetivo

Girar corte:

Ative a função Rotate no menu Edit.
- ou -
Clicar no ícone [image] na barra de ferramentas
- ou -
Aperte a tecla R.
Resultado

Aparece a caixa de diálogo Rotate.

Mais informações

  • Rotate (caixa de diálogo)


Scale

 Stoll Customer Support, necessário número de cliente e PIN

Scale

Com esta função você altera o tamanho de um corte.

Objetivo

Alterar o tamanho de um corte:

Ative a função Scale no menu Edit.
- ou -
Clicar no ícone [image] na barra de ferramentas
- ou -
Aperte a tecla S.
Resultado

Aparece a caixa de diálogo Scale.

Mais informações

  • Scale (caixa de diálogo)


Mirror

 Stoll Customer Support, necessário número de cliente e PIN

Mirror

Com esta função você inverte um corte.

Objetivo

Inverter corte:

Ative a função Mirror no menu Edit.
- ou -
Clicar no ícone [image] na barra de ferramentas
- ou -
Aperte a tecla M.
Resultado

Aparece a caixa de diálogo Mirror.

Mais informações

  • Mirror (Caixa de diálogo)


Halve

 Stoll Customer Support, necessário número de cliente e PIN

Halve

Com esta função você divide um corte.

Objetivo

Dividir corte:

Ative a função Halve no menu Edit.
- ou -
Clicar no ícone [image] na barra de ferramentas
- ou -
Aperte a tecla H.
Resultado

Aparece a caixa de diálogo to cut into halves.

Mais informações

  • To cut into halves (caixa de diálogo)


Converter

 Stoll Customer Support, necessário número de cliente e PIN

Converter

Por meio desta função você altera a unidade de medida para o corte.

Objetivo

Alterar unidade de medida:

Ative a função Converter no menu Editar.
- ou -
Clicar no ícone [image] na barra de ferramentas
Resultado

É aberta a caixa de diálogo Converter onde você pode alterar a unidade de medida entre polegadas, cm e mm.


View

 Barra de menus (DXF-Toolkit) Stoll Customer Support, necessário número de cliente e PIN

View

O menu View do programa DXF-Toolkit contém as funções seguintes:

Função | Objetivo
Toolbar | Ocultar ou mostrar barra de ferramentas.
Status Bar | Ocultar ou mostrar barra de status.


Toolbar

 Stoll Customer Support, necessário número de cliente e PIN

Toolbar

Objetivo

Ocultar / mostrar barra de ferramentas.

Clique na função Toolbar no menu View.
Resultado

Quando a função Toolbar está ativa, tal é sinalizado com uma marca de seleção. Clicando você pode remover a marca de seleção e desativar a função.


Status Bar

 Stoll Customer Support, necessário número de cliente e PIN

Status Bar

Objetivo

Ocultar / mostrar barra de status:

Clique na função Status Bar no menu View.
Resultado

Quando a função Status Bar está ativa, tal é sinalizado com uma marca de seleção. Clicando você pode remover a marca de seleção e desativar a função.

Nota

A barra de status contém uma breve explicação das diversas funções da barra de menus e das barras de ferramentas. Para visualizar a informação, mova o cursor para a função ou o ícone desejado.


Ferramentas

 Barra de menus (DXF-Toolkit) Ponto de interrogação (?) Stoll Customer Support, necessário número de cliente e PIN

Ferramentas

O menu Ferramentas do programa DXF-Toolkit contém as funções seguintes:

Função | Objetivo
Display Layer | Ativar a caixa de diálogo Display Layers. No formato dxf é possível salvar linhas diferentes em vários níveis. A caixa de diálogo Display Layers permite exibir e ocultar estes níveis.
Display Pieces | Ativar a caixa de diálogo Show Pieces. No caso de existirem vários cortes em um arquivo dxf (por exemplo, no caso de graduações ou quando um corte é composto por várias partes), estes são exibidos com os respectivos nomes ativando esta função na caixa de diálogo Show pieces. Com as caixas de seleção, você pode exibir ou ocultar determinadas partes. Assim, aquelas partes que não são relevantes para a tricotagem são ocultas.
Display Info | Exibir informações sobre o arquivo dxf aberto.
Display Lines | Ativar a caixa de diálogo Show Lines. Aqui, todas as linhas que compõem os cortes são exibidas sob a forma de coordenadas. Estas linhas podem ser selecionadas livremente. Com as caixas de seleção, você pode exibir ou ocultar determinadas linhas. Assim, aquelas partes que não são relevantes para a tricotagem são ocultas.
Display Macros | Ativar a caixa de diálogo Show Macros. Aqui são gerenciadas (salvar, carregar, alterar seqüência, aplicar) as definições ativadas nas funções Align, Rotate, Mirror, Scale, Halve e Display Layer com a caixa de seleção Add to Macros.


Display Layer

 Stoll Customer Support, necessário número de cliente e PIN

Display Layer

Com esta caixa de diálogo você exibe ou oculta linhas em diferentes níveis.

Objetivo

Mostrar ou ocultar linhas em diferentes níveis:

Ative a fução Display Layer no menu Ferramentas.
- ou -
Clicar no ícone [image] na barra de ferramentas
- ou -
Apertar a tecla L.
Resultado

Aparece a caixa de diálogo Display Layers.

Mais informações

  • Display Layers (caixa de diálogo)


Display Pieces

 Stoll Customer Support, necessário número de cliente e PIN

Display Pieces

Com esta caixa de diálogo você exibe ou oculta diferentes partes de um corte.

Objetivo

Mostrar ou ocultar partes de um corte:

Ative a fução Display Pieces no menu Ferramentas.
- ou -
Clicar no ícone [image] na barra de ferramentas
- ou -
Aperte a tecla P.
Resultado

Aparece a caixa de diálogo Show Pieces.

Mais informações

  • Show Pieces (caixa de diálogo)


Display Info

 Stoll Customer Support, necessário número de cliente e PIN

Display Info

Objetivo

Exibir informações sobre um arquivo DXF:

Ative a fução Display Info no menu Ferramentas.
- ou -
Clicar no ícone [image] na barra de ferramentas
Resultado

Aparece a caixa de diálogo Display Info. Para sair da caixa de diálogo, clique no botão Close.


Display Lines

 Stoll Customer Support, necessário número de cliente e PIN

Display Lines

Com esta função você exibe ou oculta linhas individuais que compõem os cortes.

Objetivo

Ocultar ou mostrar linhas:

Ative a fução Display Lines no menu Ferramentas.
- ou -
Clicar no ícone [image] na barra de ferramentas
Resultado

Aparece a caixa de diálogo Show Lines.

Mais informações

  • Show Lines (caixa de diálogo)


Display Macros

 Stoll Customer Support, necessário número de cliente e PIN

Display Macros

Com esta função você gerencia as definições nas funções Align, Rotate, Mirror, Scale, Halve e Display Layer.

Objetivo

Gerenciar definições:

Ative a fução Display Macros no menu Ferramentas.
- ou -
Clicar no ícone [image] na barra de ferramentas
Resultado

Aparece a caixa de diálogo Show Macros.

Mais informações

  • Show Macros (caixa de diálogo)


Ponto de interrogação (?)

 Barra de menus (DXF-Toolkit) Stoll Customer Support, necessário número de cliente e PIN

Ponto de interrogação (?)

O menu Ajuda do programa DXF-Toolkit contém as funções seguintes:

Função | Objetivo
Contents | Ativar ajuda da M1.
Sobre o DXF-Toolkit | Exibir informações sobre o DXF-Toolkit, por ex. o número da versão.


Contents

 Ponto de interrogação (?) Sobre o DXF-Toolkit Stoll Customer Support, necessário número de cliente e PIN

Contents

Com esta função você acessa a Ajuda on-line onde estão descritas todas as funções e sua utilização.

Objetivo

Iniciar a ajuda online:

Ative a função Contents no menu Ajuda.
Resultado

A ajuda online é iniciada e na janela Ajuda M1 é exibido o capítulo DXF-Toolkit.

Nota

Você também pode ativar a ajuda sensível ao contexto através da tecla F1 no teclado.


Sobre o DXF-Toolkit

 Ponto de interrogação (?) Stoll Customer Support, necessário número de cliente e PIN

Sobre o DXF-Toolkit

Objetivo

Exibir informações sobre o programa DXF-Toolkit:

Clique na função Sobre DXF-Toolkit no menu Ajuda.
- ou -
Clicar no ícone [image] na barra de ferramentas
Resultado

Aparece a caixa de diálogo Sobre DXF_Toolkit. Para sair da caixa de diálogo, clique no botão OK.


Barra de ferramentas (DXF-Toolkit)

 Barra de menus (DXF-Toolkit) Combinação de teclas (DXF-Toolkit) Stoll Customer Support, necessário número de cliente e PIN

Barra de ferramentas (DXF-Toolkit)

O DXF-Toolkit tem uma barra de ferramentas que você pode posicionar a seu gosto na tela. Você pode ocultá-la ou exibi-la com a função Barra de ferramentas no menu Exibir. Quando a barra de ferramentas está visível aparece uma marca de seleção antes da função.

Barra de ferramentas no DXF-Toolkit

A barra de ferramentas contém os ícones seguintes:

Função | Objetivo
Open | Abrir um arquivo de corte com o formato dxf.
Save | Salvar arquivo de corte. O nome e o tipo do arquivo mantêm-se. Nota: Se o arquivo foi criado de novo, aparece a caixa de diálogo Salvar como para salvar o arquivo com um novo nome.
Save as | Salvar o arquivo de corte em um outro diretório, com outro nome e/ou como outro tipo de arquivo.
Save and load into Shape Editor | Salvar o arquivo de corte em um outro diretório, com outro nome e/ou como outro tipo de arquivo e carregá-lo para o editor de cortes.
Save shape as Bitmap | Salvar forma como arquivo bitmap.
Align | Ativar a caixa de diálogo Align. Aqui você pode alterar a posição de um corte no sistema de coordenadas.
Rotate | Ativar a caixa de diálogo Rotate. Aqui você pode girar um corte em 90, 180, 270 graus ou em um número de graus à sua escolha. Também é possível indicar o sentido da rotação.
Mirror | Ativar a caixa de diálogo Mirror. Aqui você pode refletir um corte.
Scale | Ativar a caixa de diálogo Scale. Aqui você pode alterar o tamanho de um corte.
Halve | Ativar a caixa de diálogo to cut into halves. Aqui você pode dividir um corte em dois.
Converter | Ativar a caixa de diálogo Converter. Aqui você pode alterar a unidade de medida para o corte.
Undo | Desfazer a última ação.
Redo | Repor o estado anterior.
Display Layer | Ativar a caixa de diálogo Display Layers. No formato dxf é possível salvar linhas diferentes em vários níveis. A caixa de diálogo Display Layers permite exibir e ocultar estes níveis.
Display Pieces | Ativar a caixa de diálogo Show Pieces. No caso de existirem vários cortes em um arquivo dxf (por exemplo, no caso de graduações ou quando um corte é composto por várias partes), estes são exibidos com os respectivos nomes ativando esta função na caixa de diálogo Show pieces. Com as caixas de seleção, você pode exibir ou ocultar determinadas partes. Assim, aquelas partes que não são relevantes para a tricotagem são ocultas.
Display Lines | Ativar a caixa de diálogo Show Lines. Aqui, todas as linhas que compõem os cortes são exibidas sob a forma de coordenadas. Estas linhas podem ser selecionadas livremente. Com as caixas de seleção, você pode exibir ou ocultar determinadas linhas. Assim, aquelas partes que não são relevantes para a tricotagem são ocultas.
Display Macros | Ativar a caixa de diálogo Show Macros. Aqui são gerenciadas (salvar, carregar, alterar seqüência, aplicar) as definições ativadas nas funções Align, Rotate, Mirror, Scale, Halve e Display Layer com a caixa de seleção Add to Macros.
Display Info | Exibir informações sobre o arquivo dxf aberto.
Sobre o DXF-Toolkit | Exibir informações sobre o DXF-Toolkit, por ex. o número da versão.


Combinação de teclas (DXF-Toolkit)

 Barra de ferramentas (DXF-Toolkit) Caixa de diálogo (DXF-Toolkit) Stoll Customer Support, necessário número de cliente e PIN

Combinação de teclas (DXF-Toolkit)

Por meio de combinações de teclas, denominadas também comandos de teclado, hotkeys ou shortcuts, você pode ativar rápida e diretamente as funções no DXF-Toolkit.

No DXF-Tollkit podem ser utilizadas as combinações de teclas seguintes:

Combinação de teclas | Função
Ctrl+N | Criar novo arquivo.
Ctrl+O | Abrir arquivo.
Ctrl+S | Salvar arquivo.
Ctrl+Y | Desfazer a última ação.
Ctrl+Z | Repor o estado anterior.
A | Ativar a caixa de diálogo Align. Aqui você pode alterar a posição de um corte no sistema de coordenadas.
H | Ativar a caixa de diálogo to cut into halves. Aqui você pode dividir um corte em dois.
L | Ativar a caixa de diálogo Display Layers. No formato dxf é possível salvar linhas diferentes em vários níveis. A caixa de diálogo Display Layers permite exibir e ocultar estes níveis.
M | Ativar a caixa de diálogo Mirror. Aqui você pode refletir um corte.
P | Ativar a caixa de diálogo Show Pieces. No caso de existirem vários cortes em um arquivo dxf (por exemplo, no caso de graduações ou quando um corte é composto por várias partes), estes são exibidos com os respectivos nomes ativando esta função na caixa de diálogo Show pieces. Com as caixas de seleção, você pode exibir ou ocultar determinadas partes. Assim, aquelas partes que não são relevantes para a tricotagem são ocultas.
R | Ativar a caixa de diálogo Rotate. Aqui você pode girar um corte em 90, 180, 270 graus ou em um número de graus à sua escolha. Também é possível indicar o sentido da rotação.
S | Ativar a caixa de diálogo Scale. Aqui você pode alterar o tamanho de um corte.


Caixa de diálogo (DXF-Toolkit)

 Combinação de teclas (DXF-Toolkit) Stoll Customer Support, necessário número de cliente e PIN

Caixa de diálogo (DXF-Toolkit)

O DXF-Toolkit contém as caixas de diálogo seguintes:

  • Save DXF-File as
  • Save as bitmap
  • Align
  • Rotate
  • Scale
  • Mirror
  • To cut into halves
  • Display Layers
  • Show Pieces
  • Show Lines
  • Show Macros


Save DXF-File as

 Caixa de diálogo (DXF-Toolkit) Save as Bitmap Stoll Customer Support, necessário número de cliente e PIN

Save DXF-File as

Com esta caixa de diálogo você salva um arquivo DXF com outro nome. Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Abrir, mas com função ampliada. A caixa de diálogo é ativada através da função Save as no menu File.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de listagem Salvar | Selecionar o diretório em que o arquivo DXF é salvo.
Campo de exibição | São exibidos os arquivos existentes no diretório selecionado. Nota: A seleção do diretório mantém-se até a caixa de diálogo ser ativada novamente.
Caixa de entrada Nome do arquivo | Introduzir um nome de arquivo novo. Nota: A seleção mantém-se até a caixa de diálogo ser ativada novamente.
Caixa de listagem Tipo de arquivo | Selecionar o tipo de arquivo.
Caixa de seleção Save multiple pieces in separate Files | Quando o arquivo DXF contém vários cortes: Com a caixa de seleção ativa, cada corte é salvo em um arquivo próprio. Os arquivos mantêm os seus nomes atuais, sendo adicionada a terminação -1, -2, etc. Com a caixa de seleção desativada, todos os cortes de um arquivo DXF são salvos em um único arquivo.
Botão Abrir | Salvar o arquivo DXF com o nome novo. A caixa de diálogo é fechada.
Botão Cancelar | Fechar a caixa de diálogo sem salvar o arquivo com o nome novo.


Save as Bitmap

 Save DXF-File as Caixa de diálogo (DXF-Toolkit) Stoll Customer Support, necessário número de cliente e PIN

Save as Bitmap

Com esta caixa de diálogo você salva um arquivo DXF como arquivo bitmap. A caixa de diálogo é ativada através da função Save as Bitmap... no menu File.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de entrada Filename | Introduzir o nome do arquivo e o diretório. Nota: A seleção mantém-se até a caixa de diálogo ser ativada novamente.
Seção Scale unit | Introduzir fator de escalada e selecionar unidade.
Seção Stitch density | Introduzir densidade de malhas para a altura e a largura em número de malhas por 100 mm.
Caixa de seleção Display boundary lines | Exibir linhas no nível 1. Nota: As linhas são representadas a preto no arquivo bitmap.
Campos de exibição Bitmap size | São exibidas a largura e a altura do arquivo bitmap.
Botão Save | Salvar arquivo bitmap. A caixa de diálogo é fechada. Nota: No arquivo bitmap a área dentro do forma é representado a cinza e a área fora do forma a branco.
Botão Close | Fechar a caixa de diálogo sem salvar o arquivo.


Align

 Save as Bitmap Caixa de diálogo (DXF-Toolkit) Stoll Customer Support, necessário número de cliente e PIN

Align

Com esta caixa de diálogo você alinha um corte com base no sistema de coordenadas.
A caixa de diálogo é ativada através da função Align no menu Edit.

Nota

O editor de cortes precisa de um corte posicionado na área superior esquerda do sistema de coordenadas.

Se existirem vários cortes em um arquivo, todos os cortes são alinhados de acordo com as definições.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Alignment | Com a caixa de seleção ativada, o corte é alinhado no sistema de coordenadas de acordo com a posição selecionada.
Move | Com a caixa de seleção [image] ativada você pode mover um corte no eixo x e/ou y com um valor à sua escolha. Com a caixa de seleção desativada, não é possível introduzir um valor para o eixo x e/ou y.
Caixa de entrada x: | Introduzir valor para o eixo x.
Caixa de entrada y: | Introduzir valor para o eixo y.
Caixa de selecção Add to macro | Com a caixa de seleção Add to macro ativa, você salva como macro as definições selecionadas na caixa de diálogo e estas também passam a estar disponíveis para outros cortes na caixa de diálogo Show macros.
Botão Do | Alinhar o corte de acordo com as definições na caixa de diálogo. A caixa de diálogo é fechada.
Botão Close | Fechar a caixa de diálogo sem aceitar as alterações.


Rotate

 Caixa de diálogo (DXF-Toolkit) Stoll Customer Support, necessário número de cliente e PIN

Rotate

Com esta caixa de diálogo voce gira o corte para a esquerda ou para a direita em passos de 90 graus. Além disso, você pode definir ângulos livremente.
A caixa de diálogo é ativada através da função Rotate no menu Edit.

Nota

Se existirem vários cortes em um arquivo, todos os cortes são girados de acordo com as definições.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Direction | Selecionar sentido da rotação (direita ou esquerda).
Angle | Selecionar o grau do ângulo. Podem ser selecionados ângulos de 90, 180 ou 270 graus ou, com a caixa de seleção 0.1 ... 359.9 ativada, pode ser introduzido um ângulo a seu gosto na caixa de entrada.
Caixa de selecção Add to macro | Com a caixa de seleção Add to macro ativa, você salva como macro as definições selecionadas na caixa de diálogo e estas também passam a estar disponíveis para outros cortes na caixa de diálogo Show macros.
Botão Do | Girar o corte de acordo com as definições na caixa de diálogo. A caixa de diálogo é fechada.
Botão Close | Fechar a caixa de diálogo sem aceitar as alterações.


Scale

 Caixa de diálogo (DXF-Toolkit) Stoll Customer Support, necessário número de cliente e PIN

Scale

Com esta caixa de diálogo você amplia ou reduz (escala) os cortes. Você pode escalar na vertical e na horizontal.
A caixa de diálogo é ativada através da função Scale no menu Edit.

Nota

Na alteração do tamanho só fica visível a adaptação do escalonamento.

Se existirem vários cortes em um arquivo, todos os cortes são escalados de acordo com as definições.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Type of scaling | Escalar o forma na horizontal e na vertical, apenas na horizontal ou apenas na vertical. Nota: No escalonamento horizontal e vertical as proporções mantêm-se.
Current size | Mostra a altura e largura atual do corte.
New size | Introduzir uma nova altura ou largura em mm ou como valor percentual.
Caixa de selecção Add to macro | Com a caixa de seleção Add to macro ativa, você salva como macro as definições selecionadas na caixa de diálogo e estas também passam a estar disponíveis para outros cortes na caixa de diálogo Show Macros.
Botão Do | Ampliar/reduzir o corte de acordo com as definições na caixa de diálogo. A caixa de diálogo é fechada.
Botão Close | Fechar a caixa de diálogo sem aceitar as alterações.


Mirror

 Caixa de diálogo (DXF-Toolkit) To cut into halves Stoll Customer Support, necessário número de cliente e PIN

Mirror

Com esta caixa de diálogo você pode alinhar corretamente os cortes desenhados de forma invertida. Você pode inverter quer na vertical quer na horizontal.
A caixa de diálogo é ativada através da função Mirror no menu Edit.

Nota

Se existirem vários cortes em um arquivo, todos os cortes são invertidos de acordo com as definições.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Mirror | Selecionar tipo de inversão (horizontal/vertical).
Caixa de selecção Add to macro | Com a caixa de seleção Add to macro ativa, você salva como macro as definições selecionadas na caixa de diálogo e estas também passam a estar disponíveis para outros cortes na caixa de diálogo Show macros.
Botão Do | Inverter o corte de acordo com as definições na caixa de diálogo. A caixa de diálogo é fechada.
Botão Close | Fechar a caixa de diálogo sem aceitar as alterações.


To cut into halves

 Caixa de diálogo (DXF-Toolkit) Stoll Customer Support, necessário número de cliente e PIN

To cut into halves

Com esta caixa de diálogo você divide os cortes em dois. Você pode dividir na vertical e na horizontal.
A caixa de diálogo é ativada através da função Halve no menu Edit.

Nota

É importante dividir o corte, para evitar que em cortes simétricos surjam metades diferentes devido a arredondamentos efetuados após as conversões.

Se existirem vários cortes em um arquivo, todos os cortes são divididos de acordo com as definições.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
top-bottom | Dividir o corte na horizontal, mantendo-se a área representada a vermelho (área superior ou inferior).
left-right | Dividir o corte na vertical, mantendo-se a área representada a vermelho (área esquerda ou direita).
Caixa de selecção Add to macro | Com a caixa de seleção Add to macro ativa, você salva como macro as definições selecionadas na caixa de diálogo e estas também passam a estar disponíveis para outros cortes na caixa de diálogo Show macros.
Botão Do | Dividir o corte de acordo com as definições na caixa de diálogo. A caixa de diálogo é fechada.
Botão Close | Fechar a caixa de diálogo sem aceitar as alterações.


Display Layers

 To cut into halves Caixa de diálogo (DXF-Toolkit) Stoll Customer Support, necessário número de cliente e PIN

Display Layers

Com esta caixa de diálogo você exibe ou oculta os diferentes níveis.
Você ativa a caixa de diálogo através da função Display Layer no menu Ferramentas.

Nota

A designação dos níveis 1 a 14 depende da norma ANSI.

É recomendável desativar a caixa de seleção da esquerda na caixa de diálogo e salvar o corte. Desta forma, serão apenas salvas as linhas do nível Boundary lines no novo arquivo, assegurando que o arquivo possa ser lido pelo editor de cortes. Para tal é, naturalmente, necessário que o sistema de cortes tenha salvo todas as linhas de limite do corte (e apenas essas linhas) em este nível.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento

Significado

Layers

Ativar ou desativar o nível selecionado as caixas de seleção.

Através da primeira caixa de seleção à esquerda você pode desativar o grupo de níveis 2-14 e a caixa de seleção All other layers.

Caixa de listagem
change to layer …

Renumerar o nível, por ex. adicionar o nível 7 ao nível 1. Assim, todas as linhas e pontos são automaticamente assumidos no nível 1.

Para renumerar um nível, você tem de selecionar o nível desejado da lista e ativar o botão Change Layer para confirmar.

Caixa de seleção
Add to macro

Com a caixa de seleção Add to macro ativa, você salva como macro as definições selecionadas na caixa de diálogo e estas também passam a estar disponíveis para outros cortes na caixa de diálogo Show macros.

Botão
Change Layer

As definições são assumidas. A caixa de diálogo é fechada.

Botão Close

Fechar a caixa de diálogo sem aceitar as alterações.


Show Pieces

 Caixa de diálogo (DXF-Toolkit) Stoll Customer Support, necessário número de cliente e PIN

Show Pieces

Com esta caixa de diálogo você oculta as partes que não são importantes para a tricotagem.
Se um arquivo dxf contiver vários cortes (por exemplo, no caso de graduações ou quando um corte é composto por várias partes), estes são exibidos com os respectivos nomes na caixa de diálogo Show Pieces podendo ser definidos como visíveis ou invisíveis.
Você ativa a caixa de diálogo através da função Display Pieces no menu Ferramentas.

Nota

Todas as ferramentas, como Girar, Escalar, Inverter, etc. referem-se apenas ao forma visível. Os cortes invisíveis não são alterados. Também ao salvar, apenas são salvos os modelos visíveis.

Com o botão Close você pode aceitar as definições e fechar a caixa de diálogo.


Show Lines

 Caixa de diálogo (DXF-Toolkit) Stoll Customer Support, necessário número de cliente e PIN

Show Lines

Com esta caixa de diálogo você pode selecionar e exibir e ocultar livremente linhas. No caso de, por exemplo, uma forma conter linhas que mais tarde, quando da leitura no editor de cortes, irão causar problemas, você pode ocultar essas linhas. Com esta função, você também pode verificar as medidas do corte.
Você ativa a caixa de diálogo através da função Display Lines no menu Ferramentas.

Nota

Todas as linhas que compõem os cortes são exibidas individualmente sob a forma de coordenadas.

Você pode selecionar linhas individuais clicando sobre elas e várias linhas clicando sobre elas e apertando simultaneamente a tecla ALT e torná-las invisíveis desativando a caixa de seleção ou através das teclas DEL ou ENTF.
Ativando a caixa de seleção ou apertando novamente a tecla DEL ou ENTF você pode tornar as linhas selecionadas novamente visíveis.

Nota

Você pode selecionar as linhas livremente. As linhas selecionadas são marcadas a vermelho no modo de exibição gráfica na janela do DXF-Toolkit.
Ao salvar o corte só são consideradas as linhas visíveis.

Com o botão Close você pode aceitar as definições e fechar a caixa de diálogo.


Show Macros

 Caixa de diálogo (DXF-Toolkit) Stoll Customer Support, necessário número de cliente e PIN

Show Macros

Com esta caixa de diálogo você pode salvar como macro as seqüências que são executadas mais freqüentemente, como inverter, girar e alinhar um corte.
Aqui você pode assumir na lista de macros da caixa de diálogo Show Macros as definições uma vez ajustadas nas funções Align, Rotate, Scale, Mirror, Halve e Display Layer, ativando para tal a caixa de seleção Add to macro.
Na caixa de diálogo Show Macros você pode gerenciar as macros assim criadas. As macros estão disponíveis para todos os arquivos dxf.
Você ativa a caixa de diálogo através da função Display Macros no menu Ferramentas.

Nota

A caixa de seleção à esquerda ao lado do nome da macro permite ativar ou desativar uma ou mais ações. Se a caixa de seleção de uma entrada estiver desativada, esta ação não é executada.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Botão | Função
Down | Alterar seqüência de execução. Uma entrada selecionada é movida uma posição para baixo.
Up | Alterar seqüência de execução. Uma entrada selecionada é movida uma posição para cima.
Delete | Apagar a entrada selecionada.
Delete all | Apagar toda a lista de macros.
Load | Carregar um arquivo de macro existente.
Save | Salvar um arquivo de macro existente.
Execute | Aplicar a lista de macros ao forma atual. A caixa de diálogo é fechada.
Fechar | Fechar a caixa de diálogo sem aplicar a lista de macros ao forma atual.


Criar amostra Petinet sem fileira em vazio

 Fully Fashion - Trabalhar com formas Criar uma amostra de variador de duas fronturas com forma Stoll Customer Support, necessário número de cliente e PIN

Criar amostra Petinet sem fileira em vazio

Para poder criar uma amostra Petinet sem fileiras em vazio o Jacquard deve ser estruturado de modo que a seleção da frontura posterior encontre-se enfrentada à frontura dianteira sem variador. Para isto está disponível o comando Sintral VJA^0 que pode ser estabelecido através da coluna de controle Seleção de Jacquard atrás.

Se este comando Sintral for atribuído a uma fileira, os dados da frontura posterior são representados sem variador. Desta forma é possível colocar uma forma sem a necessidade de considerar o variador.

Nota

As amostras Petinet sem fileiras em vazio apenas podem ser criadas com malhas à frente na frontura dianteira. Para criar um tecido base com malhas atrás, a amostra deve ser reconvertida para a frontura dianteira.

Objetivo

Criar amostra Petinet sem fileira em vazio:

Dica

Na Ready-to-use Pattern Collection você encontrará o exemplo de amostra correspondente:
pattern M52_F_52.mdv (petinet pattern without empty rows)

  1. Para exibir a coluna de controle Seleção de Jacquard atrás na vista técnica, clicar com o botão direito do mouse num símbolo das colunas de controle e ativar a função Selecionar colunas.
    2. Resultado

    Aparece a caixa de diálogo Selecionar colunas na qual pode selecionar a coluna de controle.

  2. Através do menu de atalho você pode selecionar a função VJA^0.
    3. Resultado

    No cursor é representado VJA.

  3. Atribuir o comando Sintral VJA^0 a todas as fileiras da amostra a partir da última fileira do começo até a última fileira.
    4. Resultado

    Nota

    O comando Sintral VJA^0 também é atribuído à última fileira do começo para agrupar um canelado corretamente, se o variador na última fileira do começo diferenciar-se da primeira fileira de amostra.

  4. Se você conhecer com qual movimento de variador se começa, efetue ajustes de variador distintos em duas fileiras de amostra consecutivas.
    5. Resultado

    Desta forma os movimentos de variador são predeterminados.

    Resultado

  5. Aplicar os ajustes de variador mediante copiar e colar nas todas as fileiras de amostra.
    - ou -
    Inserir os módulos Petinet na amostra de modo que uma fileira de amostra tem um variador para a esquerda e a próxima fileira de amostra tem um variador para a direita.
    Manter esta ordem para toda a amostra.
    Todas as fileiras de amostra antes do primeiro módulo Petinet mantêm o seu variador.
Dica

A segunda fileira de transferência do primeiro módulo tem a posição de variador L1. Esta posição deve ser atribuída à fileira de tricotagem acima.

Variador antigo | Variador novo

Mediante o ajuste VJA^0 a seguinte fileira de transferência com variador automático é ajustada a [V] 0. Desta forma é possível agrupar respectivamente 3 fileiras num curso.

Nota

O variador novo ainda deve ser introduzido a cada segunda fileira na amostra completa.

Ao colocar a forma em cima da amostra devem ser considerados os pontos seguintes:

  • O canto de minguado esquerdo e direito devem ser deslocados em uma fileira de amostra.
  • Os movimentos de variador da amostra e da forma devem ser efetuados na mesma fileira de amostra.
  • Nas amostras Petinet sem fileiras em vazio apenas se pode trabalhar com o grupo de módulos L-R transferir por separado

Minguado de forma (à esquerda) e Petinet (à direita)

Se na amostra forem contidas adicionalmente ao Petinet também malhas atrás, durante o processamento técnico estas são transferidas após a fileira de tricotagem e serão regressadas antes da próxima fileira de tricotagem .

Antes do processamento técnico | Após do processamento técnico


Criar uma amostra de variador de duas fronturas com forma

 Criar amostra Petinet sem fileira em vazio Fully Fashion - Trabalhar com formas Tecer com variador no caso de 3x3 trança Stoll Customer Support, necessário número de cliente e PIN

Criar uma amostra de variador de duas fronturas com forma

Para poder aplicar uma forma a uma amostra de variador de de duas fronturas, o Jacquard deve ser estruturado de modo que a seleção da frontura posterior encontre-se enfrentada à frontura dianteira sem variador. Para isto está disponível o comando Sintral VJA^0 que pode ser estabelecido através da coluna de controle Seleção de Jacquard atrás.

Se este comando Sintral for atribuído a uma fileira, os dados da frontura posterior são representados sem variador. Desta forma é possível colocar uma forma sem a necessidade de considerar o variador.

Nota

Amostras de variador de duas fronturas com forma apenas podem ser criadas se o tecido base é tecido na frontura dianteira. A seleção de amostra dever efetuar-se na frontura posterior.

Objetivo

Criar uma amostra de variador de duas fronturas com forma

Dica

Na Ready-to-use Pattern Collection você encontrará o exemplo de amostra correspondente:
pattern M53_F_08.mdv (fully fashion double jersey with racking)

Requisitos
  • O tecido base é tecido na frontura dianteira.
  • A seleção de amostra para a amostra de variador se efetua na frontura posterior.

  1. Para exibir a coluna de controle Seleção de Jacquard atrás na vista técnica, clicar com o botão direito do mouse num símbolo das colunas de controle e ativar a função Selecionar colunas.
    2. Resultado

    Aparece a caixa de diálogo Selecionar colunas na qual pode selecionar a coluna de controle.

  2. Através do menu de atalho você pode selecionar a função VJA^0.
    3. Resultado

    No cursor é representado VJA.

  3. Atribuir o comando Sintral VJA^0 a todas as fileiras da amostra a partir da última fileira do começo até a última fileira.
    4. Resultado

    Nota

    O comando Sintral VJA^0 também é atribuído à última fileira do começo para agrupar um canelado corretamente, se o variador na última fileira do começo diferenciar-se da primeira fileira de amostra.

  4. Criar ciclo de amostra completo e transição entre começo e amostra.

    5. Altura e largura do ciclo

    Nota

    Com a atribuição do comando Sintral VJA^0 a ocupação das agulhas na frontura posterior ainda não é exibida corretamente em todos os casos.

  5. Criar um módulo a partir dum ciclo.
    6. Nota

    O variador [V] 0 deve ser mantido no módulo.
    Desta forma o módulo pode ser posicionado na diagonal várias vezes adjacentes.

  6. Copiar o variador principal do ciclo na amostra e aplicar a todas as fileiras de tricotagem através da função Colar.
    7. Resultado

    Através da inserção do módulo para a direita e para cima é criado o tecido base completo.

  7. Copiar para a direita a transição desde o punho para a amostra.
  8. Guardar a amostra original antes de colocar a forma em cima, para poder criar outros tamanhos.
  9. Criar forma.
    10. Dica

    Ao criar a forma tenha em atenção que a ocupação de agulhas não é representada corretamente em alguns casos devido à atribuição do comando Sintral VJA^0. São transferidas agulhas para à frente, que são representadas ocupadas erroneamente.
    Por isso, não utilizar Malha com transferência mas apenas Malhas ao ocultar os cantos de forma.

    Ocupação das agulhas errada, transferência supérflua

  10. Para amostras com forma recortada ajustar o variador [V] 0 para a última fileira de tricotagem.
    Fundo:
    Durante o processamento técnico automaticamente é introduzida uma fileira de proteção com o variador da última fileira de amostra. Isto pode produzir uma mensagem de erro, segundo o qual o guia-fios não pode ser pinçado no caso do variador da frontura posterior.
    11. Nota

    Máquinas de duas fronturas que passam aos cantos de forma devem ser aperfeiçoadas manualmente, já que a ocupação das agulhas não é determinada corretamente em todos os casos.


Tecer com variador no caso de 3x3 trança

 Criar uma amostra de variador de duas fronturas com forma Fully Fashion - Trabalhar com formas Tricotagem com variador Stoll Customer Support, necessário número de cliente e PIN

Tecer com variador no caso de 3x3 trança

Tecendo com variador você pode obter um tempo de tricotagem mais curto no caso da amostra de trança cruzando a trança em apenas uma fileira em vazio.
Para poder colocar uma forma em cima duma amostra de trança com tricotagem com variador você pode trabalhar com o comando VJA^0. Com este comando você pode estruturar o Jacquard de modo que a seleção da frontura posterior encontre-se enfrentada à frontura dianteira sem variador.
Se à coluna de controle VJA duma fileira é atribuído o valor 0 os dados da frontura posterior não são exibidas variada. Desta forma é possível colocar uma forma sem a necessidade de considerar o variador.

Objetivo

Cruzar tranças como apenas uma fileira em vazio:

Dica

Na Ready-to-use Pattern Collection você encontrará o exemplo de amostra correspondente:
pattern M54_F_08.mdv (fully fashion with cables for optimized production)

  1. Para exibir a coluna de controle VJA na vista técnica, clicar com o botão direito do mouse num símbolo das colunas de controle e ativar a função Selecionar colunas.
    2. Resultado

    Aparece a caixa de diálogo Selecionar colunas na qual pode selecionar a coluna de controle.

  2. Através do menu de atalho você pode selecionar a função VJA^0.
    3. Resultado

    No cursor é representado VJA.

  3. Atribuir o comando Sintral VJA^0 a todas as fileiras da amostra a partir da última fileira do começo até a última fileira.
    4. Resultado

    Nota

    O comando Sintral VJA^0 também é atribuído à última fileira do começo para agrupar um canelado corretamente, se o variador na última fileira do começo diferenciar-se da primeira fileira de amostra.

  4. Criar ciclo de amostra completo e transição entre começo e amostra.
    As primeiras 4 fileiras de tricotagem são tecidas em V0.
  5. Introduzir cruzamento de trança.
    As seguintes fileiras de tricotagem são tecidas na posição de variador do último variador de trança.
  6. Para obter um ciclo de trança mudar novamente para a posição de variador V0.

    7. Neste exemplo o ciclo é composto de quatro fileiras com variador R3 e de quatro fileiras com variador 0.

    Selecionar estas fileiras na coluna de controle de variador e inserir-las através de copiar/colar na amostra completa.

    Seleção para o enchimento dos variadores

  7. Criar módulo para a trança.
    8. Nota

    O variador [V] 0 deve ser mantido no módulo.
    Desta forma o módulo pode ser posicionado na diagonal várias vezes adjacentes.

    Módulo criado

    Nota

    As fileiras de transferência da trança devem ser atribuídas à fileira de amostra anterior.

    Para obter uma melhor produção, agora é necessário um guia-fios nos dois lados.

  8. Desenhar um ciclo de trança numa outra cor após o primeiro cruzamento de trança.
    -> Oito fileiras desta cor alternam com oito fileiras da cor básica.

  9. Desenhar o módulo com o ajuste Aceitar ações das agulhas na a amostra completa.
  10. Encher os canelados com o módulo Malha atrás com transferência
  11. Efetuar os ajustes na caixa de diálogo de configuração:
    • Agrupar os campos de fio com uma distância de até oito fileiras.
    • Transferir malhas circundantes para frente a partir de variador de três agulhas.
    • Selecionar a prioridade de variador esquerda antes de direita nos módulos para que seja introduzido primeiro o minguado direito ao colocar a forma em cima.


Tricotagem com variador

 Tecer com variador no caso de 3x3 trança Fully Fashion - Trabalhar com formas Stoll Customer Support, necessário número de cliente e PIN

Tricotagem com variador

Objetivo

Trabalhar com tricotagem com variador:

  1. Abrir uma amostra nova.
  2. Ocultar coluna de controle VJA (Seleção de Jacquard atrás)
  3. Introduzir VJA^0 no setor desejado da coluna de controle VJA.
    -> O variador das fronturas já não é exibido.
  4. Definir os variadores para as fileiras de tricotagem alternando
    Por exemplo: V0 - VR1 - V0 - VR1.
  5. Desenhar com os módulos desejados de acordo com a direção de variador.

    6. Por exemplo:
    De contínuo Malha atrás com transferência para um canelado reto.
    Petinet para malhas que transcorrem de forma oblíqua:
    Petinet para a direita em fileiras de amostra com posição de variador V0
    Petinet para a esquerda em fileiras de amostra com posição de variador VR1

  6. Desenhar de forma normal, os módulos que você cria pessoalmente:
    Fileira de amostra em posição de variador V0
    Direção de transferência para VR1 ou VL1, já que os módulos são inseridos de modo relativo.
    Não efetuar ajustes especiais.
  7. Inserir a Transferência automática antes do processamento técnico numa fileira extra.
    O ajuste de fileiras para isto se efetua durante o processamento técnico.
    As fileiras são agrupadas correspondentemente.
    8. Nota

    A regra técnica Transferir malhas circundantes comanda o agrupamento e a redistribuição de malhas da frontura posterior no caso dum variador de frontura.
    Esta regra reage de forma diferente a ações da agulha com ou sem transferência

  8. Quando malhas atrás devem transcorrer de forma oblíqua:
    As malhas atrás devem permanecer na frontura posterior quando do variador.
    Para isso introduzir Malhas sem transferência na fileira que segue as malhas ao deslocar na mesma coluna.

    9. Círculo vermelho | Malha com transferência
Círculo azul | Malha sem transferência
Setas azulas | Colunas afetadas

    A ocupação de agulhas é indicada corretamente se as malhas com e sem transferência forem posicionadas corretamente.

  9. Na borda duma amostra não é admissível definir malhas na frontura posterior em toda a largura do variador executado.
    Razão:
    Devido a VJA^0 a seleção de agulhas da frontura posterior sempre mantém-se relativa à frontura dianteira
    E devido ao variador as malhas da borda se moveriam fora do setor de tricotagem e não seriam tecidas. Se isto for desejado por motivos técnicos da amostra (p.ex. estrutura sobre fundo avesso liso), girar a amostra.
    O lado da frente da amostra então será tecido atrás.
  10. Para setores fora da forma não é calculada a ocupação de agulhas.
    As malhas que trabalham na frontura posterior e são variadas para fora da forma pelo variador não são exibidas pela ocupação de agulhas.
    A imagem exibe (reajustada) como as malhas ficam penduradas na frontura posterior através de VJA^0 e variador para a esquerda.

    11. ação de agulha | Significado
 | Malha e ocupação de agulhas fora de #L com a posição de variador correspondente. A malha não é tecida nesta posição.
 | Malhas que são tecidas dentro da forma.

  11. Desenhar malhas atrás que transcorrem de modo reto (p.ex. para um canelado) com o módulo Malha atrás com transferência.
    -> Durante o processamento técnico, mediante a regra Transferir malhas circundantes, a malha da frontura posterior é transferida para a anterior antes dum variador e após o variador é transferida novamente a sua posição correta mediante transferência automática.
    12. Nota

    Trabalhar com partes de amostra:
    As partes de amostra da amostra já definida de vez em quando contêm fileiras em vazio devido a fileiras de transferência com variador existentes, as quais depois entrarão como fileiras em vazio na amostra.
    Desta forma para a fileira que está tecendo está definido outro variador que para a seguinte fileira técnica correspondente (fileira em vazio!)!
    No caso de fileiras com variadores diferentes agrupadas numa fileira de amostra, os módulos como conseqüência os módulos serão inseridos de modo incorreto, já que na inserção relativa parte-se da base do variador existente.

    Corrigir as partes de amostra antes da aplicação.
    Abrir partes de amostra e apagar fileiras em vazio (retângulo vermelho) com variador (fileiras técnicas 2 e 4).
    Nota

    Ter em conta antes do processamento técnico:
    Nas fileiras técnicas nas quais foi introduzida a transferência automática para a distribuição da fileira de tricotagem seguinte, não devem estar definidos processos de transferência manuais.
    Mediante estas ações de transferência resultariam processos de transferência consecutivos no processamento técnico 2.

    Selecionar e apagar a fileira inteira.
    -> Processos de transferência necessários são introduzidos no processamento técnico.

    Depois do processamento técnico:
    Setas de transferência oblíquas na frente duma fileira de tricotagem indicam que se transferem malhas com variador.
    Estas malhas acompanham o variador.
    Setas de transferência retas na mesma fileira indicam uma redistribuição das malhas e que estas malhas transcorrem de forma reta para cima.

    Nota

    Ocupação de agulhas:
    Na fileira técnica 226 existem malhas duplas (coluna 14 + 15 no círculo vermelho).
    Esta representação não é correta com a condição de que se trate de Malhas sem transferência e que a transferência tenha sido introduzida manualmente. Na fileira técnica 225 ocorre uma alteração de variador de VL2 a V0 e as malhas são movidas para a direita. A ocupação de agulhas depende das fileiras de tricotagem. Devido à transferência anterior o M1 registra que nesta agulha pendura uma malha e, por conseguinte não pode corrigir a ocupação de agulhas na fileira de tricotagem.
    Para permitir uma comparação as malhas adjacentes não foram transferidas para trás.
    Permanecem na frontura dianteira e são tecidas aí (fileira técnica 226, coluna 30 + 31 no círculo azul). Desta forma para a fileira de tricotagem resulta uma ocupação de agulhas correta.


k&w - Trabalhar com knit and wear

 Fully Fashion - Trabalhar com formas Instruções de serviço e ajuda on-line do Software de Amostras M1 de STOLL Stoll Customer Support, necessário número de cliente e PIN

k&w - Trabalhar com knit and wear

Na M1 estão disponíveis as seguintes opções de knit and wear (k&w):

  • Criar os cortes necessários para o artigo (tipo de arquivo shv ou shp) no Editor de cortes.
  • Ligar o corte k&w (tipo de arquivo kaw ou shk) a um amostra k&w existente, sendo o corte k&w automaticamente convertido para o forma e podendo este ser posicionada no amostra.
    Use a função Abrir e posicionar corte k&w no menu Forma k&w para compor os cortes necessários para o artigo (tipo de arquivo shv ou shp) ou posicionar um corte k&w (tipo de arquivo kaw).
  • Atribuir as seqüências de tricô e editar o forma antes de recortar.
    Para esse efeito, use a barra de ferramentas Ferramentas de formas na Vista de formas da amostra k&w.
  • Editar ou criar as seqüências de tricô com o Editor de seqüências de tricô.
  • Compor os cortes necessários para o artigo (tipo de arquivo shv ou shp) no programa ShapeWizard formando um corte k&w (tipo de arquivo kaw) e determinar para este automaticamente as seqüências de tricô e verificar a inexistência de erros.

Mais informações

  • Fully Fashion - Trabalhar com formas

Tópicos

  • Editar canto de modelo
  • Selecionar fileiras do modelo
  • ShapeSizer
  • Definir pontos de conexão
  • Fileiras adicionais na seqüência de tricotagem (exemplos)
  • Ajuste da largura no editor de seqüências de tricotagem


Editar canto de modelo

 k&amp;w - Trabalhar com knit and wear Selecionar fileiras do modelo Stoll Customer Support, necessário número de cliente e PIN

Editar canto de modelo

Requisitos

Na barra de ferramentas Representações do amostra tem de estar ativada a representação k&w [image] .

Objetivo

Efetuar escalonamento fixo:

  1. Clicar no ícone [image] .
  2. Clicar com o cursor no ponto inicial do canto a escalonar de novo, mantendo o botão esquerdo do mouse apertado.
  3. Procurar com o cursor o ponto final do canto a escalonar de novo e soltar o botão esquerdo do mouse.
    4. Resultado

    Foi definido um novo traçado do canto do modelo, que contém um escalonamento de duas em duas colunas.

    Dica

    Se, ao ser determinado o novo traçado do canto, você mantiver adicionalmente apertada a tecla Shift, é efetuado um escalonamento regular. Os escalonamentos residuais são desenhados em linha reta.

Mais informações

  • Modo de exibição de modelos

  • Editor de cortes


Selecionar fileiras do modelo

 Editar canto de modelo k&amp;w - Trabalhar com knit and wear Stoll Customer Support, necessário número de cliente e PIN

Selecionar fileiras do modelo

Com o ícone [image] você pode efetuar a seleção de uma ou várias fileiras do modelo no modo de exibição de modelos (k&w). As fileiras selecionadas do modelo são apresentadas numa cor mais clara.

Requisitos

Na barra de ferramentas Representações do amostra tem de estar ativada a representação k&w [image] .

Objetivo

Escolher seleção:

  1. Clicar no ícone [image] .
  2. Clicar com o cursor no ponto inicial do canto a selecionar, mantendo o botão esquerdo do mouse apertado.
  3. Procurar com o cursor o ponto final do canto a selecionar e soltar o botão esquerdo do mouse.
Resultado

Selecionou uma ou várias fileiras do modelo, que são identificadas por uma representação de cor mais clara.

Dica

Quando da inserção das fileiras do modelo selecionadas copiadas, aparece uma caixa de diálogo com a seleção dos atributos a copiar: escalonamento, movimentos, números dos cantos.

Mais informações

  • Modo de exibição de modelos

  • Editor de cortes


ShapeSizer

 Selecionar fileiras do modelo k&amp;w - Trabalhar com knit and wear Stoll Customer Support, necessário número de cliente e PIN

ShapeSizer

Com o ShapeSizer criam-se cortes k&w ou Fully Fashion em diferentes tamanhos.

Nota

Na edição dos cortes não podem ser apagadas ou adicionadas posteriormente linhas e elementos, sendo que de contrário não é possível atribuir corretamente os valores para as alturas de corte ao criar novamente os cortes com o ShapeSizer.

Ative o programa através da função ShapeSizer no menu Forma k&w ou Forma.

Nas seguintes páginas do ShapeSizer você efetua todos os ajustes necessários:

Lado | Configurações
Página de início | Selecionar cortes Fully Fashionou k&w.
 | Selecionar um arquivo ShapeSizer predefinido para casacos, pulôveres ou coletes abertos. Nota: Clicando duas vezes numa das imagens, você abre a página Unidades de medida de densidade de malha.
 | Carregar arquivo ShapeSizer (*.shz) com o botão Carregar.
Unidades de medida e densidade de malha | Introduzir unidade de medida e densidade de malha Nota: Na tabela de densidade de malhas podem ser criados valores predefinidos.
Tabela de medidas | Introduzir medidas na tabela de medidas. Nota: Na tabela podem ser introduzidos até onze tamanhos. Os valores individuais podem ser assumidos dos valores predefinidos ou de valores já introduzidos (copiar) ou podem ser derivados através da indicação dum fator (escalar). Os tamanhos são representados graficamente.
Passos, predefinições de malhas | Introduzir outros ajustes e criar corte. Nota: Os outros ajustes variam segundo o arquivo ShapeSizer. Apôs criados os cortes, os cortes (*.shp) podem ser abertos e editados individualmente no Editor de cortes. Ao acabar são determinadas as seqüências de tricotagem. O corte k&w pode ser aberto e posicionado na amostra base.

Os botões na caixa de diálogo:

Botão | Função
Carregar | Carregar arquivo ShapeSizer (*.shz).
Sair | O programa é fechado.
>> | Mudar para a guia seguinte.
<< | Mudar para a guia anterior.
Apagar valores... | Apagar os valores na tabela de medidas.
Salvar como... | Salvar arquivo de ShapeSizer (*.shz) com todos os ajustes.
< | Ativar a coluna anterior da tabela de medidas.
> | Ativar a coluna seguinte da tabela de medidas.
<<<< | Escalar as medidas da tabela de medida um passo para baixo.
>>>> | Escalar as medidas da tabela de medida um passo para cima.
+ | Aumentar a representação gráfica.
- | Diminuir a representação gráfica.
Criar corte | Criar o corte segundo as indicações da coluna atual na tabela de medidas.
Salvar como predefinição... | Salvar ajustes atuais como arquivo predefinido do ShapeSizer.
Acabar | As seqüências de tricotagem para os cortes criados são determinadas. O corte k&w pode ser aberto e posicionado na amostra base.

Dica

A caixa de diálogo pode ser deslocada. Para o efeito, posicione o cursor na caixa de diálogo e mantenha apertado o botão central do mouse. Quando se move o mouse a caixa de diálogo move-se também.

  • Selecionar forma
  • Densidade das malhas
  • Tabela de tamanhos
  • Criar corte

Tópicos

  • Escalonamentos (ShapeSizer)


Seleção de arquivos (ShapeSizer)

 Densidade das malhas (ShapeSizer) Stoll Customer Support, necessário número de cliente e PIN

Seleção de arquivos (ShapeSizer)

Nesta página do ShapeSizer você seleciona os arquivos ShapeSizer predefinidos para casacos, pulôveres ou coletes ou carrega um arquivo ShapeSizer (*.shz).

A página aparece imediatamente ao ativar os ShapeSizer utilizando a função ShapeSizer no menu Forma k&wou Forma.

Nesta página você efetua os seguintes ajustes:

Elemento | Significado
Seção Seleção | Cortes Fully Fashion ou Selecionar cortes k&w.
Guias Pulôver casaco slipover_waistcoat | Selecionar um arquivo ShapeSizer predefinidos para casados, pulôveres ou coletes. Nota: Clicando duas vezes numa das imagens, você abre a página Densidade de malha.
Só em Fully Fashion: singleshapes | Selecionar um arquivo Shape Sizer predefinido para um corte individual (corpo ou manga).
Só no k&w: others | Selecionar um arquivo ShapeSizer predefinido para outros artigos terminados
Campo de exibição | Exibir informações sobre o arquivo ShapeSizer predefinidos selecionado.

Os botões da página:

Botão | Função
Carregar | Carregar o arquivo de ShapeSizer (*.shz) salvado e mudar para a página Densidade de malhas.
Sair | O ShapeSizer é fechado.

Mais informações

  • Densidade das malhas (ShapeSizer)


Densidade das malhas (ShapeSizer)

 Seleção de arquivos (ShapeSizer) Tabela de medidas (ShapeSizer) Stoll Customer Support, necessário número de cliente e PIN

Densidade das malhas (ShapeSizer)

Nesta página do ShapeSizer você introduz a unidade de medida e a densidade de malhas .
Nota: Na tabela de densidade de malhas podem ser criados valores predefinidos.

Esta página é ativada desde a página Seleção da forma.

Nesta página você efetua os seguintes ajustes:

Elemento | Significado
Caixa de listagem Unidade de medida | Unidade de medida mm ou polegadas.
Campo de entrada Coluna de malhas/... | Introduzir a quantidade de malhas verticais por unidade de medida (densidade de malhas). Nota: O tamanho de referência depende da unidade de medida ajustada.
Caixa de entrada Fileiras de malhas/... | Introduzir a quantidade de malhas horizontais por unidade de medida (densidade de malhas). Nota: O tamanho de referência depende da unidade de medida ajustada.
Tabela de densidade das malhas | Introduzir comentários como tipo de tricotagem, tipo de fio e grossura do fio. Criar o valor predefinidos para a densidade de malhas para cada finura. Nota: Os valores introduzidos são assumidos nas caixas de entrada Coluna de malhas/... e Fileiras de malhas/... clicando nos botões das colunas de tabela respectivas.

Os botões da página:

Botão | Função
Cancelar | Voltar para a página Seleção de forma.
>> | Mudar para a guia seguinte.


Tabela de medidas (ShapeSizer)

 Densidade das malhas (ShapeSizer) Stoll Customer Support, necessário número de cliente e PIN

Tabela de medidas (ShapeSizer)

Nesta página do ShapeSizer você introduz as medidas na tabela de medidas.

Esta página é ativada desde a página Densidade das malhas.

Na tabela podem ser introduzidos até onze tamanhos. As medidas individuais podem ser assumidas dos valores predefinidos ou de valores já introduzidos (copiar) ou podem ser derivados através da indicação dum fator (escalar).

Nota

As medidas são dependentes da forma selecionada e são representadas graficamente.

Dica

O setor da visualização pode ser modificado utilizando a barra de rolagem.

Nesta página você efetua os seguintes ajustes:

Elemento | Significado
Botões de opção Escalar com: | Indicar os passos da tabela de medidas como Fator ou como diferença em mm/polegadas.
 | Ativar a coluna anterior da tabela de medidas.
 | Escalar as medidas da tabela de medida um passo para baixo.
 | Apagar os valores na tabela ativa.
 | Escalar as medidas da tabela de medida um passo para cima.
 | Ativar a coluna seguinte da tabela de medidas.
Tabela de medidas | Introduzir as medidas da forma.
Zoom: + | Aumentar a representação gráfica.
Zoom: - | Diminuir a representação gráfica.
Caixa de seleção Exibir todos os tamanhos | Representar graficamente todas as medidas da forma introduzidas.
Caixa de seleção Exibir tamanho básico | Representar o tamanho básico adicionalmente ao tamanho atual.
Caixa de seleção Exibir linhas auxiliares | Mostrar as linhas auxiliares para a entrada das medidas no campo de exibição.
Campo de exibição | Representar graficamente as medidas da forma selecionada.

Os botões da página:

Botão | Função
<< | Mudar para a guia anterior.
Salvar como... | Salvar arquivo de ShapeSizer (*.shz) com todos os ajustes.
Cancelar | Voltar para a página Seleção de forma.
>> | Mudar para a guia seguinte.

Objetivo

Navegar na tabela:

Mudar com as teclas de setas para a célula contígua (direita, esquerda, abaixo ou acima)
Mudar à célula seguinte com a tecla Tab ou Entrada.
Mudar à célula seguinte com a tecla Tab ou Entrada.
Marcar uma coluna completa com um clique no título de coluna.
Marcar uma linha completa com um clique no título de linha.
Nota

As larguras iniciais do corpo e das mangas devem ser medidas antes do primeiro aumento ou minguado. Desta forma a deformação devido ao punho não falseia o valor.

Larguras de manga em setores nos quais as mangas estão ligadas ao corpo sempre devem ser medidas até o médio do minguado.

Larguras de decote sempre devem ser medidas como cai o tecido. Em tecidos com a técnica Remate de nuca também e necessário medir a largura diretamente no final. A modificação na largura em duas malhas na esquerda ou direita é respeitada neste ponto.

A medida para a inclinação de ombro deve ser medida desde o começo do tecido em cunha no ombro até a horizontal. A horizontal é posicionada no final do tecido em cunha no ombro ou no final do decote (se existe).

A medida para a altura da cava deve ser medida perpendicularmente à borda exterior da manga.


Escalonamentos (ShapeSizer)

 Tabela de medidas (ShapeSizer) Criar cortes (ShapeSizer) Stoll Customer Support, necessário número de cliente e PIN

Escalonamentos (ShapeSizer)

Nesta página do ShapeSizer você introduz os valores para os escalonamentos.

Esta página é ativada desde a página Tabela de medidas.

Nota

Os valores e possibilidades de entrada são dependentes da forma selecionado e são representadas graficamente.

Num corte Fully Fashion com decote em V você efetua os seguintes ajustes na seção Tipo de minguado de decote:

Elemento | Significado
 | Canto curvo do decote em V
 | Canto retilíneo do decote em V
Spickel na gola | Spickel na gola em vez dum decote em V Só no caso de um corte Fully Fashion para o corpo a partir da guia singleshapes

Num corte Fully Fashion para uma manga você efetua os seguintes ajustes na seção Tipo de minguado da manga:

Elemento | Significado
 | Canto curvo para fora
 | Canto retilíneo
 | Canto com forma de S

Num corte Fully Fashion você efetua os seguintes ajustes em Minguar/Aumentar depois de ...:

Elemento | Significado
Minguar/Aumentar depois de ...
Caixa de seleção ... número de fileiras par | Efetuar todos os minguados ou aumentos dos cortes criados apenas depois de números de fileiras pares.
Caixa de seleção ... número de fileiras impar | Efetuar todos os minguados ou aumentos dos cortes criados apenas depois de números de fileiras ímpar.

Os botões da página:

Botão | Função
<< | Mudar para a guia anterior.
Salvar como... | Salvar arquivo de ShapeSizer (*.shz) com todos os ajustes.
Cancelar | Voltar para a página Seleção de forma.
>> | Mudar para a guia seguinte.


Criar cortes (ShapeSizer)

 Stoll Customer Support, necessário número de cliente e PIN

Criar cortes (ShapeSizer)

Nesta página do ShapeSizer você entra outros ajustes para a forma selecionada e cria o corte.

Esta página é ativada desde a página Tabela de medidas.

Nesta página você efetua os seguintes ajustes:

Elemento | Significado
Campo de exibição | Representar graficamente a posição para outros ajustes.
Caixas de listagem | Nota: Os outros ajustes variam segundo a forma.
Botões Parte de frente, Parte das costas, Manga e colar | Apôs criados os cortes, os cortes (*.shp) podem ser abertos e editados individualmente no Editor de cortes.
Caixa de seleção sob | Selecionar um corte individual para a recepção num tecido base. Com Acabar >> o elemento de forma é aceito no tecido base. Nota: Só em cortes Fully Fashion
Caixa de seleção Manga curta/Corpo curto | Se a caixa de seleção estiver ativa, a compensação do comprimento entre a manga e o corpo é gerada através da tricotagem com linha residual. Se a caixa de seleção estiver desativada, a compensação do comprimento entre a manga e o corpo é conseguida através da suspensão. Nota: Ative a caixa de seleção se a diferença de comprimento entre a manga e o corpo é superior a 20 porcento.
Caixa de listagem Módulo da gola | Selecionar o módulo para a gola.

Os botões da página:

Botão | Função
<< | Mudar para a guia anterior.
Criar corte | Criar o corte segundo as indicações da coluna atual na tabela de medidas.
Salvar como... | Salvar arquivo de ShapeSizer.
Cancelar | Voltar para a página Seleção de forma.
Salvar como predefinição... | Salvar ajustes atuais como arquivo predefinido do ShapeSizer.
Acabar >> | Em k&w: As seqüências de tricotagem k&w para os cortes criados são determinadas. O corte k&w pode ser aberto e posicionado na amostra base. | Em Fully Fashion: O elemento de forma selecionado sob [image] é posicionado em cima da amostra ativa.


Shapewizard

 k&amp;w - Trabalhar com knit and wear Editor de seqüências de tricotagem Stoll Customer Support, necessário número de cliente e PIN

Shapewizard

Com o Shapewizard podem ser constituídos cortes k&w para artigos completos.

Nota

O corte k&w em si não é um corte, mas um arquivo kaw com informações para posicionar o forma no padrão base k&w e para o processamento técnico poder gerar corretamente a técnica de tricotagem.
O corte k&w contém as informações seguintes:
- Nome do arquivo de corte para a respectiva peça k&w
- Posição dos arquivos de corte entre si e pontos de ligação entre eles
- Seqüência de tricotagem para cada fileira do amostra para a técnica de tricotagem a gerar

Na M1 o programa é ativado através da função Shapewizard (Compor corte k&w) no menu Forma k&w.

No Shapewizard você efetua os seguintes ajustes:

Elemento

Significado

Campo de exibição
Corpo lado dianteiro

É exibido o arquivo de corte M1 para a peça k&w Corpo parte da frente.
Nota: O arquivo deve estar no mesmo diretório como o arquivo *.kaw.

Campo de exibição
Corpo lado posterior

É exibido o arquivo de corte M1 para a peça k&w Corpo parte de trás.
Nota: O arquivo deve estar no mesmo diretório como o arquivo *.kaw.

Campo de exibição
Manga

É exibido o arquivo de corte M1 para a peça k&w Manga.
Nota: O arquivo deve estar no mesmo diretório como o arquivo *.kaw.

Campo de exibição
Colar dianteiro

É exibido o arquivo de corte M1 selecionado para a peça k&w Gola dianteira (campo de exibição esquerdo).
Os módulos para a gola são selecionados no menu de atalho (campo de exibição direito).
Nota: O arquivo deve estar no mesmo diretório como o arquivo *.kaw.

Campo de exibição
Colar posterior

É exibido o arquivo de corte M1 selecionado para a peça k&w Gola posterior (campo de exibição esquerdo).
Os módulos para a gola são selecionados no menu de atalho (campo de exibição direito).
Nota: O arquivo deve estar no mesmo diretório como o arquivo *.kaw.

Botão

A seleção de cortes ou módulos é excluída.
Este botão só está disponível se tiver sido selecionado um arquivo de cortes M1.

Botão

Para as peças k&w Corpo parte da frente e Corpo parte de trás os arquivos de corte k&w M1 são obrigatoriamente necessários.
É selecionado um arquivo de corte M1 na caixa de diálogo Abrir.

Botão

O arquivo de corte selecionado é aberto no editor de cortes.
Este botão só está disponível se tiver sido selecionada uma parte k&w.

Caixa de listagem Ligamento

Seleção das técnicas para o ligamento manga-corpo.

Caixa de listagem
Número de malhas com diminuição residual

Seleção dos graus de diminuição para a diminuição residual.
A diminuição residual é definida na caixa de diálogo Pontos de conexão.

Caixa de listagem
Número de fileiras com diminuição residual

Seleção do número de fileiras para a diminuição residual.
A diminuição residual é definida na caixa de diálogo Pontos de conexão.

Caixa de seleção
Manga curta/Corpo curto

Se a caixa de seleção estiver ativa, a compensação do comprimento entre a manga e o corpo é gerada através da tricotagem com linha residual.

Se a caixa de seleção estiver desativada, a compensação do comprimento entre a manga e o corpo é conseguida através da suspensão.
Nota: Ative a caixa de seleção se a diferença de comprimento entre a manga e o corpo é superior a 20 porcento.

Caixa de seleção
Ombro tipo sela com compensação 2:1

Com a caixa de seleção ativada é realizada para uma forma com manga raglan uma compensação na proporção 2:1

Caixa de seleção
Corrigir seqüências

Se a caixa de seleção estiver ativa, é automaticamente inserida uma fileira adicional se tal for necessário para a seqüência.

Caixa de seleção
Aplicar seqüência predefinida

Se a caixa de seleção estiver ativa, é selecionada a seqüência predefinida para todas as áreas em que não foi determinada nenhuma seqüência de tricotagem.
Característica X na coluna Denominação.

Botão
Determinar seqüências de tricotagem

As seqüências de tricotagem para o corte k&w são determinadas com as predefinições acima indicadas.
Para cada fileira reticulada de linhas de corte é selecionada uma seqüência de tricotagem adequada a partir de um arquivo de seqüências de tricotagem próprio do sistema, tendo em conta as características dessa fileira.
Nota: No caso de um corte k&w novo o botão só está disponível se tiverem sido selecionados os arquivos de corte da M1 para o corpo e traçadas as linhas de conexão entre os cortes.

Após a alteração dos dados do corte você tem de determinar novamente as seqüências de tricotagem.
Nesse caso, se tenta manter para os dados do corte alterados as seqüências de tricotagem já existentes ou trocadas manualmente. Caso isso não seja possível, são utilizadas novamente as seqüências de tricotagem próprias do sistema. Estas alterações encontram-se no arquivo log.

Botão
Inicializar

As seqüências de tricotagem do corte k&w são excluídas e removidas da janela de exibição. Assim, são excluídas as seqüências de tricotagem determinadas pelo sistema ou trocadas manualmente.
Execute depois novamente a função Determinar seqüências de tricotagem.

Campo de exibição para seqüencias de tricotagem

Exibição das seqüências de tricotagem determinadas na forma seguinte:
Início: Número da primeira fileira (relativa ao corpo)
Final: Número da última fileira (relativa ao corpo)
Seqüência: Número de seqüência de tricotagem
Denominação: Marca da seqüência de tricotagem A, B, C D ou X e nome.
Se forem possíveis várias seqüências de tricotagem para uma fileira, é utilizada sempre a primeira. As outras seqüências de tricotagem possíveis são exibidas na caixa de diálogo Seqüências de tricotagem. Abra a caixa de diálogo clicando duas vezes com o botão esquerdo do mouse na linha respectiva.

Campo de exibição para erros

Os erros ocorridos durante a seqüência de tricotagem são exibidos.

Mais informações

  • Pontos de conexão

  • Indicar arquivo log

  • Trocar seqüências de tricotagem

  • Editor de cortes

Tópicos

  • Barra de menus (Shapewizard)
  • Barra de ferramentas (Shapewizard)
  • Caixas de diálogo (Shapewizard)


Barra de menus (Shapewizard)

 Barra de ferramentas (Shapewizard) Stoll Customer Support, necessário número de cliente e PIN

Barra de menus (Shapewizard)

A barra de menus encontra-se na margem superior do Shapewizard. Os menus desdobráveis desta barra contêm as funções do Shapewizard.

Objetivo

Abrir menu:

Clique com o botão esquerdo do mouse em um menu da barra de menus.
Resultado

O menu se abre e as funções ficam à vista para serem selecionadas.

Nota

A função sobre a qual o ponteiro do mouse está fica com um fundo de cor e uma informação rápida na Barra de status. A função se ativa clicando outra vez com o botão esquerdo do mouse e o menu se fecha novamente.

Dica

Se não quiser iniciar qualquer função, clique novamente no nome do menu para fechar ou utilize a tecla Esc do seu teclado.

O Shapewizard contém os menus seguintes:

  • Arquivo
  • Exibir
  • Ajuda


Arquivo

 Barra de menus (Shapewizard) Stoll Customer Support, necessário número de cliente e PIN

Arquivo

O menu Arquivo do Shapewizard contém as funções seguintes:

Função | Objetivo
Novo | Compor novo corte k&w.
Abrir | Abrir um corte k&w salvo.
Salvar | Salvar corte k&w.
Salvar como | Salvar o corte k&w com outro nome.
Lista dos últimos arquivos abertos | Abrir o corte k&w salvo através do nome do arquivo.
Indicar arquivo log | Exibir as seqüências de tricotagem determinadas em um arquivo de texto.
Sair | Sair do Shapewizard.


Novo

 Stoll Customer Support, necessário número de cliente e PIN

Novo

Esta função propõe um documento vazio com as seguintes configurações básicas para um novo corte k&w:

  • Cruzamento de malhas: B Tipo 1 (sem ligamento L0-L1)
  • Número de malhas com diminuição residual: 2
  • Número de fileiras com diminuição residual: 2
  • Manga curta/corpo curto: desligado
  • Manga Raglan com compensação 2:1: desligado
  • Corrigir seqüências: desligado
  • Utilizar seqüências predefinidas: desligado
Objetivo

Exibir um documento vazio para um novo corte k&w:

Ative a função Novo no menu Arquivo.
- ou -
clique no ícone [image] da barra de ferramentas.
Resultado

O corte k&w aberto atualmente é fechado e é exibido um documento vazio para um novo corte k&w.

Nota

Ao iniciar o Shapewizard, ele é aberto automaticamente com um documento vazio.

Dica

Para poder salvar um novo corte k&w, tem de selecionar um arquivo de corte pelo menos para as peças k&w Corpo lado dianteiro e Corpo lado posterior.


Abrir...

 Stoll Customer Support, necessário número de cliente e PIN

Abrir...

Objetivo

Abrir um corte k&w existente <name>.kaw:

Ative a função Abrir no menu Arquivo.
- ou -
clique no ícone [image] da barra de ferramentas.
Resultado

A caixa de diálogo Abrir aparece onde você pode selecionar o corte k&w que deve ser carregado para o Shapewizard.
Uma vez aberto, o nome do arquivo é exibido na barra de título e as seqüências de tricotagem já existentes são exibidas na caixa de exibição do Shapewizard.

Nota

Se os cortes da M1 (shv / shp) selecionados no corte k&w não se encontrarem no mesmo diretório que o corte k&w, é emitida uma mensagem de erro ao abrir.


Salvar

 Stoll Customer Support, necessário número de cliente e PIN

Salvar

Objetivo

Salvar corte k&w:

Ative a função Salvar no menu Arquivo.
- ou -
clique no ícone [image] da barra de ferramentas.
Resultado

Se o corte k&w já tiver sido salvo anteriormente, ele será substituído no local onde foi salvo e com o nome com que foi salvo.
Se o corte k&w ainda não tiver sido salvo, aparecerá a caixa de diálogo Salvar arquivo como, no qual você poderá inserir o nome e o diretório onde o corte deverá ser salvo.

Nota

A função não está disponível se não tiver sido selecionado um corte para o lado da frente do corpo ou para o lado de trás do corpo.
Os cortes da M1 (shv / shp) selecionados no corte k&w têm de se encontrar no mesmo diretório que o corte k&w.


Salvar como...

 Lista dos últimos arquivos abertos Stoll Customer Support, necessário número de cliente e PIN

Salvar como...

Objetivo

Salvar o corte k&w com outro nome ou em outro lugar:

Ative a função Salvar como no menu Arquivo.
Resultado

Aparecerá a caixa de diálogo Salvar arquivo como, na qual você poderá indicar o nome e o diretório em que o corte k&w deverá ser salvo.

Nota

A função não está disponível se não tiver sido selecionado um corte para o lado da frente do corpo ou para o lado de trás do corpo.
Os cortes da M1 (shv / shp) selecionados no corte k&w têm de se encontrar no mesmo diretório que o corte k&w.


Lista dos últimos arquivos abertos

 Indicar arquivo log... Stoll Customer Support, necessário número de cliente e PIN

Lista dos últimos arquivos abertos

No menu Arquivo é exibida uma lista dos últimos arquivos abertos no Shapewizard. A fim de abrir de novo um destes arquivos, clique no arquivo correspondente.


Indicar arquivo log...

 Lista dos últimos arquivos abertos Stoll Customer Support, necessário número de cliente e PIN

Indicar arquivo log...

Com esta função, as seqüências de tricô são escritas em um arquivo de texto e exibidas em um programa de processamento de texto.

Objetivo

Exibir seqüências de tricô:

Requisitos

São determinadas as seqüências de tricô para o corte k&w aberto.

Ative a função Indicar arquivo log no menu Arquivo.
Resultado

O programa UltraEdit-32 é aberto com o arquivo de texto kaw_out.txt.

No arquivo de texto é emitido para cada fileira de tricô o número seqüencial atual (ABL) e o número seqüencial anterior (old).
Além do número seqüencial são representadas simbolicamente as áreas de tricotagem das várias peças k&w. A partir desta representação também é possível identificar o número de guia-fios necessário.
Significam:

  • A: área de tricotagem para a manga
  • R: área de tricotagem para o corpo, parte das costas
  • V: área de tricotagem para o corpo, parte da frente
  • K: área de tricotagem para a gola
  • ...: separação das áreas de tricotagem
  • AR-ZU: aumento na manga
  • LEI-ZU: aumento no corpo
  • DO: ligamento manga-corpo
  • HALS ABK: rematar gola

Mais informações

  • UltraEdit-32


Sair

 Indicar arquivo log... Stoll Customer Support, necessário número de cliente e PIN

Sair

Objetivo

Concluir o trabalho com o Shapewizard:

Ative a função Sair no menu Arquivo.
Resultado

A caixa de diálogo Shapewizard é fechada.


Exibir

 Barra de menus (Shapewizard) Ponto de interrogação (?) Stoll Customer Support, necessário número de cliente e PIN

Exibir

O menu Exibir do Shapewizard contém as funções seguintes:

Função | Objetivo
Barra de ferramentas | Ocultar ou mostrar a barra de ferramentas.
Indicar cortes | Mostrar ou ocultar a janela Exibição do corte para o corte k&w, conjuntamente com a caixa de diálogo Pontos de conexão.
Zoom +1 | Aumentar o zoom em um grau.
Zoom -1 | Reduzir o zoom em um grau.
Vista normal (1:1) | Ajustar o zoom, em que 1 posição da retícula = 1 pixel.
Atualizar seqüências de tricotagem | Atualizar módulos de seqüência de tricotagem.


Barra de ferramentas

 Stoll Customer Support, necessário número de cliente e PIN

Barra de ferramentas

A barra de ferramentas encontra-se no limite superior do Shapewizard, abaixo da barra de menus. Ela contém ícones com a representação figurativa de uma função, que permitem acessar rapidamente essa mesma função.
A barra de ferramentas pode ser ocultada ou exibida com a função Barra de ferramentas no menu Exibir.

Nota

Uma marca de seleção antes da função indica que a barra de ferramentas está visível. Ativando novamente a função, ela será ocultada.

Mais informações

  • Funções na barra de ferramentas


Indicar cortes

 Barra de ferramentas Stoll Customer Support, necessário número de cliente e PIN

Indicar cortes

Com esta função são exibidos na janela Exibição do corte os cortes selecionados no corte k&w. A caixa de diálogo Pontos de conexão é simultaneamente aberta.

Objetivo

Mostrar a Exibição do corte:

Ative a função Exibir cortes no menu Exibir.
- ou -
clique no ícone [image] da barra de ferramentas.
Resultado

É aberta a janela Exibição do corte e os cortes selecionados no corte k&w são exibidos com os respectivos cantos do modelo, posições e linhas de conexão existentes.

Nota

Uma marca de seleção antes da função Exibição do corte indica que a janela Exibição do corte está aberta. Se você ativar novamente esta função a janela será fechada.
A função não está disponível se não tiver sido selecionado um corte para o lado da frente do corpo ou para o lado de trás do corpo.

Mais informações

  • Exibição de corte

  • Pontos de conexão


Zoom +1

 Stoll Customer Support, necessário número de cliente e PIN

Zoom +1

Para a exibição dos cortes na janela Exibição do corte estão disponíveis 9 graus de zoom.

Objetivo

Aumentar o zoom:

Requisitos

A janela Exibição do corte está aberta.

Ative a função Zoom +1 no menu Exibir.
Resultado

O zoom da Exibição do corte é aumentado em um grau.

Nota

No grau de zoom maior esta função já não está disponível.

Dica

Você também pode ajustar o grau de zoom através das teclas Mais e Menos no teclado numérico.

Mais informações

  • Exibição de corte


Zoom -1

 Vista normal (1:1) Stoll Customer Support, necessário número de cliente e PIN

Zoom -1

Para a exibição dos cortes na janela Exibição do corte estão disponíveis 9 graus de zoom.

Objetivo

Reduzir o zoom:

Requisitos

A janela Exibição do corte está aberta.

Ative a função Zoom -1 no menu Exibir.
Resultado

O zoom da Exibição do corte é reduzido em um grau.

Nota

No grau de zoom mais baixo (Vista normal) esta função já não está disponível.

Dica

Você também pode ajustar o grau de zoom através das teclas Mais e Menos no teclado numérico.

Mais informações

  • Exibição de corte


Vista normal (1:1)

 Atualizar seqüências de tricotagem Stoll Customer Support, necessário número de cliente e PIN

Vista normal (1:1)

Para a exibição dos cortes na janela Exibição do corte estão disponíveis 9 graus de zoom.

Objetivo

Ajustar o zoom, em que 1 posição da retícula = 1 pixel:

Requisitos

A janela Exibição do corte está aberta.

Ative a função Vista normal (1:1) no menu Exibir.
Resultado

O grau de zoom da Exibição do corte é reduzida para o grau mais baixo (1 posição da retícula = 1 pixel).

Nota

A função só volta a estar disponível quando o grau de zoom for aumentado.

Dica

Você também pode ajustar o grau de zoom através das teclas Mais e Menos no teclado numérico.

Mais informações

  • Exibição de corte


Atualizar seqüências de tricotagem

 Vista normal (1:1) Stoll Customer Support, necessário número de cliente e PIN

Atualizar seqüências de tricotagem

Objetivo

Atualizar módulos de seqüência de tricotagem sem fechar o Shapewizard:

Ativar a função Atualizar seqüências de tricotagem no menu Exibir.
- ou -
clique no ícone [image] .


Ponto de interrogação (?)

 Barra de menus (Shapewizard) Stoll Customer Support, necessário número de cliente e PIN

Ponto de interrogação (?)

O menu Ajuda do Shapewizard contém as funções seguintes:

Função | Objetivo
Tópicos da ajuda | Iniciar a ajuda on-line da M1. Aí encontram-se descritas todas as funções do Shapewizard.
Sobre o Shapewizard | Mostrar o número de versão do Shapewizard.


Tópicos da ajuda

 Ponto de interrogação (?) Sobre o Shapewizard Stoll Customer Support, necessário número de cliente e PIN

Tópicos da ajuda

O Shapewizard dispõe de uma ajuda online onde estão descritas todas as funções e sua utilização.

Objetivo

Iniciar a ajuda online:

Ativar a função Tópicos de ajuda no menu ?
Resultado

A ajuda online é iniciada e na janela Ajuda M1 é exibido o capítulo Shapewizard.

Nota

Você também pode ativar a ajuda sensível ao contexto através da tecla F1 no teclado.


Sobre o Shapewizard

 Tópicos da ajuda Ponto de interrogação (?) Stoll Customer Support, necessário número de cliente e PIN

Sobre o Shapewizard

Objetivo

Mostrar o número de versão do Shapewizard:

Ative a função Sobre o Shapewizard no menu Ajuda.
Resultado

É aberta a caixa de diálogo Sobre o Shapewizard onde você irá encontrar informações sobre a versão e o copyright do Shapewizard.


Barra de ferramentas (Shapewizard)

 Barra de menus (Shapewizard) Caixas de diálogo (Shapewizard) Stoll Customer Support, necessário número de cliente e PIN

Barra de ferramentas (Shapewizard)

O Shapewizard tem uma barra de ferramentas que você pode posicionar a seu gosto na tela. Você pode ocultá-la ou exibi-la com a função Barra de ferramentas no menu Exibir. Quando a barra de ferramentas está visível aparece uma marca de seleção antes da função.

A barra de ferramentas do Shapewizard contém os ícones seguintes:

Função | Objetivo
Novo | Compor novo corte k&w.
Abrir | Abrir um corte k&w salvo.
Salvar | Salvar corte k&w.
Exibir informação | Exibir informação sobre o Shapewizard.
Indicar cortes | Mostrar ou ocultar a Exibição do corte para o corte k&w.
Atualização das seqüências de tricotagem | Atualizar módulos de seqüência de tricotagem.


Caixas de diálogo (Shapewizard)

 Barra de ferramentas (Shapewizard) Stoll Customer Support, necessário número de cliente e PIN

Caixas de diálogo (Shapewizard)

O Shapewizard contém as caixas de diálogo seguintes:

  • Exibição de corte
  • Pontos de conexão
  • Trocar seqüência de tricotagem


Exibição de corte

 Caixas de diálogo (Shapewizard) Trocar seqüência de tricotagem Stoll Customer Support, necessário número de cliente e PIN

Exibição de corte

A janela Exibição do corte e a caixa de diálogo Pontos de conexão são abertas e fechadas conjuntamente através do ícone [image] na barra de ferramentas ou através da função Exibir cortes (Shapewizard) no menu Exibir.

Na janela Exibição do corte os cortes selecionados no Shapewizard são exibidos em forma de retícula com os respectivos cantos do modelo. O cursor é representado como ponteiro em forma de cruz Além disso, são exibidas como linhas amarelas as posições entre as peças k&w do corpo, mangas e gola e as linhas de conexão definidas. Estão disponíveis, no total, 9 graus de zoom. Estes são ajustados através das funções no menu Exibir ou através das teclas Mais e Menos no teclado numérico. A partir do quarto grau de zoom é exibida uma grade.

Na caixa de diálogo Pontos de conexão você pode selecionar as diferentes linhas de conexão que devem ser definidas graficamente na janela Exibição do corte. Aqui é possível eliminar linhas de conexão existentes. Para a posição atual do cursor é exibido o número da fileira de tricotagem do corpo e da manga.

Mais informações

  • Pontos de conexão

  • Definir pontos de conexão

  • Editor de cortes


Trocar seqüência de tricotagem

 Exibição de corte Caixas de diálogo (Shapewizard) Pontos de conexão Stoll Customer Support, necessário número de cliente e PIN

Trocar seqüência de tricotagem

Nesta caixa de diálogo são exibidas as seqüências de tricotagem que podem ser utilizadas para uma troca.
A caixa de diálogo é aberta a partir do Shapewizard, clicando duas vezes com o botão esquerdo do mouse na linha exibida na janela de exibição da seqüência de tricotagem.

A caixa de diálogo é constituída pelos seguintes componentes:

Elemento | Significado
Campo de exibição | Exibição das possibilidades de troca para a seqüência de tricotagem selecionada no Shapewizard: Seqüência (número de seqüência de tricotagem) Denominação (Marca da seqüência de tricotagem A, B, C, D ou X e nome) Nota: As seqüências de tricotagem selecionadas com o botão esquerdo do mouse são imediatamente trocadas clicando duas vezes. A caixa de diálogo é fechada.
Botão OK | Fechar a caixa de diálogo. Nota: Se você tiver selecionado uma linha na janela de exibição, a troca é efetuada.
Botão Cancelar | Fechar a caixa de diálogo.

Nota

Após a troca, execute novamente a função Determinar seqüências de tricotagem. Aí é verificado se a seqüência de tricotagem trocada pode ser utilizada.


Pontos de conexão

 Trocar seqüência de tricotagem Caixas de diálogo (Shapewizard) Stoll Customer Support, necessário número de cliente e PIN

Pontos de conexão

Na caixa de diálogo Pontos de conexão você pode selecionar as diferentes linhas de conexão que devem ser definidas graficamente na janela Exibição do corte. Aqui é possível eliminar linhas de conexão existentes. Para a posição atual do cursor é exibido o número da fileira de tricotagem do corpo e da manga.

A caixa de diálogo Pontos de conexão contém as seguintes seções e elementos:

Elemento | Significado
Seção Fileira de tricotagem
Botão Manga - Corpo | Botão para definir o ligamento manga / corpo na Vista de corte
Botão Compensação | Botão para definir a Compensação na Exibição do corte
Botão Diminuição residual | Botão para definir a Diminuição residual na Exibição do corte
Botões | Botão para apagar o ligamento da Exibição do corte Nota: Este botão só está disponível se existir um ligamento. Com o botão Apagar todas as linhas você pode apagar todos os ligamentos.
Caixas de entrada Manga | É exibido o número da fileira de tricotagem da manga para um ligamento existente. O valor pode ser editado (exceto para Diminuição residual). Para a posição atual do cursor na janela Exibição do corte é indicado o número da fileira de tricotagem da manga.
Caixas de entrada Corpo | É exibido o número da fileira de tricotagem do corpo para um ligamento existente. O valor pode ser editado. Para a posição atual do cursor na janela Exibição do corte é indicado o número da fileira de tricotagem do corpo.
Campos de exibição Diferença: | Indicação da diferença
Campo de exibição | Nome da seqüência de tricotagem.
Seção Coluna
Botão colar | Botão para definir o ligamento à gola na Exibição do corte
Botão | Botão para apagar o ligamento da Exibição do corte Nota: Este botão só está disponível se existir um ligamento. Com o botão Apagar todas as linhas você pode apagar todos os ligamentos.
Caixas de entrada Manga | Os números das colunas de manga para o ligamento da gola e manga são exibidos. Os valores podem ser editados.
Caixas de entrada Corpo | Os números das colunas de corpo para o ligamento da gola e corpo são exibidos. Os valores podem ser editados.
Caixas de entrada Lado direito | Os números da coluna de manga e da coluna de corpo para o ligamento de gola e manga ou gola e corpo para o lado direito são exibidos. Os valores podem ser editados.
Seção Retângulo
Botão Medir | Botão para medir a inclinação da linha da grade com o botão do mouse na Exibição do corte, exibição da diferença de colunas e fileiras
Caixa de entrada colunas | É exibida a diferença de colunas para a linha da grade medida.
Caixa de entrada Filleiras | É exibida a diferença de fileiras para a linha da grade medida.
Batão Apagar todas as linhas | Apagar todos os pontos de conexão existentes na janela Exibição do corte.

Mais informações

  • Exibição de corte


Editor de seqüências de tricotagem

 k&amp;w - Trabalhar com knit and wear Definir pontos de conexão Stoll Customer Support, necessário número de cliente e PIN

Editor de seqüências de tricotagem

Através desta caixa de diálogo você cria, gerencia e modifica módulos de seqüência de tricotagem.
Pode acessar esta caixa de diálogo da seguinte forma:

  • Clique duas vezes no módulo de seqüência de tricotagem selecionado no explorador de módulos.
  • Ativar a função Editar no menu de atalho dum módulo de seqüência de tricotagem marcado no explorador de módulos.
  • Clique duas vezes no módulo de seqüência de tricotagem selecionado na barra de módulos do programa principal da M1.
  • Ativar a função Criar seqüência de tricotagem k&w no menu Módulo do programa principal da M1

A barra de ferramentas da caixa de diálogo contém os ícones seguintes:

Função | Objetivo
Representação ampliada | Exibir amostras e fileiras adicionais.
Representação de fileiras do amostra | Exibir somente fileiras de amostra.
Recortar | Recortar uma ou várias fileiras selecionadas para a área de transferência.
Copiar | Copiar uma ou várias fileiras selecionadas para a área de transferência.
Inserir | Inserir fileiras da área de transferência por cima da última fileira selecionada. Nota: Caso não haja nenhuma fileira selecionada, as fileiras são inseridas antes da primeira fileira.
Desfazer | Desfazer última ação.
Repetir | Executar novamente a ação desfeita.
Atribuir cores. | Atribuir cores aos setores com tricotagem.
Apagar cores | Apagar cores atribuídas.

Nesta caixa de diálogo existe uma tabela com as colunas seguintes:

Coluna

Significado

manga esquerda

Informação de status sobre a área de tricotagem: Para os setores manga esquerda, corpo esquerdo, corpo direito, manga direita é exibido sempre o número atual das fileiras a tricotar para a camada L0 e a camada L1.

As várias áreas de tricotagem podem ser ativadas ou desativadas por um clique com o botão esquerdo do mouse.

As setas de direção para a posição 0 (lado da frente) são brancas, as setas de direção para a posição 1 (lado de trás) são pretas.

As fileiras com instruções de diminuição ou aumento para a posição 0 (lado da frente) são azuis, para a posição 1 (lado de trás) são verdes e para as duas posições são azuis claro.

A edição das posições em caso de instruções adicionais realiza-se através do botão esquerdo do mouse. As posições selecionadas são marcadas com ponto cor de rosa. Nas instruções de diminuição ou aumento a direção da alteração do modelo é assinalada pelos caracteres < ou >

Corpo lado esquerdo

Corpo lado direito

manga direita

Nesta caixa de diálogo você efetua à esquerda e à direita da tabela as seguintes configurações:

Elemento

Significado

Botões para a posição

Comutar entre a posição 0, posição 1 e as duas posições (somente nas fileiras adicionais).
Nota: As fileiras de tricotagem da posição 0 têm na tabela um fundo claro, as fileiras da posição 1 um fundo escuro.

Botões para a direção do carro

Alterar direção do carro.
Nota: A direção do carro é indicada também pelas setas de direção na tabela.

Exibição das fileiras adicionais (fileiras técnicas sem função de tricotagem)

Exibir o ícone das fileiras adicionais.
Nota: A inserção de fileiras adicionais realiza-se através do menu de atalho. Para ativar o menu de atalho, clique em uma fileira vazia com o botão direito do mouse.

Nas fileiras adicionais podem ser definidas posições, por exemplo, quando é possível diminuir em um determinado lado da parte do corpo esquerdo.

Botão

Inserir fileira.

Botão para o ciclo

Exibir ciclo. Este botão encontra-se na coluna direita, diretamente ao lado da coluna manga direita.
Nota: Clicando na célula do ciclo, os ciclos são definidos ou excluídos. Ciclos adjacentes têm de ser definidos com cores diferentes.

Primeiro clique = ciclo azul
Segundo clique = ciclo vermelho
Terceiro clique = ciclo é excluído

Botão

Excluir fileira.

Caixa de seleção
Permitir diminuição após cada linha

Com a caixa de seleção ativada a diminuição é permitida após cada linha. Assim, as diminuições são aceitas diretamente do corte e não são influenciadas pela seqüência de tricotagem.

Caixa de seleção
Permitir aumento após cada linha

Com a caixa de seleção ativada o aumento é permitido após cada linha. Assim, os aumentos são aceitos diretamente do corte e não são influenciados pela seqüência de tricotagem.

Os botões na caixa de diálogo:

Botão | Função
Atributos | Ativar a caixa de diálogo Atributos da seqüência de tricotagem.
Salvar | Salvar seqüência de tricotagem. Aparece uma mensagem com o diretório de salvamento.
Fechar | Fechar a caixa de diálogo. Aparece uma pergunta relativa ao salvamento da seqüência de tricotagem.

Mais informações

  • Fileiras adicionais na seqüência de tricotagem (exemplos)

  • Atributos da seqüência de tricotagem

Tópicos

  • Menu de atalho (Editor de seqüências de tricotagem)


Menu de atalho (Editor de seqüências de tricotagem)

 Editor de seqüências de tricotagem Atributos da seqüência de tricotagem Stoll Customer Support, necessário número de cliente e PIN

Menu de atalho (Editor de seqüências de tricotagem)

Algumas funções podem ser ativadas através de um menu de atalho. Para tal, clique com o botão direito do mouse no modo de exibição de fileiras técnicas.

O menu de atalho do modo de exibição de fileiras adicionais e fileiras de tricotagem especiais contém os seguintes menus e funções que são representados no modo de exibição de fileiras técnicas em forma de ícones:

Função

Objetivo

Tricotar

As configurações da função Tricotar podem ser adaptadas através de um outro menu de atalho. Para tal, clique com o botão direito do mouse em uma área de tricotagem correspondente.

O menu de atalho da área de tricotagem contém as funções seguintes:
- Tricotar
- Não tricotar
- Não tricotar Fileira adicional
- Fileira adicional
- Ligamento

Diminuir/Diminuição opcional

Se na área definida existir um nível de modelo, é efetuada uma diminuição na posição de tricotagem selecionada, na área selecionada.

Minguar/Minguado obrigatório com 1 agulha

Na posição de tricotagem selecionada, na área selecionada, é feita uma diminuição com 1 agulha.

Minguar/Minguado obrigatório com 2 agulhas

Na posição de tricotagem selecionada, na área selecionada, é feita uma diminuição com duas agulhas.

Minguar/Minguado obrigatório com 3 agulhas

Na posição de tricotagem selecionada, na área selecionada, é feita uma diminuição com três agulhas.

Minguar/Minguado obrigatório com 4 agulhas

Na posição de tricotagem selecionada, na área selecionada, é feita uma diminuição com quatro agulhas.

Minguar/Minguado obrigatório com 5 agulhas

Na posição de tricotagem selecionada, na área selecionada, é feita uma diminuição com cinco agulhas.

Minguar/Minguado obrigatório com 6 agulhas

Na posição de tricotagem selecionada, na área selecionada, é feita uma diminuição com seis agulhas.

Diminuir/Diminuição opcional ou preferida

Se na área definida existir, na fileira de modelo anterior, atual ou seguinte, um nível de modelo, é efetuada uma diminuição na posição selecionada, na área selecionada.

Aumento opcional

Se na área definida existir um nível de modelo, é efetuado um aumento na camada de tricotagem selecionada, na área selecionada.

Ajuste da largura/
Ajuste da largura das camadas através do estreitamento de uma camada

Se as larguras das duas posições de tricotagem forem diferentes, a largura da posição de tricotagem mais larga é ajustada à largura da posição de tricotagem mais estreita, na área selecionada.

Ajuste da largura/
Ajuste da largura das camadas através do alargamento de uma camada

Se as larguras das duas posições de tricotagem forem diferentes, a largura da posição de tricotagem mais estreita é ajustada à largura da posição de tricotagem mais larga, na área selecionada.

Guia-fios não pode trocar camada

Na posição selecionada o guia-fios não pode mudar a posição de tricotagem na fileira de tricotagem seguinte. A ourela exterior mantém-se aberta.

Tricotar malha em cunha/Criar prolongamento da fileira de amostra seguinte com dados do modelo

As fileiras seguintes da posição (das posições) de tricotagem selecionada(s) são alargadas para a largura das malhas penduradas, na área selecionada. Adicionalmente, os cantos do modelo são prolongados na área alargada.

Tricotar malha em cunha/Prolongamento da fileira de amostra seguinte

As fileiras seguintes da posição (das posições) de tricotagem selecionada(s) são alargadas para a largura das malhas penduradas, na área selecionada.

Inserir seleções de remate na fileira do modelo anterior

Na fileira de tricotagem anterior são colocadas, na área selecionada, marcações de remate.

Excluir tricotagem da seqüência de tricotagem prévia

A área selecionada da fileira de tricotagem anterior é excluída.

Ligamento tubular/transferir para dentro

Os setores marcados são transferiedo para dentro para a esquerda ou direita.

Ligamento tubular/Preparar

Os setores marcados são transferidos para uma frontura. Desta forma é preparado o transferir para dentro de outros setores.

Mais informações

  • Fileiras adicionais na seqüência de tricotagem (exemplos)


Atributos da seqüência de tricotagem

 Menu de atalho (Editor de seqüências de tricotagem) Editor de seqüências de tricotagem Stoll Customer Support, necessário número de cliente e PIN

Atributos da seqüência de tricotagem

Com esta caixa de diálogo você pode introduzir os atributos para a seqüência de tricotagem.
A caixa de diálogo é ativada com o botão Atributos no editor de seqüências de tricotagem.

Os ajustes neste dialogo são avaliados pelo Shapewizard e pelo ShapeSizer ao determinar as seqüências de tricotagem.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento

Significado

Caixa de seleção
Utilizar as seqüências de tricotagem do Shapewizard

Com a caixa de seleção desativada esta seqüência de tricotagem é ignorada.

Caixa de seleção
Seqüência de tricotagem predefinida para esta situação

Coma caixa de seleção ativada é preferida esta seqüência de tricotagem se estão disponíveis várias seqüências de tricotagem com os mesmos ajustes.

Caixa de seleção k&w todas as agulhas

Uma seqüência de tricotagem para a CMS TC-T é utilizada se em k&w forem utilizadas todas as agulhas.

Caixa de listagem Tipo básico

Selecionar o tipo básico para a seqüência de tricotagem.

Caixa de listagem para a proporção manga-corpo-manga

Selecionar a proporção manga-corpo-manga para a seqüência de tricotagem adequado ao tipo básico.

Caixa de seleção
Alta produtividade

Com a caixa de seleção ativada e se forem selecionados os módulos de minguado Minguado sem S0, este tipo de módulos de seqüência de tricotagem são utilizados para a CMS TC-T. Minguado sem fileira vazia permite uma produtividade mais alta.

Guia Decote ou abertura

Caixa de seleção L0

Coma caixa de controle ativada esta seqüência de tricotagem é utilizada na camada de frente no caso de decote ou abertura.

Caixa de seleção L1

Coma caixa de controle ativada esta seqüência de tricotagem é utilizada na camada de atrás no caso de decote ou abertura.

Seção Prolongação da seqüência em fileiras de amostra

Campo de entrada para cima

Selecionar a quantidade de fileiras de amostra pelas quais o setor será aumentado para cima.

Campo de entrada para baixo

Selecionar a quantidade de fileiras de amostra pelas quais o setor será aumentado para baixo.

Seção Talho na borda exterior

Caixa de listagem Corpo esquerda e direita

Selecionar ajustes para o talho na borda exterior.

Seção Setores de tecido em cunha

Caixa de seleção
Manga esquerda,
Corpo e
manga direita

Indicar a posição na amostra, dos tecidos em cunha nos quais deve ser utilizada a seqüência de tricotagem.

Nota: As posições são indicadas por camada para manga esquerda, corpo e manga direita. Para isto são marcadas as posições correspondentes ativando as caixas de seleção.

Caixa de seleção
Elemento L0 e
Elemento L1

Seção Áreas sem tricotagem

Caixa de seleção
Manga esquerda,
Corpo e
manga direita

Indicar a posição na amostra, das áreas sem tricotagem nas quais deve ser utilizada a seqüência de tricotagem.
Nota: As posições são indicadas por camada para manga esquerda, corpo e manga direita. Para isto são marcadas as posições correspondentes ativando as caixas de seleção.

Caixa de seleção
Elemento L0 e
Elemento L1

Caixa de listagem Remate

Selecionar o módulo para remate na amostra, no qual deve ser utilizada a seqüência de tricotagem.

Caixa de listagem Tecido em cunha de ombro

Selecionar no corte o módulo para tecido em cunha no ombro, no qual deve ser utilizada a seqüência de tricotagem.

Seção Ligamento manga-corpo

Caixa de listagem Módulo transferir para dentro

Selecionar módulo para o ligamento manga-corpo.

Caixa de listagem Módulo de ligamento

Os botões na caixa de diálogo:

Botão | Função
OK | Salvar alterações. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem salvar as alterações.

Mais informações

  • Shapewizard

  • ShapeSizer


Definir pontos de conexão

 Editor de seqüências de tricotagem k&amp;w - Trabalhar com knit and wear Fileiras adicionais na seqüência de tricotagem (exemplos) Stoll Customer Support, necessário número de cliente e PIN

Definir pontos de conexão

Em seguida, se descreve o procedimento para definir as linhas de conexão na janela Exibição do corte As linhas de conexão definidas graficamente têm maior prioridade do que as linhas de corte que são definidas no Editor de cortes (guia Conexões). Os pontos de conexão existentes não são representados na janela Exibição do corte.

Objetivo

I. Definir a linha de conexão Manga - Corpo:

As linhas de conexão definem a primeira fileira de tricotagem após o final do ligamento manga-corpo.

Ligamento manga-corpo

Requisitos

Na caixa de diálogo Pontos de conexão foi premido o botão Manga - Corpo.

  1. Coloque o ponteiro do mouse no ponto de início na peça k&w Manga ou Corpo.
  2. Apertando o botão esquerdo do mouse, defina o primeiro ponto de conexão. Mantenha o botão apertado.
  3. Coloque o ponteiro do mouse no ponto final da peça k&w Manga ou Corpo.
    -> É exibida uma fina linha de conexão.
    4. Nota

    Se o botão do mouse for atuado, estando a tecla Ctrl apertada, o ponto final salta automaticamente para o início do canto mais próximo.

  4. Solte o botão do mouse.
Resultado

O ligamento é representado através de uma linha amarela. Na caixa de diálogo Pontos de conexão é inserido o número da fileira de tricotagem da manga e do corpo.

Objetivo

II. Definir a linha de conexão Compensação:

Compensação de comprimento entre manga e corpo.
A linha de conexão da compensação do comprimento define até que fileira de tricotagem o número desigual de fileiras de tricotagem deve ser compensado através de suspensão.

Ligamento Compensação

Requisitos

Na caixa de diálogo Pontos de conexão foi premido o botão Compensação.

  1. Coloque o ponteiro do mouse em qualquer ponto da peça k&w Manga. Clique no botão esquerdo do mouse. Mantenha o botão apertado.
    -> É exibida uma fina linha de conexão entre o ponteiro do mouse e o ponto de início necessário no final da manga.
  2. Mova o ponteiro do mouse para o ponto final da peça k&w Corpo.
    3. Nota

    Se o botão do mouse for atuado, estando a tecla Ctrl apertada, o ponto final salta automaticamente para o início do canto mais próximo.

  3. Solte o botão do mouse.
Resultado

O ligamento é representado através de uma linha amarela. Na caixa de diálogo Pontos de conexão é inserido o número da fileira de tricotagem da manga e do corpo.

Dica

O ponto de início na manga é sempre definido automaticamente. Assim, você pode criar esta linha de conexão com um clique apenas. Clique apenas no corpo no ponto final da linha de conexão.

Objetivo

III. Definir a linha de conexão Diminuição residual:

A diminuição residual é o número de fileiras de tricotagem que sobram no final da manga (largura de acabamento) e que são integradas, sem tricotar, na peça do corpo após as diminuições.
É definido um ligamento entre o final da manga e uma posição na peça do corpo até à qual as malhas de acabamento devem ser diminuídas.

Se, após a definição do ligamento Manga - Corpo, for definida a diminuição residual, a compensação do comprimento é calculada automaticamente.

Nota

O escalonamento a utilizar na diminuição residual pode ser definido no Shapewizard na caixa de listagem Número de malhas com diminuição residual.

Ligamento Diminuição residual

Requisitos

Na caixa de diálogo Pontos de conexão foi premido o botão Diminuição residual.

  1. Coloque o ponteiro do mouse em qualquer ponto da peça k&w Manga. Clique no botão esquerdo do mouse. Mantenha o botão apertado.
    -> É exibida uma fina linha de conexão entre o ponteiro do mouse e o ponto de início necessário no final da manga.
  2. Mova o ponteiro do mouse para o ponto final da peça k&w Corpo.
    3. Nota

    Se o botão do mouse for atuado, estando a tecla Ctrl apertada, o ponto final salta automaticamente para o início do canto mais próximo.

  3. Solte o botão do mouse.
Resultado

O ligamento é representado através de uma linha amarela. Na caixa de diálogo Pontos de conexão é inserido o número da fileira de tricotagem da manga e do corpo.

Dica

O ponto de início na manga é sempre definido automaticamente. Assim, você pode criar esta linha de conexão com um clique apenas. Clique apenas no corpo no ponto final da linha de conexão.

Objetivo

IV. Definir a linha de conexão Gola:

A gola é unida com o corpo ou com a manga. A linha de conexão define a largura da gola.
Se não for definida nenhuma linha de conexão para a gola, esta é automaticamente unida à peça do corpo.

Ligamento Gola

Requisitos

Na caixa de diálogo Pontos de conexão foi premido o botão Gola.

  1. Coloque o ponteiro do mouse em qualquer ponto da peça k&w Gola. Clique no botão esquerdo do mouse. Mantenha o botão apertado.
    -> É exibida uma fina linha de conexão entre o ponteiro do mouse e o ponto de início necessário da gola.
  2. Mova o ponteiro do mouse para o ponto final da peça k&w Manga para um ligamento Gola - Manga.
    - ou -
    Mova o ponteiro do mouse sobre a peça k&w Corpo para um ligamento Gola - Corpo.
    3. Nota

    Se o botão do mouse for atuado, estando a tecla Ctrl apertada, o ponto final salta automaticamente para o início do canto mais próximo.

  3. Solte o botão do mouse.
Resultado

O ligamento é representado através de uma linha amarela. Na caixa de diálogo Pontos de conexão é inserido o número da coluna da manga ou do corpo.

Dica

O ponto de início na gola é sempre definido automaticamente. Assim, você pode criar esta linha de conexão com um clique apenas. Clique apenas na manga ou no corpo no ponto final da linha de conexão.

Nota

Os pontos de conexão também podem ser definidos para a linha de corte no Editor de cortes (Guia Conexões). Tenha em atenção que os pontos de conexão existentes não são representados na janela Exibição do corte. Além disso, as linhas de conexão definidas graficamente têm maior prioridade. Pelo que os pontos de conexão nas linhas de corte não são considerados.

Mais informações

  • Pontos de conexão (caixa de diálogo)

  • Exibir cortes (Shapewizard)

  • Guia Conexões (editor de cortes)


Fileiras adicionais na seqüência de tricotagem (exemplos)

 Definir pontos de conexão k&amp;w - Trabalhar com knit and wear Ajuste da largura no editor de seqüências de tricotagem Stoll Customer Support, necessário número de cliente e PIN

Fileiras adicionais na seqüência de tricotagem (exemplos)

Os seguintes exemplos para fileiras adicionais na seqüência de tricotagem mostram a representação no editor de seqüências de tricotagem e o respectivo recorte no modo de exibição de modelos:

Fileira especial | Representação no editor de seqüências de tricotagem e no modo de exibição de modelos
Diminuição opcional | Editor de seqüências de tricotagem: Modo de exibição de modelos:
Diminuição obrigatória 1 agulha | Editor de seqüências de tricotagem: Modo de exibição de modelos:
Ajuste da largura das camadas através do estreitamento de uma camada | Editor de seqüências de tricotagem: Modo de exibição de modelos (com ajuste da largura): Nota: A diminuição no lado direito é executada sem ajuste da largura e não em simultâneo. Modo de exibição de modelos (sem ajuste da largura):
Gerar prolongamento da fileira do amostra seguinte com dados do forma | Editor de seqüências de tricotagem: Modo de exibição de modelos:
Inserir marcações de remate no lado de modelo anterior | Editor de seqüências de tricotagem: Modo de exibição de modelos:

Mais informações

  • Ajuste da largura no editor de seqüências de tricotagem


Ajuste da largura no editor de seqüências de tricotagem

 Fileiras adicionais na seqüência de tricotagem (exemplos) k&amp;w - Trabalhar com knit and wear Stoll Customer Support, necessário número de cliente e PIN

Ajuste da largura no editor de seqüências de tricotagem

Nas seqüências de tricotagem com ourela exterior fechada, as diminuições das duas posições de tricotagem devem ser executadas em simultâneo, para evitar que surjam buracos na ourela exterior.

Em algumas seqüências de tricotagem o número de fileiras tricotadas até à diminuição é diferente nas duas posições de tricotagem. Se por esta razão, a fileira de modelo seguinte das duas posições tiver uma largura diferente, uma diminuição iria abrir a ourela exterior.

Para que as larguras das duas posições de tricotagem possam ser ajustadas entre si, na seqüência de tricotagem existem os seguintes comandos:

  • Ajuste da largura das camadas através do estreitamento de uma camada
  • Ajuste da largura através do alargamento de uma camada

Através da indicação de uma posição pode ser definida a posição na qual deve ser realizado o respectivo ajuste da largura.

Exemplo para o ajuste da posição mais larga no lado direito da metade direita do corpo à largura da posição mais estreita

Para as situações seguintes não há necessidade de ajustar a largura:

Situação

Representação no editor de seqüências de tricotagem e no modo de exibição de modelos

Diminuir ambas as posições e no momento da diminuição ambas as posições de tricotagem tricotaram o mesmo número de vezes.

Exemplo: Seqüência de tricotagem com decote em V, na ourela exterior ambas as posições de tricotagem são diminuídas.

Nota: A diminuição é permitida somente se ambas as posições de tricotagem tiverem tricotado o mesmo número de vezes.

Uma vez que no momento da diminuição ambas as posições tricotaram o mesmo número de vezes (2 vezes), não são necessários comandos para o ajuste da largura.

Formas sem seqüência de tricotagem:

Formas com seqüência de tricotagem:

Diminuir somente uma posição de tricotagem.

Exemplo: Seqüência de tricotagem com decote em V, no decote em V é diminuída somente a posição à frente.

É diminuída somente a posição de tricotagem à frente. Não podem ser usados comandos para o ajuste da largura.

Formas sem seqüência de tricotagem:

Formas com seqüência de tricotagem:

Para as situações seguintes há necessidade de ajustar a largura:

Situação | Representação no editor de seqüências de tricotagem e no modo de exibição de modelos
Ambas as posições de tricotagem diminuem em simultâneo, e no momento da diminuição ambas as posições de tricotagem não tricotaram o mesmo número de vezes e, por isso, podem ter larguras diferentes.
Exemplo (com ajuste da largura): Seqüência de tricotagem com decote em V, na ourela exterior ambas as posições de tricotagem são diminuídas após cada fileira. Na primeira diminuição do lado direito do corpo, na posição de trás foi tricotado uma vez e na posição da frente ainda não foi tricotado. | A posição mais larga (à frente) é ajustada à posição mais estreita (atrás) através do Ajuste da largura das posições através do estreitamento de uma posição. Formas sem seqüência de tricotagem: Formas com seqüência de tricotagem: Nota: A largura da posição 0 é ajustada à posição 1.
Exemplo (sem ajuste da largura): Seqüência de tricotagem com decote em V, na ourela exterior ambas as posições de tricotagem são diminuídas após cada fileira. Na primeira diminuição do lado direito do corpo, na posição de trás foi tricotado uma vez e na posição da frente ainda não foi tricotado. Nota: Este exemplo não é tricotável. | Uma vez que no momento da diminuição no lado direito do corpo foi processada atrás uma fileira de modelo e à frente nenhuma, a posição é diminuída somente atrás porque à frente a fileira de modelo com a diminuição ainda não foi processada. Formas sem seqüência de tricotagem: Formas com seqüência de tricotagem: Nota: A posição 0 ainda não tricotou e por isso não diminui.


Processamento técnico

 k&amp;w - Trabalhar com knit and wear Instruções de serviço e ajuda on-line do Software de Amostras M1 de STOLL Intercâmbio de dados Stoll Customer Support, necessário número de cliente e PIN

Processamento técnico

Durante o processamento técnico o amostra é tecnicamente preparado para a tricotagem. A partir do resultado obtido pode ser criado o programa de tricotagem (Sintral) para a máquina.
A seqüência do processamento técnico é representada sob a forma de regras técnicas em formato de texto no programa Assistente técnico e protocolada em um arquivo de log. É possível executar o processamento a qualquer momento, automaticamente ou passo a passo.
As funções mais importantes do processamento técnico:

  • Transferir propriedades do módulo ao amostra
  • Verificar se o amostra não tem erros e eliminar conflitos
  • Verificar se os dados do amostra estão completos e adicionar dados que faltam
  • Ajustar valores contraditórios
  • Criar fileiras técnicas (nas Intarsias as fileiras do amostra são divididas sendo adicionadas as fileiras de enlaçar, nas estruturas são adicionadas as fileiras de transferência para a transferência das malhas circundantes).
  • Inserir módulos técnicos
  • Organizar os guia-fios e seus movimentos
  • Criar cursos de tricotagem

Os problemas que surgem, ou seja, os conflitos existentes no amostra, são detetados e, no caso de existirem várias soluções, tratados de acordo com uma solução predefinida.

Nota

A predefinição pode ser realizada na Tabela de soluções no programa Assistente técnico.

Para os parâmetros do amostra Graduação, Tira-peças e Velocidade do carro e para os dados das fileiras técnicas Platinas de retenção é realizado um Ajuste de valores.

Nota

O Ajuste dos valores é necessário se depois da transferência das propriedades do módulo forem gerados valores diferentes, sendo permitido apenas um valor de fileira.

Os resultados do processamento técnico são introduzidos imediatamente no modo de exibição Técnica do amostra. Durante o processamento técnico, os módulos técnicos inseridos encontram-se no Nível técnico do amostra. No final do processamento técnico são transferidos para o Nível de amostra.
O final do processamento técnico é indicado pela mensagem Processamento técnico concluído com êxito. Além disso, a janela de mensagens contém a pergunta se você pretende criar a seguir o programa de tricotagem (Sintral).
O processamento técnico pode ser realizado várias vezes para um amostra. A partir da segunda passagem, o processamento técnico representa apenas uma verificação para modificações adicionadas ao amostra em que podem ser detetados erros e adicionados automaticamente os dados que faltam.
As modificações de pouca monta (por exemplo, um índice NP) não requerem um processamento técnico novo.

Nota

Na barra de títulos dos modos de exibição Malharia e Técnica a denominação [Técnica] ou [Seqüência de verificação técnica] indica que foi realizado um processamento técnico ou um controle para a amostra.

Para um amostra com começo de pente pode ser iniciado o Processamento técnico de 2 peças com a função do mesmo nome no menu Técnica de tricotagem, em que o amostra é duplicado duas vezes lado a lado com uma distância definida.

Mais informações

  • Nível técnico

Tópicos

  • Processamento técnico automático
  • Processamento técnico com parada devido a problema
  • Processamento técnico passo-a-passo
  • Controle Sintral
  • Assistente técnico
  • Editor de configuração
  • Editor Sintral (UltraEdit-32)
  • Editor Sintral TC
  • Significado Valor 1
  • Significado Valor 2
  • Avaliação do valor 1


Processamento técnico automático

 Processamento técnico com parada devido a problema Stoll Customer Support, necessário número de cliente e PIN

Processamento técnico automático

Objetivo

Realizar o processamento técnico para um amostra sem parada até ao fim:

Requisitos

Se houver vários amostras abertos, em primeiro plano está o amostra que você deseja editar e a barra de títulos está ativa.

Ative a função Processamento técnico automático no menu Técnica de tricotagem.
-> O Assistente técnico se abre ativando o botão de opção Executar solução sempre sem pedido de confirmação e o processamento técnico se inicia automaticamente.
A janela Modo de exibição Malharia alterna para a Representação de cores.
- ou -
  1. Ative a função Processamento técnico passo-a-passo no menu Técnica de tricotagem.
    -> Se abre o Assistente técnico.
  2. Selecione o botão de opção Executar solução sempre sem pedido de confirmação.
  3. Clique no botão Início.
    -> Se inicia o processamento técnico.
Resultado

O processamento técnico passa sem paradas por todas as regras técnicas. Quaisquer problemas que surjam e qualquer ajuste de valores que seja necessário se processam com as soluções predefinidas.
O processamento técnico pára quando, para o problema ocorrido, a solução predefinida é Cancelar.

Nota

Pode parar o processamento técnico através do botão Parada e continuar automaticamente através do botão Continuar ou continuar passo-a-passo através do botão Passo. Você também pode mudar para o processamento técnico automático com parada devido a problema.

Mais informações

  • Assistente técnico

  • Técnica de tricotagem


Processamento técnico com parada devido a problema

 Processamento técnico automático Processamento técnico passo-a-passo Stoll Customer Support, necessário número de cliente e PIN

Processamento técnico com parada devido a problema

O processamento técnico passa por todas as regras técnicas e pára quando surge um problema e quando é necessário realizar um ajuste de valores. As soluções possíveis podem ser selecionadas no Assistente técnico ou em caixas de diálogo de ajuste. Os problemas onde não se pára se processam com soluções predefinidas.
Pode determinar você mesmo os pontos de parada para problemas que surjam e pode executar o processamento técnico de dois modos diferentes:

  • Parada em problemas selecionados
  • Parada em cada problema


Parada em cada problema

 Processamento técnico com parada devido a problema Parada em problemas selecionados Stoll Customer Support, necessário número de cliente e PIN

Parada em cada problema

Objetivo

Realizar o processamento técnico para uma amostra com parada:

Requisitos

Se houver vários amostras abertos, em primeiro plano está o amostra que você deseja editar e a barra de títulos está ativa.

  1. Ative a função Processamento técnico passo-a-passo no menu Técnica de tricotagem.
    -> Se abre o Assistente técnico.
  2. Selecione o botão de opção Executar solução sempre com interrupção e pedido de confirmação.
  3. Clique no botão Início.
Resultado

Se inicia o processamento técnico. Ele pára quando surge um problema ou quando é necessário realizar um ajuste de valores. As soluções disponíveis são exibidas como botão de opção no programa Assistente técnico ou em caixas de diálogo de ajuste separadas.

Após selecionar uma solução no programa Assistente técnico pode continuar o processamento técnico pressionando o botão Continuar. Após selecionar uma solução em uma caixa de diálogo de ajuste, esta se fecha através do botão OK e o processamento técnico continua.

Nota

Pode parar a qualquer momento o processamento técnico através do botão Parar ou continuar no mesmo modo através do botão Continuar ou continuar passo-a-passo através do botão Passo.
Através de parada devido a problema você também pode mudar para o processamento técnico automático ou para o outro modo do processamento técnico.

Mais informações

  • Assistente técnico

  • Ajuste do compirmento das laçadas

  • Técnica de tricotagem


Parada em problemas selecionados

 Parada em cada problema Processamento técnico com parada devido a problema Stoll Customer Support, necessário número de cliente e PIN

Parada em problemas selecionados

Objetivo

Realizar o processamento técnico para uma amostra com parada selecionada:

Requisitos

Se houver vários amostras abertos, em primeiro plano está o amostra que você deseja editar e a barra de títulos está ativa.

  1. Ative a função Processamento técnico passo-a-passo no menu Técnica de tricotagem.
    -> O Assistente técnico se abre ativando o botão de opção Executar solução segundo predefinição.
  2. Clique no botão Início.
Resultado

Se inicia o processamento técnico. Ele pára quando surge um problema com o estado Confirmação ou quando é necessário efetuar um ajuste de valores. As soluções disponíveis são exibidas como botão de opção no programa Assistente técnico ou em caixas de diálogo de ajuste separadas.

Pode definir o estado do problema na Tabela de soluções do programa Assistente técnico na coluna Nunca pedir confirmação.
Após selecionar uma solução no programa Assistente técnico pode continuar o processamento técnico pressionando o botão Continuar. Após selecionar uma solução em uma caixa de diálogo de ajuste, esta se fecha através do botão OK e o processamento técnico continua.

Nota

Pode parar a qualquer momento o processamento técnico através do botão Parar ou continuar no mesmo modo através do botão Continuar ou continuar passo-a-passo através do botão Passo.
Através de parada devido a problema você também pode mudar para o processamento técnico automático ou para o outro modo do processamento técnico.

Mais informações

  • Assistente técnico

  • Ajuste do compirmento das laçadas

  • Técnica de tricotagem


Processamento técnico passo-a-passo

 Processamento técnico com parada devido a problema Stoll Customer Support, necessário número de cliente e PIN

Processamento técnico passo-a-passo

Objetivo

Realizar o processamento técnico para um amostra passo-a-passo:

Requisitos

Se houver vários amostras abertos, em primeiro plano está o amostra que você deseja editar e a barra de títulos está ativa.

  1. Ative a função Processamento técnico passo-a-passo no menu Técnica de tricotagem.
    -> Se abre o Assistente técnico.
  2. Clique no botão Passo para cada regra técnica.
Resultado

Se inicia o processamento técnico para a regra técnica atual.
Quando surge um problema ou é necessário efetuar um ajuste de valores, as soluções disponíveis são exibidas como botão de opção dentro do programa Assistente técnico ou em caixas de diálogo de ajuste separadas.
Para a exibição dos campos de fio determinados se abre a janela Modo de exibição dos campos de fio e a caixa de diálogo Atribuição de campos de fio.

Nota

As caixas de diálogo de ajuste se fecham através do botão OK. O botão Sair na caixa de diálogo Atribuição de campos de fio fecha a caixa de diálogo e a janela Modo de exibição dos campos de fio.
Se pode mudar a qualquer momento para o processamento técnico automático ou para o processamento técnico com parada devido a problema.

Mais informações

  • Assistente técnico

  • Ajuste do compirmento das laçadas

  • Técnica de tricotagem


Controle Sintral

 Processamento técnico passo-a-passo Stoll Customer Support, necessário número de cliente e PIN

Controle Sintral

Através do Controle Sintral você pode testar a capacidade de tricotagem e a inexistência de erros em programas de tricotagem (Sintral) para máquinas CMS. O programa é iniciado através da função Controle Sintral no menu Sintral.

Nota

O Controle Sintral é um programa independente que também pode ser utilizado sem o programa principal estar aberto.
Para isto ative o menu de Windows Início / Todos os programas / Stoll M1 / Controle Sintral.

O Controle Sintral oferece as seguintes opções:

  • Testar amostras com o programa de tricotagem existente ou quaisquer outros programas de tricotagem.
  • Efetuar um teste do programa de tricotagem para diferentes máquinas e / ou gauges.
  • O teste inclui as fases controle de sintaxe (estilo), controle de referências (funções e saltos) e simulação.
  • Corrigir imediatamente os erros detectados ativando os editores correspondentes.
  • Após ter salvo a correção no respectivo editor, você pode repetir imediatamente o teste sem ter de o selecionar novamente.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Seçaõ Controle Sintral
 | Iniciar o Controle Sintral e exibir o progresso do teste na janela Simulação. : O botão só está disponível se você tiver selecionado um programa de tricotagem e uma máquina.
Seção amostra | Nesta seção são definidos o nome e o caminho dos arquivos do programa de tricotagem a utilizar para o Controle Sintral. Nota: Você pode igualmente utilizar amostras para as quais foi criado o Sintral. Os dados do programa de tricotagem existentes no amostra são automaticamente extraídos para arquivos temporários e selecionados para o Controle Sintral.
Botões ... | Ativar a caixa de diálogo Abrir para selecionar um arquivo.
Botão de opção Amostra ou Seqüência | Ativar o nome do arquivo do amostra ou do arquivo de seqüência.
Caixa de entrada Sintral | Exibir o nome do arquivo Sintral.
Caixa de entrada Jacquard | Exibir o nome do arquivo Jacquard.
Caixa de entrada Configuração | Exibir o nome do arquivo de configuração.
Caixa de entrada Caminho | Exibir o caminho do arquivo Sintral selecionado. : A indicação do caminho refere-se à amostra, se você tiver selecionado expressamente essa opção na caixa de diálogo Abrir. A indicação do caminho refere-se aos arquivos do programa de tricotagem extraídos temporariamente, se você tiver aberto o Controle Sintral para a amostra ativa.
Seçaõ Arquivo externo | Nesta seção e indicado se o programa de tricotagem carregado utiliza as funções automáticas do programa AUTOSINTRAL da Stoll e qual é o arquivo Autosintral utilizado para o efeito.
Caixa de listagem | Estão disponíveis as seguintes entradas na caixa de listagem: nenhuma: O programa de tricotagem não utiliza qualquer Autosintral. Autosintral: Utiliza-se o arquivo Autosintral <máquina>.Auto_Sintral.sin do diretório Autosintral. privadas: Pode ser atribuído um arquivo Autosintral próprio.
O botão ... | Ativar a caixa de diálogo Abrir onde é possível selecionar um arquivo Autosintral próprio. O botão só está disponível se a entrada privadas estiver selecionada na caixa de listagem.
Seção Máquina | É exibida e pode ser alterada a máquina ativa para o programa de tricotagem.
O botão ... | Ativar a caixa de diálogo Selecionar máquina.
Campo de entrada Tipo de máquina | Exibir o tipo da máquina ativa.
Caixa de seleção EAYSEQ | Com a caixa de seleção ativada se estabelecerá o comando EAY entre os elementos de seqüência. Com a caixa de seleção desativada se estabelecerá o comando S0Y entre os elementos de seqüência. (Sistema operacional de OKC 1.4)
Campo de entrada Finura | Exibir as gauges da máquina ativa.
Caixa de entrada Número de agulhas | Exibir o número de agulhas da máquina ativa.
 | Exibir o computador (Central Processing Unit) utilizado na máquina ativa.
 | Exibir a largura de acoplamento (em polegadas) da máquina ativa quando esta é utilizada em modo tandem.
Em seção Arrasto do guia-fios | Caixa de seleção Tipo 1 | Utilizar os guia-fios de Intarsia (120 mm) anteriores
 | Caixa de seleção Tipo 2 | Utilizar os guia-fios de Intarsia (85 mm) novos
Em seção Posições de pinçamento/corte | Caixa de seleção 2x8 | Utilizar número simples de posições de pinçamento e de corte
 | Caixa de seleção 2 x 16 | Utilizar número duplo de posições de pinçamento e de corte
 | Caixa de seleção 2 x 16/8 | Utilizar apenas oito (cada segunda) das 16 posições de pinçamento e de corte
Caixa de seleção Modo tandem com pente/pinçar e cortar | A configuração é definida automaticamente no caso duma amostra M1 para CMS322TC-M ou CMS 822. Apenas disponível para CMS322TC-M ou CMS 822.
Seção Rastrear | Rastrear significa seguir passo a passo a seqüência de um programa. Neste caso, durante a simulação, o comando Sintral a ser verificado naquele momento é emitido no campo de exibição em representação invertida.
Caixa de seleção Activar rastrear | Ativar e desativar a verificação passo-a-passo.
Caixa de entrada A partir da fileira | Linha WKT a partir da qual deve ser exibida a verificação passo-a-passo ativada.
Campo de exibição | No campo de emissão de texto no limite inferior da janela principal são exibidos a versão do programa de teste, o indicador de estado e o erro que causou a interrupção. : É possível corrigir imediatamente um erro indicado. Ative o respectivo editor através da barra de ferramentas. Após ter salvo a correção você pode reiniciar imediatamente o Controle Sintral. Dica: Se você desejar testar um programa novo, pode primeiro excluir as mensagens antigas através da função Apagar no menu de atalho do campo.

Mais informações

  • Selecionar máquina (caixa de diálogo)

  • Controle Sintral

Tópicos

  • Barra de menus (Controle Sintral)
  • Barra de ferramentas (Controle Sintral)
  • Caixas de diálogo (Controle Sintral)


Barra de menus (Controle Sintral)

 Barra de ferramentas (Controle Sintral) Stoll Customer Support, necessário número de cliente e PIN

Barra de menus (Controle Sintral)

A barra de menus encontra-se no limite superior do programa Controle Sintral. Os menus desta barra contêm as funções do programa Controle Sintral.

Objetivo

Abrir menu:

Clique com o botão esquerdo do mouse em um menu da barra de menus.
Resultado

O menu se abre e as funções ficam à vista para serem selecionadas.

A barra de menus contém os menus e as funções seguintes:

Função | Objetivo
Menu Arquivo
Salvar dados do controle Sintral | Salvar dados como arquivo sim. Nota: O diretório pode ser selecionado através da configuração do programa.
Sair | Finalizar o trabalho com o programa. Nota: Antes do final é exibida a caixa de diálogo Sair, se esta estiver ativada na configuração do programa.
Menu Janela
Salvar a disposição das janelas como predefinida | Salvar a disposição das janelas.
Menu Ajustes
Configuração do programa | Abrir a caixa de diálogo Configuração do programa.
Largura de saída PA-WKT | Abrir a caixa de diálogo Largura de emissão PA-WKT.
Menu Contador
Ajustar contadores (#) | Abrir a caixa de diálogo Ajustar contador.
Ajustar contador (RS) | Abrir a caixa de diálogo Definir ciclos, contadores de peças e bordas do tecido.
Menu Guia-fios
Exibir posição | Exibir a posição dos guia-fios, se, por exemplo, durante o teste, for encontrado um erro dos guias-fios. Nota: A função não está disponível se o teste não for efetuado.
Menu Consumo
Calcular tempo de tricotagem | Calcular tempo de tricotagem e mostrar no campo de exibição. Nota: A função não está disponível sem efetuar o Controle Sintral. Por razões técnicas o tempo de tricotagem calculado pode divergir +/- 15% do tempo de operação real. Dica: O programa não tem erros? Os ciclos estão corretamente ajustados? A largura de emissão PA-WKT coincide com a área SEN da máquina?
Calcular consumo de fio | Calcular o consumo de fio e mostrar no campo de exibição. Nota: A função não está disponível sem efetuar o Controle Sintral. As indicações NPJ não são de momento consideradas. Dica: O programa não tem erros? Os ciclos estão corretamente ajustados? A largura de emissão PA-WKT coincide com a área SEN da máquina?
Definir material | Abrir a caixa de diálogo Definir material. Nota: A função não está disponível sem efetuar o Controle Sintral.
Predefinir | Abrir a caixa de diálogo Definir predefinição.
Menu ponto de interrogação (?)
Cartão pocket Sintral | Abrir cartão pocket com os comandos Sintral e comandos diretos para máquinas TC, a título de ajuda online.
Versão | Abrir a caixa de diálogo Sobre o Controle Sintral.


Barra de ferramentas (Controle Sintral)

 Barra de menus (Controle Sintral) Caixas de diálogo (Controle Sintral) Stoll Customer Support, necessário número de cliente e PIN

Barra de ferramentas (Controle Sintral)

O programa controle Sintral possui uma barra de ferramentas no limite superior da janela do programa.

Barra de ferramentas no programa controle Sintral

A barra de ferramentas do programa Controle Sintral contém os ícones seguintes:

Função | Objetivo
Iniciar o M1 | Iniciar o programa principal. Nota: É possível uma iniciação múltipla do programa principal.
Iniciar o editor Sintral | Os dados Sintral são exibidos no programa UltraEdit-32.
Iniciar o editor de Jacquard | Os dados de Jacquard são exibidos no programa UltraEdit-32.
Iniciar editor de configuração | Os dados de configuração são exibidos no Editor de cofiguração.
Iniciar editor de seqüências | Os dados de sequencia são exibidos no Editor de sequencias.
Exibir janela de visão geral | Mostrar e ocultar a caixa de diálogo Visão geral.
Exibir simulação no M1 | Importar os dados de simulação no M1 e exibi-los como ações da agulha
Exibir janela WKT | Mostrar e ocultar a caixa de diálogo WKT.
Exibir janela PA na frente | Mostrar e ocultar caixa de diálogo PA Front.
Exibir janela PA atrás | Mostrar e ocultar caixa de diálogo PA Rear.
Exibir janela PAI | Mostrar e ocultar a caixa de diálogo PAI.
Exibir janela PM na frente | Mostrar e ocultar caixa de diálogo PM Front.
Exibir janela PM atrás | Mostrar e ocultar caixa de diálogo PM Rear.
Exibir janela de contadores | Mostrar e ocultar a caixa de diálogo Emissão dos contadores.
Exibir janela de trajetos dos guia-fios | Mostrar e ocultar a caixa de diálogo Guia-fios.
Exibir janela guia-fios nas barras | Mostrar e ocultar a caixa de diálogo Posições dos guia-fios.
Exibir exibição gráfica | Mostrar e ocultar a caixa de diálogo Exibição gráfica.
Exibir resultado Jacquard | Mostrar a caixa de diálogo Resultado Jacquard 1 - 8


Caixas de diálogo (Controle Sintral)

 Barra de ferramentas (Controle Sintral) Stoll Customer Support, necessário número de cliente e PIN

Caixas de diálogo (Controle Sintral)

O programa Controle Sintral contém as caixas de diálogo seguintes:

  • Sair
  • Configuração do programa
  • Largura de saída PA-WKT
  • Ajustar contador
  • Definir ciclos, contadores de peças e ourelas da malharia
  • Definir material
  • Predefinir
  • Informação sobre Controle Sintral
  • Simulação...
  • Visão geral
  • WKT
  • PA Frente
  • PA Atrás
  • PAI
  • PM Frente
  • PM Atrás
  • Indicação-contador
  • Guia-fios
  • Posições do guia-fios
  • Exibição gráfica
  • Resultado Jacquard 1 - 8
  • Modo de apresentação


Sair

 Caixas de diálogo (Controle Sintral) Configuração do programa Stoll Customer Support, necessário número de cliente e PIN

Sair

Esta caixa de diálogo é exibida através da função Sair no menu Arquivo, se na caixa de diálogo Configuração do programa estiver ativada a caixa de seleção Pedido de confirmação durante a saída.
A caixa de diálogo tem as componentes seguintes:

Elemento | Significado
Caixa de seleção Salvar disposição das janelas | A disposição das janelas é salva como predefinição ao finalizar o programa. Desta forma, a disposição das janelas salva no menu Janela é substituída. Nota: É exibido o estado da caixa de seleção da caixa de diálogo Configuração do programa.
Botão OK | A caixa de diálogo é fechada e o programa termina.
Botão Cancelar | A caixa de diálogo é fechada e o programa não termina.


Configuração do programa

 Caixas de diálogo (Controle Sintral) Largura de saída PA-WKT Stoll Customer Support, necessário número de cliente e PIN

Configuração do programa

Nesta caixa de diálogo você pode efetuar os ajustes gerais.
A caixa de diálogo se ativa através da função Configurações do programa no menu Configurações.
A caixa de diálogo contém as opções seguintes:

Elemento | Significado
Seção Comportamento durante a saída
Caixa de seleção Salvar dados do controle Sintral | Os dados do Controle Sintral são salvos ao ser finalizado o programa.
Caixa de seleção Salvar disposição janela | A disposição das janelas é salva como predefinição ao finalizar o programa. Desta forma, a disposição das janelas salva no menu Janela é substituída.
Caixa de seleção Consulta ao sair | Se a caixa de seleção estiver ativada, ao finalizar o programa há também um pedido de confirmação.
Seção Fonte
Botões de opção pequeno médio grande | O tamanho de letra na janela de visão geral é modificado correspondentemente.
Seção Consumo de fio e tempo de tricotagem
Botões de opção não salvar, salvar no diretório Sintral e Salvar em um diretório indicado: | Selecionar o comportamento e o local de arquivo dos dados do consumo de fio e do tempo de tricotagem.
O botão ... | Abrir a caixa de diálogo para selecionar o diretório dos dados do consumo de fio e do tempo de tricotagem.
Campo de exibição Nome do arquivo | Exibir o nome do arquivo para os dados do Controle Sintral.
Botão de opção Formato de texto sem contador | Apenas o consumo de fio e o tempo de tricotagem são salvos num arquivo txt.
Botão de opção Formato XML (com contador) | Exceto o consumo de fio e o tempo de tricotagem, os contadores utilizados e comutadores de ciclos são salvos no arquivo CMSxxx.<nome de amostra>.xml.
Seção Outros
Caixa de seleção Suprimir Alertas | Com a caixa de seleção ativada, os avisos não são emitidos no Controle Sintral.
Caixa de seleção Salvar seleção do contador nas janelas "Exibir contadores" com OK | Com a caixa de seleção ativada, os ajustes são salvados automaticamente ao confirmar com a tecla OK.
Caixa de seleção Janela sempre em cima | Se a caixa de seleção estiver ativada, a janela de controle Sintral sempre permanecerá em primeiro plano.
Caixa de seleção Testar seqüência com fator de repetição | Com a caixa de seleção ativada, considera-se o fator de repetição ao momento de testar uma sequencia.

Nota

Feche a caixa de diálogo apertando o botão OK para aceitar as configurações ou apertando o botão Cancelar para não as aceitar.


Largura de saída PA-WKT

 Configuração do programa Caixas de diálogo (Controle Sintral) Stoll Customer Support, necessário número de cliente e PIN

Largura de saída PA-WKT

Nesta caixa de diálogo você pode configurar nas janelas de dados as áreas das colunas a exibir.
A caixa de diálogo é aberta através da função com o mesmo nome no menu Configurações.
Este contém as seções seguintes:

Seção | Largura de emissão para janelas
PA e PAI | Estrutura do cartucho
PM e WKT | Cartucho em máquina e WKT
JA1 - JA8 | Resultado Jacquard

Cada seção possui caixas de entrada para a primeira e a última coluna. A área de entrada possível é exibida.
Feche a caixa de diálogo apertando o botão OK para aceitar as configurações ou apertando o botão Cancelar para não as aceitar.

Nota

Se você fechar a caixa de diálogo através do botão OK e estiver aberta uma amostra ou um programa Sintral, as configurações são salvas em um arquivo (extensão de arquivo sci) e utilizadas posteriormente para esta amostra ou programa Sintral.

Dica

Sempre que efetuar alterações, execute novamente o Controle Sintral.


Ajustar contador

 Largura de saída PA-WKT Caixas de diálogo (Controle Sintral) Definir ciclos, contadores de peças e ourelas da malharia Stoll Customer Support, necessário número de cliente e PIN

Ajustar contador

Em esta caixa de diálogo você pode ajustar os contadores cujos valores devem ser acompanhados na caixa de diálogo Emissão dos contadores.
A caixa de diálogo é ativada com a função Ajustar contador (n.º) no menu Contador.
Contém os seguintes componentes:

Elemento | Significado
Campo de exibição | Os contadores são exibidos em forma de tabela ordenados segundo o respectivo tamanho.
Coluna N.º | Número do contador
Coluna Valor predefinido | Caixa de entrada para o valor que deverá ser utilizado no início do Controle Sintral Nota: Esta opção só está disponível para contadores do grupo Contadores graváveis.
Coluna ativada | Os contadores com caixa de seleção ativa são exibidos na caixa de diálogo Emissão dos contadores. Nota: As caixas de seleção exibidas sobre um fundo azul não podem ser ativadas. Estes contadores são sempre exibidos na caixa de diálogo.
Contadores graváveis | Para os contadores deste grupo é possível indicar valores predefinidos.
Contadores não graváveis | Para os contadores deste grupo não é possível indicar nenhum valor predefinido.
Seção Exibição
Apenas contadores utilizados | Botão de opção para filtrar a exibição. São exibidos os contadores utilizados no programa Sintral. Nota: Os contadores que na coluna ativado são exibidos sobre um fundo azul são sempre exibidos.
Todos contadores | Botão de opção para filtrar a exibição. São exibidos todos os contadores.
Botão OK | A caixa de diálogo é fechada e as modificações são aceitas.

Nota

Se você fechar a caixa de diálogo através do botão OK e estiver aberta uma amostra ou um programa Sintral, as configurações são salvas em um arquivo (extensão de arquivo sci) e utilizadas posteriormente para esta amostra ou programa Sintral.

Dica

Sempre que efetuar alterações, execute novamente o Controle Sintral.

Mais informações

  • Indicação-contador


Definir ciclos, contadores de peças e ourelas da malharia

 Caixas de diálogo (Controle Sintral) Stoll Customer Support, necessário número de cliente e PIN

Definir ciclos, contadores de peças e ourelas da malharia

Em esta caixa de diálogo você pode definir os comutadores de ciclos (RS), os contadores de peças (ST) e os contadores para as bordas do tecido, cujos valores devem ser acompanhados na caixa de diálogo Emissão dos contadores.
A caixa de diálogo é ativada com a função Ajustar contador (RS) no menu Contador.
Contém os seguintes componentes:

Elemento | Significado
Campo de exibição | Os comutadores de ciclos e contadores são exibidos em forma de tabela ordenados segundo o respectivo tamanho.
Coluna N.º | Número do comutador de ciclos ou nome do contador
Coluna Valor predefinido | Caixa de entrada para o valor que deverá ser utilizado no início do Controle Sintral
Coluna ativado | Os comutadores de ciclos e contadores com caixa de seleção ativa são exibidos na caixa de diálogo Emissão dos contadores. Nota: As caixas de seleção exibidas sobre fundo azul no grupo Ourelas da malharia não podem ser ativadas. Estes contadores são sempre exibidos na caixa de diálogo.
Ciclos e contadores de peças | Este grupo contém os comutadores de ciclos e os contadores de peças.
Ourelas da malharia | Este grupo contém os contadores necessário para a tricotagem de formas. Nota: Os contadores aqui exibidos são idênticos aos #41 a #44 na caixa de diálogo Ajustar contador.
Seção Exibição
Apenas contadores utilizados | Botão de opção para filtrar a exibição. São exibidos os comutadores de ciclos utilizados no programa Sintral. Nota: Os contadores que na coluna ativado são exibidos sobre um fundo azul são sempre exibidos.
Todos contadores | Botão de opção para uma exibição não filtrada. São exibidos todos os comutadores de ciclos, contadores de peças e ourelas da malharia.
Botão OK | A caixa de diálogo é fechada e as modificações são aceitas.

Nota

Se você fechar a caixa de diálogo através do botão OK e estiver aberta uma amostra ou um programa Sintral, as configurações são salvas em um arquivo (extensão de arquivo sci) e utilizadas posteriormente para esta amostra ou programa Sintral.

Dica

Sempre que efetuar alterações, execute novamente o Controle Sintral.


Definir material

 Definir ciclos, contadores de peças e ourelas da malharia Caixas de diálogo (Controle Sintral) Stoll Customer Support, necessário número de cliente e PIN

Definir material

Nesta caixa de diálogo você pode indicar a grossura do fio para cada guia-fios determinado pelo controle Sintral. A grossura é necessária para a função Calcular consumo de fio.
Quando há uma grossura para o guia-fios na caixa de diálogo Definir predefinição, esta é aceita automaticamente na caixa de diálogo.
A caixa de diálogo é ativada com a função Definir propriedades do material no menu Consumo e fechada através do botão OK.

Nota

A caixa de diálogo não pode ser ativada sem efetuar o Controle Sintral.

A caixa de diálogo apresenta as colunas seguintes, começando pela esquerda:

Coluna | Significado
1 | Exibição dos guia-fios determinados com o Controle Sintral
2 a 7 | Caixa de entrada da grossura do fio em diferentes unidades de medida. Exemplo para dois fios da grossura Nm 44/2: Digite na caixa Nm a entrada 2/44/2.

Nota

Se você fechar a caixa de diálogo através do botão OK, as configurações são salvas num arquivo (extensão de arquivo sci) e utilizadas posteriormente para esta amostra ou programa Sintral.

Dica

As caixas de entrada se selecionam clicando com o mouse ou navegando com teclas de setas. Uma caixa de entrada selecionada é identificada por uma moldura preta.
Para modificar um valor existente numa caixa de entrada selecionada, clique com o mouse diretamente sobre o valor. No local onde você clicou aparece um cursor de entrada.
Se na caixa de entrada selecionada não aparecer um cursor de entrada, pode excluir um valor existente ou substitui-lo por um novo valor.
Após a introdução, as outras unidades de medida desta linha deixam de estar disponíveis. Só voltam a estar disponíveis quando se exclui o valor existente.


Predefinir

 Caixas de diálogo (Controle Sintral) Informação sobre Controle Sintral Stoll Customer Support, necessário número de cliente e PIN

Predefinir

Nesta caixa de diálogo você pode predefinir a grossura do fio para cada guia-fios. Esta á aceita automaticamente na caixa de diálogo Definir material.
A caixa de diálogo é ativada com a função Definir predefinição no menu Consumo e fechada através do botão OK.
A caixa de diálogo apresenta as colunas seguintes, começando pela esquerda:

Coluna | Significado
1 | Exibição dos guia-fios
2 a 7 | Caixa de entrada da grossura do fio em diferentes unidades de medida. Exemplo para dois fios da grossura Nm 44/2: Digite na caixa Nm a entrada 2/44/2.

Nota

As caixas de entrada se selecionam clicando com o mouse ou navegando com teclas de setas. Uma caixa de entrada selecionada é identificada por uma moldura preta.
Para modificar um valor existente numa caixa de entrada selecionada, clique com o mouse diretamente sobre o valor. No local onde você clicou aparece um cursor de entrada.
Se na caixa de entrada selecionada não aparecer um cursor de entrada, pode excluir diretamente um valor existente ou substitui-lo por um novo valor.
Após a introdução, as outras unidades de medida desta linha deixam de estar disponíveis. Só voltam a estar disponíveis quando se exclui o valor existente.


Informação sobre Controle Sintral

 Caixas de diálogo (Controle Sintral) Stoll Customer Support, necessário número de cliente e PIN

Informação sobre Controle Sintral

Nesta caixa de diálogo você encontra informações sobre o número da versão do Controle Sintral.
A caixa de diálogo é aberta com a função Versão do menu Ajuda e fechada apertando o botão OK.


Simulação...

 Informação sobre Controle Sintral Caixas de diálogo (Controle Sintral) Stoll Customer Support, necessário número de cliente e PIN

Simulação...

Esta caixa de diálogo exibe o progresso de testagem do Controle Sintral.
O controle Sintral é iniciado com o botão [image] e a caixa de diálogo Simulação é exibida automaticamente.


Visão geral

 Caixas de diálogo (Controle Sintral) Stoll Customer Support, necessário número de cliente e PIN

Visão geral

Nesta caixa de diálogo é exibida uma visão geral dos dados mais importantes. Você pode exibir e ocultar a caixa de diálogo com o ícone [image] na barra de ferramentas.

Nota

Os dados de cada sistema de tricotagem em funcionamento são inscritos em linhas separadas. Se você selecionar uma linha com o botão esquerdo do mouse, esta ficará selecionada em todas as outras caixas de diálogo.

Da esquerda para a direita as colunas contêm as seguintes informações:

Coluna | Significado
# | Número da linha Nota: Na amostra esta indicação corresponde ao número da fileira técnica.
<=> | Número do curso
SIN | Número da linha Sintral
<> | Direção do curso
S | Indicação de tricotagem do sistema
NP | Graduação (valor NP ou índice NP)
NPS | Graduação (segunda graduação) (valor NPS ou índice NPS) (CMS 730 S)
PNP | Reprensar (Valor PNP ou índice PNP) (CMS 730 S)
Y | Indicação do guia-fios Nota: Exibição adicional de K, quando o guia-fios é colocado por de trás da pinça.
ES | Prensador ativado ou desativado (CMS 730 S)
VP | Indicação do variador
SX | Indicação do sistema
RS | Ciclos de fileiras
JAC | Número da linha Jacquard


WKT

 Caixas de diálogo (Controle Sintral) PA Front / PA Rear / PAI / PM Front / PM Rear Stoll Customer Support, necessário número de cliente e PIN

WKT

Esta caixa de diálogo exibe a simulação do Controle Sintral. Você pode exibir e ocultar a caixa de diálogo com o ícone [image] na barra de ferramentas.

Nota

Os dados de cada sistema de tricotagem em funcionamento são inscritos em linhas separadas. Se você selecionar uma linha com o botão esquerdo do mouse, esta ficará selecionada em todas as outras caixas de diálogo de dados.

Da esquerda para a direita as colunas contêm as seguintes informações:

Coluna | Significado
1 | Número da linha Nota: Na amostra esta indicação corresponde ao número da fileira técnica.
2 | Direção do curso
3 | Simulação representada através de ícones de Jacquard

No limite inferior da caixa de diálogo é exibido o número da coluna da atual posição do cursor.

Dica

Utilizando a tecla direita do mouse, você pode marcar um setor na terceira coluna do dialogo. O tamanho do setor é indicado na borda inferior do dialogo.

Nota

Você poderá ajustar a área da coluna a exibir na caixa de diálogo Largura de emissão PA-WKT.


PA Front / PA Rear / PAI / PM Front / PM Rear

 Caixas de diálogo (Controle Sintral) Stoll Customer Support, necessário número de cliente e PIN

PA Front / PA Rear / PAI / PM Front / PM Rear

Nestas caixas de diálogo é exibida a estrutura dos cartuchos.
Você exibe e oculta as caixas de diálogo com os ícones seguintes da barra de ferramentas:

Caixa de diálogo | Conteúdo
PA Frente | Estrutura do cartucho à frente
PA Atrás | Estrutura do cartucho atrás
PAI | Estrutura do cartucho para Intarsia
PM Frente | Cartucho em máquina à frente
PM Atrás | Cartucho em máquina atrás

Nota

Os dados de cada sistema de tricotagem em funcionamento são inscritos em linhas separadas. Se você selecionar uma linha com o botão esquerdo do mouse, esta ficará selecionada em todas as outras caixas de diálogo de dados.
Na coluna da esquerda é indicado o número da linha. Na amostra esta indicação corresponde ao número da fileira técnica.

No limite inferior da caixa de diálogo é exibido o número da coluna da atual posição do cursor.

Dica

Utilizando a tecla direita do mouse, você pode marcar um setor na seguna coluna do dialogo. O tamanho do setor é indicado na borda inferior do dialogo.

Nota

Você poderá ajustar a área da coluna a exibir na caixa de diálogo Largura de emissão PA-WKT.


Indicação-contador

 PA Front / PA Rear / PAI / PM Front / PM Rear Caixas de diálogo (Controle Sintral) Stoll Customer Support, necessário número de cliente e PIN

Indicação-contador

Em esta caixa de diálogo, os contadores Sintral e comutadores de ciclos utilizados são exibidos com o seu estado do contador atual para cada sistema de tricotagem. Você pode exibir e ocultar a caixa de diálogo com o ícone [image] na barra de ferramentas.

Dica

Através do botão esquerdo do mouse você pode ampliar ou reduzir esta caixa de diálogo.

Nota

Os dados de cada sistema de tricotagem em funcionamento são inscritos em linhas separadas. Se você selecionar uma linha com o botão esquerdo do mouse, esta ficará selecionada em todas as outras caixas de diálogo de dados.

As seguintes colunas da esquerda para a direita são sempre exibidas:

Coluna | Significado
Fileira | Número da linha Nota: Na amostra esta indicação corresponde ao número da fileira técnica. Você pode selecionar uma linha clicando com a tecla esquerda do mouse sobre o número.
Na tricotagem de uma peça de vez:
#L | Contador para a ourela esquerda na tricotagem de modelos
#R | Contador para a ourela direita na tricotagem de modelos
#LM | Contador para borda esquerda no centro ao tricotagem de formas
#RM | Contador para borda esquerda no centro no tricotagem de formas
Na tricotagem de duas peças de vez:
#L1 | Contador para a ourela esquerda na tricotagem de modelos
#R1 | Contador para a ourela direita na tricotagem de modelos
#LM1 | Contador para borda esquerda no centro ao tricotagem de formas
#RM1 | Contador para borda esquerda no centro no tricotagem de formas
#L2 | Contador para a ourela esquerda na tricotagem de modelos
#R2 | Contador para a ourela direita na tricotagem de modelos
#LM2 | Contador para borda esquerda no centro ao tricotagem de formas
#RM2 | Contador para borda esquerda no centro no tricotagem de formas
#135 | Velocidade do carro MSEC em cm/s
#141 | 1. Parte (SEN1) canto esquerdo da malharia
#142 | 1. Parte (SEN1) canto direito da malharia

Nota

Todos os outros contadores e comutadores de ciclos utilizados no programa de tricotagem são também exibidos. Estes podem ser ocultados ou exibidos através das funções no menu Contador.


Guia-fios

 Caixas de diálogo (Controle Sintral) Posições do guia-fios Stoll Customer Support, necessário número de cliente e PIN

Guia-fios

Nesta caixa de diálogo são exibidos os trajetos dos guia-fios. Você pode exibir e ocultar a caixa de diálogo com o ícone [image] na barra de ferramentas.

Nota

Os dados de cada sistema de tricotagem em funcionamento são inscritos em linhas separadas. Se você selecionar uma linha com o botão esquerdo do mouse, esta ficará selecionada em todas as outras caixas de diálogo de dados.

A caixa de diálogo apresenta duas colunas, começando pela esquerda:

Coluna | Significado
Número | Número da linha Nota: Na amostra esta indicação corresponde ao número da fileira técnica.
Trajeto | Representação do trajeto do guia-fios com o seguinte significado:
<< | Direção do curso
5A=A | Número do guia-fios e ícone Sintral correspondente
(x...y) | Trajeto da agulha x à agulha y
I, I<, I> | Guia-fios de Intarsia não bascula, bascula para a esquerda, bascula para a direita
Kx-y | Valor de correção esquerda - direita Nota: Exibição adicional de K antes do valor de correção, quando o guia-fias é colocado, logo em um curso de tricotagem, por de trás da pinça.
F1 * | Guia-fios segue no campo F1 após o ícone *.


Posições do guia-fios

 Caixas de diálogo (Controle Sintral) Stoll Customer Support, necessário número de cliente e PIN

Posições do guia-fios

Neste caixa de diálogo são exibidos os guia-fios nas respectivas barras e os trajetos a efetuar em cada fileira de tricotagem. Você pode exibir e ocultar a caixa de diálogo com o ícone [image] na barra de ferramentas. O número da fileira é exibido no canto inferior esquerdo da caixa de diálogo. Com os botões no canto direito da caixa de diálogo você pode avançar, passo a passo, para a fileira seguinte.

Nota

Você pode selecionar uma linha em uma outra caixa de diálogo a fim de exibir aqui as respectivas posições dos guia-fios.

A caixa de diálogo apresenta as colunas seguintes, começando pela esquerda:

Coluna | Significado
1 | Número da barra para a posição da esquerda
3 | Representação do trajeto
5 | Número da barra para a posição da direita

Para o trajeto são utilizados os seguintes símbolos:

Símbolo | Significado
= | Trajeto do guia-fios da posição de parada até ao início ou final da malharia
> | Área de tricotagem do guia-fios, direção do carro para a direita
< | Área de tricotagem do guia-fios, direção do carro para a esquerda
N | Posição de parada do guia-fios
/ | Posição de parada do guia-fios de Intarsia, basculado para a esquerda
\ | Posição de parada do guia-fios de Intarsia, basculado para a direita

Dica

Utilizando a tecla direita do mouse, você pode marcar um setor na terceira coluna do dialogo.

No limite inferior da caixa de diálogo encontrará os seguintes elementos, começando pela esquerda:

  • Indicação do número da fileira
  • Indicação da direção do carro
  • Indicação do número da coluna da posição atual do cursor
  • Exibição do tamanho do setor marcado
  • Botão [image] para comutar para a fileira abaixo
  • Botão [image] para comutar para a fileira acima


Exibição gráfica

 Posições do guia-fios Caixas de diálogo (Controle Sintral) Resultado Jacquard 1 - 8 Stoll Customer Support, necessário número de cliente e PIN

Exibição gráfica

Nesta caixa de diálogo é exibida a representação de cores da seleção das agulhas.
Você pode exibir e ocultar a caixa de diálogo com o ícone [image] na barra de ferramentas.
Uma seleção na exibição gráfica não será sincronizada com as outras vistas na M1.

Os botões na caixa de diálogo:

Botão | Função
OK | Fechar a caixa de diálogo.
Opções... | Abra a caixa de diálogo modo de representação na qual você pode efetuar diferentes configurações.
 | Ampliar zoom da exibição gráfica.
 | Reduzir zoom da exibição gráfica.

Mais informações

  • Modo de representação (caixa de diálogo)


Resultado Jacquard 1 - 8

 Caixas de diálogo (Controle Sintral) Modo de apresentação Stoll Customer Support, necessário número de cliente e PIN

Resultado Jacquard 1 - 8

Nesta caixas de diálogo são exibidos os Jacquards definidos no programa Sintral. A caixa de diálogo Resultado Jacquard 1 a Resultado Jacquard 8 é exibida e ocultada na barra de ferramentas com o respectivo ícone - por ex. . Uma vez que são possíveis, no máximo, oito Jacquards, estão disponíveis oito caixas de diálogo, no total.
Se o Jacquard estiver definido no Sintral está também disponível o respectivo ícone.
Na caixa de diálogo são exibidas as várias linhas de Jacquard, tal como são recebidas pela máquina para serem tricotadas. Por isso, uma linha pode ser exibidas várias vezes seguidas, enquanto a respectiva tricotagem não estiver concluída.

Nota

Se você selecionar uma linha com o botão esquerdo do mouse, esta ficará selecionada em todas as outras caixas de diálogo de dados.
Na coluna da esquerda é indicado o número da linha. Na amostra esta indicação corresponde ao número da fileira técnica. Na coluna da direita é exibido o número da linha Jacquard utilizada no Sintral.

No limite inferior da caixa de diálogo é exibido o número da coluna da atual posição do cursor.

Dica

Utilizando a tecla direita do mouse, você pode marcar um setor na terceira coluna do dialogo. O tamanho do setor é indicado na borda inferior do dialogo.

Nota

Você poderá ajustar a área da coluna a exibir na caixa de diálogo Largura de emissão PA-WKT.


Modo de apresentação

 Resultado Jacquard 1 - 8 Caixas de diálogo (Controle Sintral) Stoll Customer Support, necessário número de cliente e PIN

Modo de apresentação

Nesta caixa de diálogo é ajustado o modo de representação da exibição gráfica.
A caixa de diálogo é aberta a partir da caixa de diálogo Exibição gráfica apertando o botão Opções....
A caixa de diálogo contém as opções seguintes:

Elemento | Significado
Seção Frontura
Atrás | Se a caixa de seleção estiver ativa a seleção das agulhas é exibida na frontura traseira.
À frente | Se a caixa de seleção estiver ativa a seleção das agulhas é exibida na frontura dianteira.
Seção Processamento
Em conjunto | As áreas que não estão tricotando são ocultas.
Separadamente | As áreas que não estão tricotando são mostradas.
Seção Representação de cor
Seleção WKT | A seleção na caixa de diálogo WKT é representada a cores.
Tipos de fio | Os diferentes tipos de fio são representados a cores.
Guia-fios Cores | Os diferentes guia-fios são representados a cores.

Nota

Feche a caixa de diálogo apertando o botão OK para aceitar a configuração na caixa de diálogo Exibição gráfica ou apertando o botão Cancelar para não aceitar a configuração.

Mais informações

  • WKT


Assistente técnico

 Editor de configuração Stoll Customer Support, necessário número de cliente e PIN

Assistente técnico

O assistente técnico permite controlar o processamento técnico de um amostra e visualizar o processo sob a forma de regras técnicas individuais. São exibidos os problemas que ocorrem durante o processamento técnico e as respectivas hipóteses de resolução.

A janela está dividida em:

  • Barra de títulos: Exibição do Nome do amostra, da Máquina e da Gauge da máquina.
    Também se visualiza ***Seqüência de verificação*** ou ***2 peças*** se tiver sido aberta a caixa de diálogo para um amostra já processado tecnicamente ou se tiver sido utilizada a função Processamento técnico de 2 peças.
  • Campo de exibição superior: Exibição do ponto de Carregar, Salvar e de Parada, das Regras e do Status ou do Problema ocorrido com Número e Descrição.
  • Campo central: Exibição como botões de opção das soluções existentes para o problema ocorrido ou apresentação da Tabela de soluções. Este campo está vazio durante o processamento técnico.
  • Campo inferior: Botões de opção para a execução de soluções para os problemas ocorridos durante o processamento técnico e ativação da tabela de soluções.
  • Botão de controle: Botões para a seqüência do processamento técnico

Por meio dos botões de opção para a execução das soluções, é determinada a maneira de tratar os problemas que surgem durante o processamento técnico. Os botões de opção também podem ser configurados durante o processamento técnico.

Elemento | Significado
Botão de opção Executar solução sempre sem pedido de confirmação | Os problemas que surgem não provocam a parada do processamento técnico. É usada a solução indicada na Tabela de soluções. Utilize este botão de opção para o processamento técnico automático.
Botão de opção Executar solução segundo predefinição | Os problemas que surgem e que na Tabela de soluções não possuem o estado Nunca pedir confirmação param o processamento técnico e são exibidos juntamente com as soluções existentes. Nota: Utilize este botão de opção para o processamento técnico com parada devido a problema.
Botão de opção Executar solução sempre com suspensão e pedido de confirmação | Todos os problemas que surgem param o processamento técnico e são exibidos juntamente com as soluções existentes. Nota: Utilize este botão de opção para o processamento técnico com parada devido a problema.

Com os botões é aberta a tabela de soluções e controlada a seqüência do processamento técnico.

Botão | Função
Tabela de soluções | Abrir a Tabela de soluções na qual se encontram todos os problemas e suas soluções.
Iniciar | Iniciar o processamento técnico com a primeira regra técnica. Este botão só pode ser selecionado quando o Assistente técnico for aberto através da função Processamento técnico passo a passo.
Continuar | Continuar o processamento técnico depois de uma parada devido a um problema ou por ter sido apertado o botão Parada. O botão tem em consideração o botão de opção ativo para a execução da solução. O botão não pode ser selecionado se a tabela de soluções estiver aberta.
Próxima | Iniciar o processamento técnico para a regra técnica seguinte. O botão não tem em consideração o botão de opção ativo para a execução da solução. O botão não pode ser selecionado se a tabela de soluções estiver aberta. Utilize este botão para o processamento técnico passo a passo.
Stop | Parar o processamento técnico depois da regra técnica atual.
Backup intermédio | Fazer o backup intermédio do amostra e alterações através do processamento técnico. Nota: O amostra deve ter sido salvo antes do processamento técnico.
Sair | Interromper o processamento técnico e fechar o progama Assistente técnico.

Objetivo

I. Abrir o assistente técnico para o amostra ativo:

Ative a função Processamento técnico passo-a-passo no menu Técnica de tricotagem.
- ou -
Ative a função Processamento técnico de 2 peças no menu Técnica de tricotagem.
Resultado

O Assistente técnico se abre ativando o botão de opção Executar solução segundo predefinição.

Objetivo

II. Abrir o assistente técnico para o amostra ativo e iniciar imediatamente o processamento técnico:

Ative a função Processamento técnico automático no menu Técnica de tricotagem.
Resultado

É aberto o Assistente técnico e iniciado automaticamente o processamento técnico.

Tópicos

  • Ajuste do compirmento das laçadas
  • Condições e ações
  • Sobre o Assistente técnico: <nome da amostra>
  • Assistente técnico (mensagem de finalização)
  • Tabela de soluções


Ajuste do compirmento das laçadas

 Condições e ações Stoll Customer Support, necessário número de cliente e PIN

Ajuste do compirmento das laçadas

Quando no amostra existem várias graduações lado a lado e a configuração Diferentes graduações por fileira técnica não está ativada na Configuração (guia Outros ajustes), o processamento técnico realiza um ajuste de valores para cada fileira técnica através da regra técnica ajuste da graduação.
Existem regras diferentes para o ajuste de valores. Estas são exibidas na caixa de diálogo com o resultado correspondente.

Nota

Durante o processamento técnico a caixa de diálogo só é exibida se não estiver ativo o campo de opção Executar solução sempre sem pedido de confirmação no programa Assistente técnico.

A caixa de diálogo é constituída pelos seguintes componentes

Elemento | Significado
Seção Regra
Caixa de seleção por regra | Listagem das regras existentes com os respectivos nomes. Cada regra pode ser ativada ou desativada para o ajuste de valores. A ordem da exibição determina a prioridade da regra. Esta diminui de cima para baixo. Se a uma fileira técnica forem aplicáveis várias regras, utiliza-se a regra com a prioridade máxima. : Pode modificar a prioridade arrastando a regra para outra posição através de Arrastar e Soltar.
Seção Descrição | São exibidos o conteúdo da regra selecionada e o seu campo de ação (posições). Nota: Para selecionar, clique com o botão esquerdo do mouse no nome da regra.
Seção Campo de posição | Tabela (à direita na caixa de diálogo) para a representação do ajuste de valores com as colunas.
Posição | Caixa de seleção para cada fileira técnica, dividida à frente (F) e atrás (R), com a qual se determina o campo de ação da regra.
Regra | Nome da regra que se aplica a esta fileira técnica. : Se não existir nenhuma regra é exibido nenhuma.
CL | O graduação determinado pela regra é exibido com a sua cor. : Se não for determinado nenhum valor (a regra a aplicar está desativada para esta posição) ou se o resultado da regra for um valor indeterminado, será exibido ???.
Freqüência | Os graduação existentes na fileira técnica são exibidos com a sua cor. A largura da barra de cores representa a freqüência em percentagem.
Caixa de seleção Atualizar sempre | Se esta caixa de seleção estiver ativa, a exibição no campo de posição (Colunas Regra e CL) é imediatamente atualizada.
Botão Atualizar | A exibição no campo de posição (Colunas Regra e CL) é atualizada. : Só se pode utilizar o botão se a caixa de seleção Atualizar sempre tiver sido desativada.
Botão Nova regra | Abre a caixa de diálogo Condições e ações para uma nova regra.
Botão Alterar regra | Abre a caixa de diálogo Condições e ações para a regra selecionada.
Botão Excluir regra | Exclui a regra selecionada no campo de exibição.
Botão Salvar | Salvar todas as regras do campo de exibição em um arquivo. Para isso, é aberta a caixa de diálogo Salvar arquivo como.
Botão Carregar | Carregar todas as regras de um arquivo para o campo de exibição. As regras são acrescentadas às existentes. A caixa de diálogo Abrir aparece.
Botão OK | A caixa de diálogo é fechada. O ajuste é realizado no amostra.
Botão Não efetuar ajuste | A caixa de diálogo é fechada. Não se realiza nenhum ajuste no amostra.

Mais informações

  • Regras

  • Criar novas regras


Regras

 Ajuste do compirmento das laçadas Criar novas regras Stoll Customer Support, necessário número de cliente e PIN

Regras

Uma regra é constituída por 3 partes:

  • Condição
  • Ação
  • Área

A área de uma regra são todas as posições ativadas. A área mais pequena (uma posição) é a frontura de uma fileira técnica (dividida em frente e trás)
A caixa de diálogo é aberta com 3 regras amostra com uma área sobre todo o amostra.
Predefinição 001: Condição: Índices não válidos, ação: não modificar nada.
Predefinição 002: Condição: Um índice de graduação, ação: Utilizar o graduação mais freqüente.
Predefinição 003: Condição: Índices de graduação diferentes, ação: Utilizar o graduação mais freqüente.
A regra verifica a sua área para constatar a existência da condição e depois executa a ação.
Se existir na posição a condição de várias regras, é usada a regra com a prioridade mais elevada.
A prioridade resulta da seqüência no campo de regras e é mais elevada no extremo superior.
A regra correspondente é exibida no campo de posição, na coluna Regra, e sua ação na coluna LM.

Nota

Pode modificar a prioridade arrastando a regra para outra posição através de Arrastar e Soltar.

Objetivo

I. Modificar a área de influência de uma regra:

  1. Clicar com o botão esquerdo do mouse em uma regra no campo de exibição Regra.
    -> a regra é selecionada. Na seção Descrição são exibidas as 3 partes da regra. A área é simbolizada na tabela da janela direita por marcas de seleção vermelhas.
  2. Clicar com o botão esquerdo do mouse nas respectivas marcas de seleção vermelhas na coluna Posição da tabela da janela direita
    -> a marca de seleção vermelha é removida. A posição é excluída da área da regra. A área é atualizada na seção Descrição.
Nota

Clicando novamente, a posição pode ser novamente ativada.

Dica

Com as teclas Ctrl e Shift você pode selecionar várias fileiras na tabela, de acordo com as convenções de Windows. Por meio da tecla de espaço ou do botão esquerdo do mouse você pode ativar ou desativar assim as posições em bloco.
Se você quiser desativar uma regra por completo, use a caixa de seleção que se encontra na janela esquerda, do lado esquerdo do nome da regra.

Objetivo

II. Modificar a condição / ação ou criar uma nova regra:

Mais informações

  • Criar novas regras


Criar novas regras

 Ajuste do compirmento das laçadas Stoll Customer Support, necessário número de cliente e PIN

Criar novas regras

Você pode usar regras próprias para o ajuste dos valores, através da criação de regras novas ou da modificação de regras existentes.

Objetivo

I. Criar uma regra nova:

  1. Clicar no botão Regra nova.
    -> A caixa de diálogo Condições e ações é aberta.
  2. Das funções existentes selecionar uma na caixa de listagem Selecionar condição e uma na caixa de listagem Selecionar ação.
  3. Na caixa de entrada Nome você deve manter o nome Regra x proposto.
    - ou -
    Atribuir um nome novo.
    Nota

    x: numeração consecutiva de todas as regras existentes.

  4. Clique no botão OK.
Resultado

A caixa de diálogo é fechada. Aparece uma janela perguntando pela área da regra. A nova regra é adicionada às regras existentes. A área da regra são todas as posições ou nenhuma posição do amostra.

Também pode ser criada uma regra nova copiando uma regra existente e modificando a cópia.

Objetivo

II. Copiar uma regra existente (Arrastar e Soltar):

Clicar com o botão esquerdo do mouse na regra e apertar ao mesmo tempo a tecla Ctrl, arrastar a regra para uma outra posição e depois soltar o botão esquerdo do mouse.
Resultado

É criada uma cópia.

Objetivo

III. Modificar uma regra existente:

Requisitos

A regra está selecionada.

  1. Clicar no botão Alterar regra.
    -> A caixa de diálogo Condições e ações é aberta. O nome, a condição e a ação da regra são exibidos.
  2. Das funções existentes selecionar uma na caixa de listagem Selecionar condição e uma na caixa de listagem Selecionar ação.
  3. Adaptar o nome na caixa de entrada Nome.
  4. Clique no botão OK.
Resultado

A caixa de diálogo é fechada. As modificações são exibidas na caixa de exibição.

Nota

Você também pode modificar o nome de uma regra na caixa de exibição clicando com o botão esquerdo do mouse em uma regra selecionada.

Cada nova ativação da caixa de diálogo pelo processamento técnico contém apenas as regras predefinição Predefinição 001 a Predefinição 003. As regras próprias devem ser salvas e carregadas cada vez que a caixa de diálogo é ativada.

Objetivo

IV. Salvar regras:

Clicar no botão Salvar.
Resultado

Na caixa de diálogo Salvar arquivo como você deve atribuir um nome de arquivo, ajustar um diretório e depois clicar no botão Salvar. Todas as regras existentes na caixa de exibição são salvas no arquivo.

Objetivo

V. Carregar regras:

Clique no botão Carregar.
Resultado

Na caixa de diálogo Abrir você deve selecionar um arquivo e depois clicar no botão Abrir. Todas as regras existentes no arquivo são adicionadas na caixa de exibição às regras já existentes.

Objetivo

VI. Excluir uma regra:

Requisitos

A regra está selecionada.

Clicar no botão Excluir regra.
Resultado

A regra é excluída da caixa de exibição.


Condições e ações

 Ajuste do compirmento das laçadas Sobre o Assistente técnico:&nbsp;&lt;nome da amostra&gt; Stoll Customer Support, necessário número de cliente e PIN

Condições e ações

A caixa de diálogo é o editor para as regras do ajuste do graduação. É aberta a partir da caixa de diálogo Ajuste do graduação por meio dos botões Nova regra e Modificar regra.
A caixa de diálogo é constituída por:

Elemento | Significado
Caixa de listagem Selecionar condição | Contêm as condições para a seleção.
Seção Condição | Se a condição necessitar mais uma seleção ou entrada, aparece aqui uma caixa de listagem ou uma caixa de entrada.
Caixa de listagem Selecionar ação | Contêm os movimentos para a seleção.
Seção Ação | Se o movimento necessitar de mais uma seleção ou entrada, aparece aqui uma caixa de listagem ou uma caixa de entrada.
Caixa de entrada Nome | Caixa de entrada para o nome da regra. Se a caixa de diálogo for aberta pelo botão Nova regra, é oferecido como nome Regra x (X= numeração contínua de todas as regras existentes). Se a caixa de diálogo for aberta pelo botão Modificar regra, aparece aqui o nome da regra aberta.
Botão OK | A caixa de diálogo é fechada e a regra é aplicada.
Botão Cancelar | A caixa de diálogo é fechada sem aplicar a regra.

Mais informações

  • Ajuste dos graduação (caixa de diálogo)


Sobre o Assistente técnico: <nome da amostra>

 Condições e ações Assistente técnico (mensagem de finalização) Stoll Customer Support, necessário número de cliente e PIN

Sobre o Assistente técnico: <nome da amostra>

Em esta caixa de diálogo é exibido o protocolo (arquivo de log) do último processamento técnico do amostra. No arquivo de log são indicadas as regras técnicas processadas e os erros e os problemas que surgiram, bem como os respectivos métodos de solução.
A caixa de diálogo é ativada através da função Exibir Info Assistente técnico no menu Técnica de tricotagem.
Feche a caixa de diálogo apertando o botão OK.

Mais informações

  • Exibir Informação do Assistente técnico


Assistente técnico (mensagem de finalização)

 Sobre o Assistente técnico:&nbsp;&lt;nome da amostra&gt; Tabela de soluções Stoll Customer Support, necessário número de cliente e PIN

Assistente técnico (mensagem de finalização)

Esta caixa de diálogo com a mensagem Processamento técnico concluído com êxito! é exibida automaticamente, depois de o processamento técnico ter passado a última regra técnica.
Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de seleção Criar Sintral / Jacquard / Configuração | Se a caixa de seleção estiver ativada, o programa de tricotagem (Sintral) é criado para o amostra.
Botão OK | Fechar a caixa de diálogo. A função Criar Sintral / Jacquard / Configuração é iniciada se a caixa de seleção Criar Sintral / Jacquard / Configuração estiver ativa.

Mais informações

  • Criar Sintral / Jacquard / Configuração


Tabela de soluções

 Assistente técnico (mensagem de finalização) Stoll Customer Support, necessário número de cliente e PIN

Tabela de soluções

Objetivo

Representar em forma de texto os problemas que podem ser detectados pelo processamento técnico e as soluções existentes:

Requisitos
  • O Assistente técnico está aberto.
  • O processamento técnico está parado.

Clicar no botão Tabela de soluções.
Resultado

A tabela de soluções é exibida no campo central do programa Assistente técnico.

A tabela é constituída pelas colunas:

Coluna | Significado
Nº | Número do problema
Erro | Descrição do problema
Soluções | Soluções existentes para o problema. O processamento técnico usa a solução exibida ou seleciona esta no caso de uma parada devido a um problema. Clique com o botão esquerdo do mouse no lado direito desta coluna. Obtém o botão [image] . Se existirem várias soluções para o problema, este botão permite a você abrir uma caixa de listagem. Selecione a solução que deve ser usada pelo processamento técnico.
Nunca pedir confirmação | Uma parada devido a um problema pode ser controlada através da caixa de seleção. Esta coluna só é avaliada se estiver selecionado o botão de opção Executar solução segundo predefinição.

A tabela de soluções deve ser fechada para poder continuar o processamento técnico. Para isso existem os botões:

Botão | Função
OK | Fecha a tabela de soluções aplicando as modificações.
Cancelar | Fecha a tabela de soluções sem aplicar as modificações.


Editor de configuração

 Editor Sintral (UltraEdit-32) Stoll Customer Support, necessário número de cliente e PIN

Editor de configuração

No editor de configuração são exibidos os dados de configuração. O programa se abre através da função Exibir configuração no menu Sintral.

Nota

Para editar os dados você deve ativar a função Extrair arquivos jac/sin/set-Dateien no menu Sintral. Clicando duas vezes no arquivo <nome do amostra>.set no explorador do Windows se abre o editor de configuração com os dados de configuração.

A janela principal está dividida nas guias seguintes:

  • NP 1..50
  • NP 51..100
  • WMF
  • YD
  • KI / K<I>
  • MSEC

Os botões na janela principal:

Botão | Função
STIXX | Abrir a caixa de diálogo Configuração STIXX das rodas de medição, para fazer indicações acerca do dispositivo de medição do graduação STIXX.
OK | Confirmar entradas. O programa Editor de configurações é fechado.
Cancelar | Fechar o programa Editor de configurações sem aceitar as entradas.
Aceitar | Aceitar entradas. O programa fica aberto para poderem ser realizadas outras entradas.

Mais informações

  • Exibir configuração

  • Extrair arquivos jac/sin/set

  • Configuração STIXX das rodas de medição

Tópicos

  • Guia NPS 1..50/51..100
  • Guia PNP 1..50/51..100


Guia NP 1..50 / 51..100

 Editor de configuração Guia NPS 1..50/51..100 Stoll Customer Support, necessário número de cliente e PIN

Guia NP 1..50 / 51..100

Nestas duas guias os valores dos diferentes índices NP e do NPK são exibidos ou estão disponíveis para edição. Para NPn e NPK são exibidos os valores standard do amostra. Complete-os como quiser:

Caixa de entrada | Significado | Valor mínimo | Valor máximo | Largura dos passos
NPK | Introduzir valor de correção para os abaixadores das agulhas para todos NP | -2.0 | 2.0 | 0.1
NP 1 ... NP 100 | Introduzir posição dos abaixadores das agulhas | 6.5 | 22.5 | 0.1


Guia NPS 1..50/51..100

 Guia NP 1..50 / 51..100 Editor de configuração Guia PNP 1..50/51..100 Stoll Customer Support, necessário número de cliente e PIN

Guia NPS 1..50/51..100

Nestas duas guias os valores dos diferentes índices NPS e NPSK são exibidos ou estão disponíveis para edição. Para NPSn e NPSK são exibidos os valores predefinidos da amostra. Complete-os como quiser:

Caixa de entrada | Significado | Valor mínimo | Valor máximo | Largura dos passos
NPSK | Introduzir valor de correção para os abaixadores das agulhas para todos os NPS | -2,0 | 2,0 | 0,1
NPS 1 ... NPS 100 | Introduzir posição dos abaixadores das agulhas | -6.0 | 0.0 | 0.1/0.1 mm


Guia PNP 1..50/51..100

 Guia NPS 1..50/51..100 Editor de configuração Stoll Customer Support, necessário número de cliente e PIN

Guia PNP 1..50/51..100

Nestas duas guias são exibidos ou estão disponíveis para edição os valores dos diferentes índices PNP. Para PNPn são exibidos os valores predefinidos da amostra. Complete-os como quiser:

Caixa de entrada | Significado | Valor mínimo | Valor máximo | Largura dos passos
PNP 1 ... PNP 100 | Introduzir o valor para o reprensado | 6.5 | 22.5 | 0.1


Guia WMF

 Guia PNP 1..50/51..100 Editor de configuração Stoll Customer Support, necessário número de cliente e PIN

Guia WMF

Nesta guia são exibidos ou estão disponíveis para edição os valores dos diferentes índices WMF. Para WMF são exibidos os valores standard do amostra. Complete-os como quiser:

Caixa de entrada | Significado | Valor mínimo | Valor máximo | Largura dos passos
Valor WM | Ajuste da força do tira-peças | 0 | 31,5 | 0,1
Agulhas FF | Número de agulhas em amostras Fully Fashion | 0 | 1343 | 1
WMI | Valor para o impulso do tira-peças | 0 | 15 | 1
WM^ | Indicação do ângulo de rotação para rotação para trás do tira-peças | 0 | 120 | 1
WMC | Sensibilidade do motor do tira-peças do controle de parada | 0 | 100 | 1
W+C | Controle do bloqueio da tiragem auxiliar | 0 | 100 | 1
WM+C | Controle do bloqueio do motor do tira-peças | 0 | 100 | 1
WMC | Controle do pente | 0 | 100 | 1
W+ | Número de rotações da tiragem auxiliar | 0 | 15 | 1
W+P | Pressão de aperto da tiragem auxiliar | 0 | 15 | 1
Comentário | Possibilidade de introdução de um texto de comentário | nenhum caractere | 14 caracteres |


Guia YD

 Editor de configuração Stoll Customer Support, necessário número de cliente e PIN

Guia YD

Nesta tabela são exibidos ou estão disponíveis para edição os valores relativos à distância dos diferentes guia-fios da ourela da malharia. Complete-os ou modifique-os como quiser.

Caixa de entrada | Significado | Valor mínimo | Valor máximo | Largura dos passos
YD 1-8, esquerda e direita | Introduzir distância do guia-fios da ourela da malharia em 1/16 polegadas | 0 | 160 = 10 polegadas = 25,4 cm | 1 = 1/16 polegadas = 1,6 mm


Guia Kl/K<l>

 Editor de configuração Stoll Customer Support, necessário número de cliente e PIN

Guia Kl/K<l>

Nesta tabela são exibidos ou estão disponíveis para edição os valores de correção para os diferentes guia-fios na área da malharia. Complete-os ou modifique-os como quiser.

Caixa de entrada | Significado | Valor mínimo | Valor máximo | Largura dos passos
Ka | Valor de correção para o bordo esquerdo do guia-fios não basculado | 0 | 120 | 1.6 mm
-b | Valor de correção para o bordo direito do guia-fios não basculado | 0 | 120 | 1.6 mm
K<l>a | Valor de correção para o bordo esquerdo do guia-fios basculado | 0 | 120 | 1.6 mm
-b | Valor de correção para o bordo direito do guia-fios basculado | 0 | 120 | 1.6 mm


Guia MSEC

 Editor de configuração Stoll Customer Support, necessário número de cliente e PIN

Guia MSEC

Nesta tabela são exibidos os valores para a velocidade do carro ou disponíveis para edição. Complete-os ou modifique-os como quiser.

Caixa de entrada | Significado | Valor mínimo (m/seg.) | Valor máximo (m/seg.) | Largura dos passos (m/sec)
MSEC0 | Velocidade do carro nas fileiras em vazio m/seg. | 0,00 | 1,40 | 0,05
MSEC 1 | Velocidade do carro nas fileiras de transferência | 0,00 | 1,40 | 0,05
MSEC 2 - 9 | Variáveis para a velocidade (indireta) do carro | 0,00 | 1,40 | 0,05
MSECK | Velocidade do carro para nós pequenos | 0,00 | 1,20 | 0,05
Fileiras MSECK | Número de fileiras válido para MSECK | 1 | 1343 | 1
MSECI | Velocidade do carro para guia-fios de Intarsia | 0,05 | 1,00 | 0,05
MSEC | velocidade geral do carro | 0,05 | 1,20 | 0,05


Editor Sintral (UltraEdit-32)

 Editor de configuração Editor Sintral TC Stoll Customer Support, necessário número de cliente e PIN

Editor Sintral (UltraEdit-32)

UltraEdit-32 é um editor para a edição de arquivos em formato de texto.
O editor se inicia dentro de M1 através das seguintes funções no menu Sintral:

  • Função Editor Sintral
  • Função Exibir Sintral
  • Função Exibir Jacquard
  • Função Exibir Jacquard desagrupado
Nota

As três últimas funções permitem extrair os dados do programa de tricotagem da amostra ativa para um arquivo temporário e este é carregado no editor de texto em modo de leitura. Cada novo arquivo carregado é exibido em uma guia separada.

O editor também é iniciado a partir dos seguintes programas:

  • A partir do programa Controle Sintral com os botões [image] e [image] .
  • A partir do Shapewizard através da função Indicar arquivo log no menu Arquivo.

O editor permite carregar e editar outros arquivos através da função Abrir no menu Arquivo.
O editor de texto dispõe de uma função automática para numeração das linhas.
É possível iniciar o Controle Sintral para programas de tricotagem para CMS e o Controle de sintaxe CMT para 211 programas de tricotagem CMT no editor de textos.

Nota

Através da função cartão pocket Sintral no menu Ajuda você pode abrir o cartão pocket com os comandos Sintral e comandos diretos para máquinas CMS, a título de ajuda online.

Objetivo

I. Numerar automaticamente as linhas para um programa de tricotagem modificado (<nome>.sin:

  1. Ative a função Modo de coluna On/Off no menu Coluna.
    -> As marcas de texto deixam de se referir a fileiras completas e passam a referir-se a colunas.
    2. Nota

    A função ativada é assinalada por uma marca de seleção. Ativando novamente a função, ela será desativada.

  2. No programa de tricotagem, selecione com o botão esquerdo do mouse os números das linhas que deseja numerar novamente.
    -> As colunas selecionadas são marcadas a azul.
  3. Selecione a função Inserir números no menu Coluna.
    -> Aparece a caixa de diálogo Inserir números.
  4. Na caixa de diálogo Inserir números, insira o valor para o primeiro número e o incremento.
  5. Clique no botão OK.
Resultado

A numeração das linhas se realiza de acordo com as configurações.

Nota

A função Desfazer no menu Editar lhe permite desfazer a numeração.

Objetivo

II. Efetuar o controle Sintral para um programa de tricotagem (<name>.sin):

Requisitos
  • O programa de tricotagem <nome>.sin está aberto no editor.
  • O arquivo Sintral não foi ativado a partir duma amostra de M1.

Ativar o ícone Controle Sintral [image] na barra de ferramentas.
Objetivo

III. Efetuar o controle de sintaxe para um programa de tricotagem da CMT 211 (<nome>.prg):

Requisitos
  • O programa de tricotagem <nome>.prg está aberto no editor.
  • Quando há vários arquivos abertos, a guia do programa de tricotagem aparece em primeiro plano.

Ative a função Controle de sintaxe CMT no menu Ferramentas.
Resultado

Se realiza o programa de teste e o resultado é exibido em uma janela separada.

Nota

O menu de atalho da janela de exibição contém outras funções para apagar a exibição, copiar para a área de transferência ou para fechar a janela de exibição.
Lembre-se que o Controle de sintaxe CMT não pode ser utilizado para os arquivos Sintral abertos no editor. Utilize para isto a função Controle Sintral no menu Ferramentas.

Tópicos

  • Settings_U-Edit


Settings_U-Edit

Ajustes no editor de Sintral (UltraEdit-32)

Objetivo

Exibir a lista de funções com funções Sintral:

Clique na função Exibir / Vistas/Listas / Listas de funções.
Objetivo

Navegar no Sintral com a lista de funções:

Clique numa função na Lista de funções.
-> O cursor salta para o início da linha desta função.
Objetivo

Desativar realce de sintaxe para o Sintral:

Clique na função Exibir / Exibir como (realce de sintaxe) / Sem realce.


Editor Sintral TC

 Editor Sintral (UltraEdit-32) Significado Valor 1 Stoll Customer Support, necessário número de cliente e PIN

Editor Sintral TC

O Editor Sintral TC é um editor independente da M1 que se destina à edição de arquivos Sintral e Jacquard.

Objetivo

Abrir arquivos Sintral a partir do explorador de Windows no editor Sintral TC, clicando duas vezes:

  1. Abrir um menu de atalho de um arquivo Sintral no explorador de Windows.
  2. Seleccionar Abrir com….
  3. Através da função Procurar selecionar o programa Sinedit.exe em C:\Programas\Stoll\M1\Bin (ou C:\Program Files\Stoll\M1\Bin.
  4. Ativar a caixa de verificação Abrir tipo de arquivo sempre com o programa selecionado.

Tópicos

  • Barra de menus (Editor Sintral TC)
  • Barra de ferramentas (Editor Sintral TC)
  • Combinações de teclas (editor de Sintral TC)


Barra de menus (Editor Sintral TC)

 Editor Sintral TC Barra de ferramentas (Editor Sintral TC) Stoll Customer Support, necessário número de cliente e PIN

Barra de menus (Editor Sintral TC)

A barra de menus encontra-se no limite superior do editor de Sintral. Os menus desta barra contêm as funções do editor de Sintral.

Objetivo

Abrir menu:

Clique com o botão esquerdo do mouse em um menu da barra de menus.
Resultado

O menu se abre e as funções ficam à vista para serem selecionadas.

O editor de Sintral contém os menus seguintes:

Função | Objetivo
Menu Arquivo
Novo | Criar um amostra novo.
Carregar... | Ativar a caixa de diálogo Abrir. Aqui você pode carregar um amostra completo.
Recarregar/Sintral... | Recarregar um arquivo Sintral.
Recarregar/Jacquard... | Recarregar um arquivo Jacquard.
Salvar | Salvar amostra ativo.
Salvar como... | Ativar a caixa de diálogo Salvar como. Aqui você pode salvar o amostra ativo sob um nome diferente.
Imprimir | Ativar a caixa de diálogo Configurar página. Aqui você pode imprimir o amostra ativo.
Sair | Terminar o trabalho com o editor de Sintral.
Menu Editar
Desfazer | Desfazer a última ação.
Restaurar | Restaurar a última ação desfeita.
Recortar | Excluir uma área selecionada no amostra e salvá-la ao mesmo tempo como parte de amostra na área de transferência.
Copiar | Salvar parte de amostra na área de transferência.
Inserir | Inserir parte de amostra no amostra.
Limpar | Excluir amostra.
Selecionar/Selecionar tudo | Selecionar amostra completo
Selecionar/Selecionar Sintral | Selecionar Sintral no amostra.
Selecionar/Selecionar Jacquard | Selecionar Jacquard no amostra.
Selecionar/Selecionar área... | Ativar a caixa de diálogo Selecionar área. Aqui você pode selecionar várias linhas.
Selecionar/Selecionar linha | Marcar linha selecionada.
Renumerar... | Ativar a caixa de diálogo Renumerar. Aqui você pode atribuir às linhas selecionadas novos números de linha.
Ordenar | Classificar linhas selecionadas de novo.
Procurar | Ativar a caixa de diálogo Localizar. Aqui você pode procurar um determinado termo.
Continuar a procurar | Procurar o termo seguinte.
Substituir... | Ativar a caixa de diálogo Substituir. Aqui você pode substituir termos existentes por outros.
Ir para... | Ativar a caixa de diálogo Salto. Aqui você pode saltar para uma linha selecionada.
Menu Exibir
Ampliar | Aumentar o tamanho dos caracteres.
Reduzir | Reduzir o tamanho dos caracteres.
Exibir todos os caracteres | Exibir tudo.
Menu Ajuda
Tópicos da ajuda | Iniciar a ajuda online da M1, na qual estão também descritas todas as funções do Editor de Sintral.
Sobre o Editor de Sintral | Ativar a caixa de diálogo Sobre....
Cartão pocket Sintral | Abrir cartão pocket com os comandos Sintral e comandos diretos para máquinas TC, a título de ajuda online.


Barra de ferramentas (Editor Sintral TC)

 Barra de menus (Editor Sintral TC) Editor Sintral TC Combinações de teclas (editor de Sintral TC) Stoll Customer Support, necessário número de cliente e PIN

Barra de ferramentas (Editor Sintral TC)

O editor de Sintral possui uma barra de ferramentas no limite superior da janela.

Barra de ferramentas do editor de Sintral

A barra de ferramentas do editor de Sintral contém as funções seguintes:

Função | Objetivo
Carregar | Aqui você pode carregar um amostra completo.
Salvar | Salvar amostra ativo.
Recortar | Excluir uma área selecionada no amostra e salvá-la ao mesmo tempo como parte de amostra na área de transferência.
Copiar | Salvar parte de amostra na área de transferência.
Inserir | Inserir parte de amostra no amostra.
Desfazer | Desfazer a última ação.
Restaurar | Restaurar a última ação desfeita.
Procurar | Iniciar a procura após a entrada do termo.
Continuar a procurar | Procurar o termo seguinte.
Substituir | O termo existente é substituído por um outro.
Ir para... | Executar salto para uma linha selecionada.
Salto rápido | Ajuda de salto para um salto rápido, por ex. de: FBEG para FEND.
Ampliar | Aumentar o tamanho dos caracteres.
Reduzir | Reduzir o tamanho dos caracteres.
Cancelar divisão | Cancelar novamente uma divisão (horizontal ou vertical) anteriormente efetuada.
Dividir na horizontal | O amostra é dividido em duas janelas. A janela inferior salta automaticamente para o início do Jacquard.
Dividir na vertical | O amostra é dividido em duas janelas. Ao folhear, as duas janelas movem-se em síncrono.
Lista de funções | Ativar e desativar exibição das funções.
Compactar/descompactar | Compactar ou descompactar linhas de Jacquard selecionadas. Descompactação múltipla (100 linhas cada um) possível.
Definir início de Jacquard | Definir posição de início do Jacquard.
Ordenar | Classificar linhas selecionadas de novo.
Renumerar | Atribuir novos números às linhas selecionadas.


Combinações de teclas (editor de Sintral TC)

 Barra de ferramentas (Editor Sintral TC) Editor Sintral TC Stoll Customer Support, necessário número de cliente e PIN

Combinações de teclas (editor de Sintral TC)

Por meio de combinações de teclas, denominadas também comandos de teclado, hotkeys ou shortcuts, você pode ativar rápida e diretamente as funções no editor de Sintral.

No Editor de Sintral TC você pode usar as combinações de teclas seguintes:

Combinação de teclas | Função
Alt+F4 | Sair
Del | Limpar
F1 | Tópicos da ajuda
F2 | Carregar...
F3 | Continuar a procurar
F5 | Salvar
F6 | Recarregar/Sintral...
F7 | Recarregar/Jacquard...
Ctrl+- (bloco numérico) | Exibir/Diminuir
Ctrl++ (bloco numérico) | Exibir/Ampliar
Ctrl+a | Selecionar tudo
Ctrl+c | Copiar
Ctrl+Del | Recortar
Ctrl+f | Procurar...
Ctrl+g | Ir para...
Ctrl+h | Substituir
Ctrl+l | Selecionar linha
Ctrl+r | Restaurar
Ctrl+u | Desfazer
Ctrl+v | Inserir


Significado Valor 1

 Editor Sintral TC Significado Valor 2 Stoll Customer Support, necessário número de cliente e PIN

Significado Valor 1

Na caixa de diálogo Propriedades de: <Nome do módulo/Nome do grupo de módulos> na guia Técnica é introduzido o Valor 1. O significado da entrada depende do tipo de módulo.

Nos Módulos de minguado e aumento a entrada no campo de entrada Valor2 tem o seguinte significado:

Entrada | Significado no caso de fully fashion | Significado no caso de k&w
0 | Correspondente a largura de minguado na forma de corte, o módulo e inserido várias vezes adjacentemente. Se o módulo for mas largo que a largura de minguado, então o módulo será inserido parcialmente independentemente da largura do módulo. | As camadas são minguadas de forma conjunta.
1 | O módulo só é inserido uma vez na largura total do módulo. No editor de corte ou na vista de forma deve estar ajustado 1 para a largura do minguado. | As camadas são minguadas de forma separada. Módulo para camada 1
2 | O módulo é inserido duas vezes na largura total do módulo. No editor de corte ou na vista de forma deve estar ajustado 2 para a largura do minguado. | As camadas são minguadas de forma separada. Módulo para camada 2
n | O módulo só é inserido n vezes na largura total do módulo. No editor de corte ou na vista de forma deve estar ajustado n para a largura do minguado. |

Nos Módulos de remate a entrada no campo de entrada Valor 1 tem o significado:

Entrada | Significado
0 | Os módulos são posicionados na borda exterior do tecido. Se não estão disponíveis módulos com outros dados para Valor 1, então o módulo também é utilizado no recorte. Sempre deveria existir um módulo com o valor 0.
Se os valores são negativos, os módulos são posicionados dentro do tecido (recorte).
-1 | O módulo inicial do módulo de passos (remate) é colocado sobre a posição -1 no final da marcação de remate (corresponde ao ícone=). Neste caso o módulo é deslocado uma agulha para a esquerda. Este valor corresponde ao Offset do módulo.
-2 | O módulo inicial do módulo de passos (remate) é colocado sobre a posição -2 no final da marcação de remate (corresponde ao ícone=). Neste caso o módulo é deslocado duas agulhas para a esquerda.
-n | O módulo inicial do módulo de passos (remate) é colocado sobre a posição - n no final da marcação de remate (corresponde ao ícone=). Neste caso o módulo é deslocado n agulhas para a esquerda.
Se os valores são positivos, os módulos são posicionados dentro do tecido (recorte).
1 | O módulo inicial do módulo de passos (remate) é colocado sobre a posição 1 no final da marcação de remate (corresponde ao ícone=). Neste caso o módulo é deslocado uma agulha para a direita. Este valor corresponde ao Offset do módulo.
2 | O módulo inicial do módulo de passos (remate) é colocado sobre a posição 2 no final da marcação de remate (corresponde ao ícone=). Neste caso o módulo é deslocado duas agulhas para a direita.
n | O módulo inicial do módulo de passos (remate) é colocado sobre a posição n no final da marcação de remate (corresponde ao ícone=). Neste caso o módulo é deslocado n agulhas para a direita.

Valor um nos módulos de começo e final

Mais informações

  • Guia Técnica


Significado Valor 2

 Significado Valor 1 Avaliação do valor 1 Stoll Customer Support, necessário número de cliente e PIN

Significado Valor 2

Na caixa de diálogo Propriedades de: <Nome do módulo/Nome do grupo de módulos> na guia Técnica é introduzido o Valor 2. A significado da Entrada depende da máquina.

Nos Módulos de minguado e aumento a entrada no campo de entrada Valor2 tem o seguinte significado:

Entrada | Significado (apenas com k&w)
Nota: Se numa borda do tecido devem ser utilizados módulos de minguado diferentes, então devem ser definidas bordas diferentes no editor de corte ou cores de canto diferentes na vista de forma. Uma outra possibilidade é que os diferentes módulos sejam introduzidos mediante a definição do Valor2. Valores maiores a 1000 determinam a ordem de inserção dos módulos.
1001 | Primeiro módulo que é inserido na borda. A entrada começa no começo da borda.
1002 | Segundo módulo que é inserido na borda.
1003 | Terceiro módulo que é inserido na borda.
n | Outros módulos que são inseridos na borda.

Nos Módulos de minguado e aumento na máquina TC-R a entrada no campo de entrada Valor2 tem o seguinte significado:

Entrada | Significado (apenas com fully fashion)
Nota: Este valor permite verificar a distancia entre a borda esquerda e direita da forma dentro do decote. Devem estar disponíveis dois módulos com valores diferentes. Exemplo:
-2 | Com uma entrada de -2 o módulo é inserido numa distancia da borda da forma (decote) menor que duas agulhas.
2 | Com uma entrada de 2, o módulo é inserido numa distancia da borda da forma (decote) de duas ou mais agulhas.

Nos Módulos de minguado Fair Isle na máquina TC-T a entrada no campo de entrada Valor2 tem o seguinte significado:

Entrada | Significado
10001 | As malhas minguadas encontram-se em cima das malhas do tecido base (por cima)
10002 | As malhas minguadas encontram-se em baixo das malhas do tecido base (por baixo)

Mais informações

  • Guia Técnica


Avaliação do valor 1

 Significado Valor 2 Stoll Customer Support, necessário número de cliente e PIN

Avaliação do valor 1

Na caixa de diálogo Propriedades de: <Nome do módulo> na Guia Técnica são indicados Valor1 e Valor2.

Nas aplicações seguintes o Valor1 é avaliado durante o processamento técnico:

Aplicação

Explicação

Grupo de módulos

Iniciar tricotagem

Este valor indica após de qual fileira técnica do módulo devem iniciar a tricotagem os guia-fios de início. Os módulos para iniciar a tricotagem se encontram no respectivo módulo-recipiente Técnica para o começo. O valor é inserido nos módulos individuais para iniciar a tricotagem.

Começos/Stoll/Elementos/Iniciar tricotagem dos guia-fios

Rematar

Se o remate for feito em um decote, será utilizado o módulo cuja direção coincida com a do carro da fileira técnica onde vai ser colocado e que tenha o valor <>0.
O valor <>0 indica que o módulo é inserido no amostra com um deslocamento igual ao número de colunas indicado. Um valor positivo provoca um deslocamento para a direita e um valor negativo um deslocamento para a esquerda.
Se não existir nenhum módulo com o valor <>0, é inserido um módulo com o valor 0.
O valor é inserido nos módulos-recipiente Técnica.

Técnica/Remate/<Tipo de tricotagem>/<Grupo de módulos com módulos de remate>

por ex. Estrutura de duas fronturas Rem-TC4-RR-01

Diminuição / Aumento

O valor indica com que largura de diminuição/aumento se utiliza o módulo em questão. Se não existir nenhum módulo com um valor que corresponda à largura de diminuição/aumento, é utilizado o módulo com o valor 0.
Nota: Além disso, a direção deve coincidir com a direção de diminuição/aumento do amostra e o valor corresponder ao escalonamento do amostra com o Variador máx. permitido.
O valor é inserido nos módulos-recipiente Técnica.
Ao aumentar com o método Encher é possível indicar em k&w um Offset que define o deslocamento (em número de agulhas) entre o módulo de ligação a inserir no amostra e o canto do modelo.

Técnica/Aumento/<Tipo de tricotagem>/<Grupo de módulos com módulos de aumento>

Técnica/Diminuição/<Tipo de tricotagem>/<Grupo de módulos com módulos de diminuição>

por ex. Estrutura de duas fronturas/Predefinição

Integração em rede de Intarsia

Assim que houver vários métodos de inserir os módulos individuais no amostra, é necessário indicar qual o método a utilizar no caso dos módulos-recipientes. Tal é feito através do valor seguinte.
Valor = 5 >> de 1 fileira com amostra apertado
Valor = 1 >> de 3 fileiras sem transferência
O valor é inserido nos módulos-recipiente Técnica.
Nota: Se for utilizado um valor diferente de 1 ou 5, o processamento técnico não insere o início de rede no amostra.

Técnica/Intarsia - Início de rede

Transição multi gauge grosso/fino

Valor = 0 >> Início Partir grosso
Valor = 1 >> Início Malha fino

Técnica/MG_Transição grosso-fino

Nota

Se você tiver mais de um módulo com as propriedades adequadas, será utilizado o primeiro módulo do grupo de módulos a aparecer no explorador de módulos.
Para maiores informações sobre a estrutura e a utilização dos módulos-recipiente Técnica, consulte o capítulo Módulos-recipiente Técnica.

Mais informações

  • Guia Técnica

  • Configuração


Intercâmbio de dados

 Instruções de serviço e ajuda on-line do Software de Amostras M1 de STOLL Utilizador final &#8211; contrato de licença (06/2005) Stoll Customer Support, necessário número de cliente e PIN

Intercâmbio de dados

O intercâmbio de dados destina-se à comunicação da M1 com outros programas de software. Este intercâmbio pode ser realizado através de suportes de dados externos ou online entre a M1 e a máquina de tricotar ou várias workstations de amostra.

Tópicos

  • Exportação de dados
  • Importação de dados
  • Extrair dados jac/sin/set
  • Conexões locais no Windows 2000
  • Conexão em rede da workstation de amostras M1 com a instalação de amostras SIRIX
  • Conversão de dados no SIRIX
  • Carregar o sistema operacional da máquina a partir da M1
  • Scanner de vírus do computador
  • Carregar arquivos do amostra a partir da M1
  • Cartão de memória de tricotagem STOLL (KMC)
  • SELAN
  • Dividir amostra (splitsintral.exe)
  • Explorador de máquinas
  • Caracteres não válidos no Sintral


Exportação de dados

 Intercâmbio de dados Importação de dados Stoll Customer Support, necessário número de cliente e PIN

Exportação de dados

Na exportação de dados, os dados da M1 são salvos em arquivos que podem ser utilizados em outras workstations de amostras, em outros programas ou na máquina.

  • Exportação de módulos:
    Os módulos ou grupos de módulos podem ser exportados do banco de dados para um arquivo. As funções estão nos menus de atalho do explorador de módulos.
    Você também pode exportar os módulos juntamente com o amostra.
  • Exportação de imagens:
    Um arquivo de imagem pode ser aberto nas caixas de diálogo de importação de imagens e salvo após a redução de cores. A partir da vista de símbolos ou da vista do tecido da amostra se pode criar um arquivo de imagem.
    As funções estão nos menus Arquivo e Ferramentas.
  • Exportação do programa de tricotagem:
    O programa de tricotagem (Sintral) para a máquina pode ser retirado do amostra e salvo nos discos externos cartão de memória de tricotagem e disquete. As funções para isso estão no menu Sintral.
Nota

Através da conexão on-line à máquina se pode transferir o programa de tricotagem diretamente. A função Carregar dados para a máquina encontra-se no menu de atalho do explorador de máquinas.

Mais informações

  • Exportar módulo

  • Exportar grupo de módulos

  • Exportar módulo com amostra

  • Salvar imagem de M1

  • Salvar a vista de símbolos/do tecido como imagem

  • Salvar a vista de símbolos/do tecido como imagem (recorte)

  • Salvar o programa de tricotagem no cartão de memória de tricotagem

  • Salvar programa de tricotagem em disquete


Importação de dados

 Exportação de dados Intercâmbio de dados Extrair dados jac/sin/set Stoll Customer Support, necessário número de cliente e PIN

Importação de dados

A importação serve para transportar dados de outros programas de software ou workstations de amostras para a M1, onde serão utilizados para criar ou editar o amostra.
Podem ser importadas imagens, módulos, dados de controle Sintral e arquivos de configuração. As funções encontram-se nos menus Arquivo/Importar e Sintral.
No editor de cortes você pode importar cortes DXF. Para salvar os cortes DXF de forma a serem utilizados na M1, estes podem ser editados no DXF-Toolkit antes de serem importados.

Nota

Através da conexão online com a máquina é possível transferir os dados do programa de tricotagem (Sintral) diretamente para a M1. A função Salvar dados da máquina encontra-se no menu de atalho (máquina própria) do explorador de máquinas.

Mais informações

  • Editor de cortes

  • DXF-Toolkit

Tópicos

  • Importar módulos
  • Importar Controle Sintral
  • Importar dados de configuração
  • Importar corte
  • Linha 1 no Sintral


Importar módulos

 Importação de dados Importar Controle Sintral Stoll Customer Support, necessário número de cliente e PIN

Importar módulos

Objetivo

Importar módulos para o banco de dados de módulos da M1:

  1. Ative a função Módulos no menu Arquivo/Importar.
    -> A caixa de diálogo Importar módulos aparece.
  2. Selecione o caminho para encontrar o arquivo e clique no arquivo.
    3. Nota

    Ao instalar o software é criado o diretório D:\Stoll\M1\Exportar\Módulos. Este diretório está predefinido na caixa de diálogo Importar módulos. Aqui encontram-se as cópias de backup do banco de dados de módulos da Stoll com os nomes começos, favoritos, jacquard, stoll e técnica.

  3. Clique no botão Importar.
Resultado

É iniciado o processo de importação. Se já existir um módulo com a mesma versão de módulo no banco de dados, é exibida a caixa de diálogo Importar módulos com um pedido de confirmação.
Depois de efetuada a importação, é exibida a caixa de diálogo Ligamentos de módulos onde se apresenta o local da árvore de módulos em que os módulos importados se encontram. Os módulos são de novo inseridos no local da árvore de módulos onde se encontravam antes da exportação.

Nota

Os módulos também podem ser importados com a mesma função se o Explorador de módulos estiver aberto.

Mais informações

  • Importar

  • Importação de módulos - pedido de confirmação (caixa de diálogo)

  • Atalhos para módulos (Caixa de diálogo)


Importar Controle Sintral

 Importação de dados Importar dados de configuração Stoll Customer Support, necessário número de cliente e PIN

Importar Controle Sintral

Objetivo

Importar um programa de tricotagem de SIRIX para a M1:

Requisitos
  • O SIRIX contém os dados de controle Sintral.
  • O arquivo foi transferido para a workstation de amostras M1.

Nota

Para a transferência através de disquete, você deverá criar dados de controle Sintral compactados. Estes possuem a extensão check.z. Os programas de compactação precisam da extensão check.gz para efetuar a descompactação na workstation de amostras M1.
Você poderá renomear o arquivo no explorador do Windows ou efetuar a conversão de dados no SIRIX.

  1. Ative a função Importar Controle Sintral no menu Sintral.
    -> Aparece a caixa de diálogo Importar Controle Sintral.
  2. Selecione uma máquina.
  3. Adapte as configurações de importação.
  4. Selecione o arquivo e clique no botão Importar.
Resultado

Os dados são importados e exibidos de forma gráfica na janela do Modo de exibição Técnica.

Nota

Não é tida em conta a indicação do tipo de fio no arquivo de Controle Sintral. Cada guia-fios é representado em uma cor de fio própria.
A distância dos guia-fios é representada como movimento de agulha Fio flutuante.
Na Barra de exibição do guia-fios não são inseridos os trajetos dos guia-fios.

Dica

Se você desejar criar o Sintral a partir do amostra, execute sempre primeiro o Processamento técnico. Desta forma, o movimento dos guia-fios é completado.

Mais informações

  • Conversão de dados no SIRIX


Importar dados de configuração

 Importar Controle Sintral Importação de dados Stoll Customer Support, necessário número de cliente e PIN

Importar dados de configuração

Os dados Sintral que se seguem podem ser importados para a M1 a partir do arquivo *.set:

  • Valores para os abaixadores das agulhas (NP)
  • Estirador (WMF)
  • Distância dos guia-fios (YD)
  • Correção do guia-fios (KI)
  • Velocidade do carro (MSEC)
  • Valor de correção e erro máximo das rodas de medição (STIXX)
Objetivo

Importar dados para a M1 e atribuí-los ao amostra:

Requisitos

O amostra está aberto.

Ative a função Importar CONFIGURAÇÃO no menu Sintral.
-> Na caixa de diálogo Importar Config você poderá selecionar o arquivo.
Resultado

Os dados são importados e inseridos na tabela para o graduação, tira-peças e velocidade do carro) na Configuração, na caixa de diálogo Atribuição de campos de fio (seção Ocupação dos guia-fios), na caixa de diálogo Configuração STIXX das rodas de medição e no programa de tricotagem (configuração) salvo no amostra.

Para que os valores do arquivo de configuração possam ser atribuídos de forma inequívoca, os seus índices têm de constar dos parâmetros do amostra e ser utilizados no amostra.

Nota

Se, ao tricotar, você alterar valores na máquina e salvar os dados de configuração na máquina, você poderá atualizar rapidamente os valores na M1 com esta função de importação.
Você poderá abrir e editar o arquivo de configuração com o programa McSetup.

Mais informações

  • Tabelas de parâmetros do amostra

  • Atribuição de campos de fio (caixa de diálogo)

  • STIXX (caixa de diálogo)

  • McSetup


Importar corte

 Importar dados de configuração Importação de dados Linha 1 no Sintral Stoll Customer Support, necessário número de cliente e PIN

Importar corte

Objetivo

Importar um corte no formato DXF:

Requisitos

O programa Editor de cortes está ativo.

  1. Ative a função Abrir no menu Arquivo.
    - ou -
    clique no ícone [image] da barra de ferramentas.
    -> Aparece a caixa de diálogo Abrir.
  2. Na caixa de diálogo defina o tipo de arquivo DXF, selecione o corte e clique no botão Abrir.
    -> O corte DXF é aberto no editor de cortes.
  3. Editar e salvar o corte.
Resultado

O corte é salvo no formato de arquivo shv exigido para a M1.

Nota

Se o corte DXF não for indicado ou não for indicado corretamente no editor de cortes, você tem de o salvar previamente com o DXF-Toolkit.

Mais informações

  • Fully Fashion - Trabalhar com formas

  • Editor de cortes

  • DXF-Toolkit


Linha 1 no Sintral

 Ajuda M1 Importar corte Importação de dados Glossar Stoll Customer Support, necessário número de cliente e PIN

Linha 1 no Sintral

Os arquivos Sintral do M1 contêm as seguintes indicações na linha 1.
Exemplo:

1 C CMS330TC.name E14 /david 27.01.2006 16:40:02 <M1> 3.7.014 Build 1 Release (de) #139=557 #156=0

Elemento |  | Significado
CMS330TC |  | Nome da máquina
name E14 |  | Nome da amostra e finura
david |  | Usuário quem criou este programa (Usuário Windows)
27.01.2006 16:40:02 |  | Data e hora
<M1> |  | Marcação que estabelece que esta amostra foi criada no M1.
 | <<M1>> | A amostra contém marcações de divisão.
3.7.014 Build 1 Release (de) |  | Versão M1 usada para criar a amostra
#139=557 |  | Tipo de máquina
#156=0 |  | Largura de acoplamento (em máquina tandem)

Nota

A marcação <M1> assegura que uma amostra que foi criada no M1 sempre obterá as opções corretas de compactaçãoJPO .
Independentemente de que a amostra
- seja convertida com o programa M1_to_SIRIX
- seja gravada em SIRIX
- seja lido na máquina tricotagem e a seguir seja salvo em SIRIX.


Extrair dados jac/sin/set

 Importação de dados Intercâmbio de dados Conexões locais no Windows 2000 Stoll Customer Support, necessário número de cliente e PIN

Extrair dados jac/sin/set

Com este programa você extrai arquivos jac, sin e set de uma amostra.
O programa é ativado através da função Extrair arquivos jac/sin/set no menu Sintral.

Dica

No explorador de Windows, os arquivos jac, sin, e set (ou um arquivo set sozinho) podem ser extraídos diretamente de um arquivo mdv. Para esse efeito existem menus de atalho Extract_sin_jac_set e Extract_set.

Neste programa você efetua os seguintes ajustes:

Elemento | Significado
Botões de opção Diretório de destino 1 Diretório de destino 2 Diretório mdv | Seleção de um dos três diretórios de destino. : Os ajustes para o diretórios ficam salvos.
Campo de exibição | Exibição do diretório onde são salvos os arquivos.
Botão ... | Abrir a caixa de diálogo predefinição do Windows Localizar pasta onde você pode definir o caminho para o diretório de extração.
Caixa de seleção Salvar no diretório mdv | Com a caixa de seleção ativada, os arquivos são salvos no mesmo diretório, no qual está salvo o arquivo mdv. : Os ajustes para os diretórios de destino não serão considerados.
Nome do arquivo: | : Os nomes de arquivo estão compostos por o nome da máquina, um suplemento livremente selecionável e uma extensão de arquivo (jac, sin ou set).
Campo de exibição para o nome da máquina | Exibição do nome da máquina predefinido pelo amostra.
Caixa de entrada para o nome da amostra | Introduzir nome do amostra.
Campo de exibição para o tipo de arquivo | Exibição dos tipos de arquivo .jac/.sin/.set.
Seção Importar arquivo de configuração
Caixa de seleção NP, WMF, YD, KI/K<I>, MSEC, STIXX, NPS, PNP | Com a caixa de seleção ativada, os dados correspondentes são extraídos para o arquivo de configuração.
Caixa de seleção Jacquard Sintral Configuração | Com a caixa de seleção ativada, os correspondentes dados são extraídos.

Os botões no programa:

Botão | Função
OK | Salvar arquivos no diretório de extração. O programa é fechado. Se a extração for bem sucedida, uma janela será exibida. : Arquivos já existentes com o mesmo nome são sobrescritos sem aviso.
Cancelar | Fechar o programa sem extrair os arquivos.

Mais informações

  • Extrair arquivos jac/sin/set


Conexões locais no Windows 2000

 Extrair dados jac/sin/set Intercâmbio de dados Conexão em rede da workstation de amostras M1 com a instalação de amostras SIRIX Stoll Customer Support, necessário número de cliente e PIN

Conexões locais no Windows 2000

Regra geral, os computadores que executam o Windows 2000 estão conectados com uma LAN (Local Area Network = área local). Ao instalar o Windows 2000, o sistema operacional determina o adaptador de rede disponível e cria automaticamente a conexão local correspondente. Esta conexão é efetuada, à semelhança de outros tipos de conexões, na pasta Conexões de rede e acesso telefônico. Como predefinição, as conexões locais estão sempre ativas. A conexão local é o único tipo de conexão que é criado e ativado automaticamente.

Se você desativar a conexão local, ela deixará de ser ativada automaticamente. A desativação da conexão é salva no seu perfil do hardware. Para além disso, os seus requisitos locais serão definidos como usuário móvel. Se você visitar, por exemplo, outra filial da sua empresa e aí utilizar um perfil de hardware próprio em que a conexão local não está ativada, você não terá de aguardar até que o adaptador de rede comunique a inexistência da conexão. Neste caso, o adaptador de rede não tentará estabelecer uma conexão.

Se o seu computador dispuser de vários adaptadores de rede, é exibido um ícone para cada uma das conexões locais dos adaptadores na pasta Conexões de rede e acesso telefônico.

Conexões LAN são, por exemplo, LAN através de Ethernet, Token Ring, módems de cabo, DSL, FDDI, IP over ATM, IrDA (infravermelhos), sem fios ou LAN com emulação ATM. As emulações LAN baseiam-se em drivers para adaptadores virtuais, por exemplo, o protocolo de emulação LAN.

Ao efetuar modificações na rede, você poderá adaptar respectivamente as configurações das conexões locais existentes. Para maiores informações sobre a modificação de uma conexão, consulte Configurar conexão. A opção do menu Status em Conexões de rede e acesso telefônico permite visualizar informações sobre a conexão, como por exemplo, a duração e velocidade da conexão, a quantidade de dados recebidos e enviados, bem como os programas de diagnóstico que estão disponíveis para uma determinada conexão. Para maiores informações sobre a opção do menu Status, consulte Visualizar status de uma conexão local.

Se você instalar um novo adaptador LAN no seu computador, da próxima vez que você iniciar o Windows 2000, será exibido um ícone adicional para a conexão local na pasta Conexões de rede e acesso telefônico. O adaptador de rede é localizado com a ajuda das funções de Plug & Play, sendo automaticamente estabelecida uma conexão local para o adaptador. É possível instalar uma placa de PC nova enquanto o computador está em funcionamento, sem que para o efeito seja necessário reiniciar o Windows 2000. O ícone da conexão local aparece imediatamente na pasta. Não é possível adicionar manualmente uma conexão local na pasta de Conexões de rede e acesso telefônico.

A opção de menu Opções avançadas permite configurar mais de um adaptador LAN. Você pode determinar a seqüência em que os adaptadores para uma conexão são aplicados, bem como os respectivos clientes, serviços e protocolos do adaptador. Você poderá ainda modificar a seqüência dos fornecedores através dos quais você acessa as informações na rede com a conexão (por exemplo, redes ou impressoras).

Com a opção de menu Propriedades, você configura o aparelho utilizado para estabelecer uma conexão, bem como os clientes, serviços e protocolos para a respectiva conexão. Com a ajuda dos clientes, você define o acesso ao computador e aos arquivos na rede, através da conexão. Os serviços incluem, por exemplo, a concessão de acesso a arquivos e impressoras. Com os protocolos TCP/IP, é definida a língua em que o computador comunicará com outros computadores.

Consoante o status da conexão local, o ícone na pasta Conexões de rede e acesso telefônico é exibido de formas diferentes. Em determinados casos, é apresentado um ícone separado na barra de tarefas. Nos casos em que o computador não encontra nenhum adaptador LAN, a pasta Conexões de rede e acesso telefônico não contém nenhum ícone correspondente a uma conexão local. Na seguinte tabela estão descritos os vários ícones que representam as conexões locais.

Descrição | Caminho
A conexão local está ativa. | Pasta Conexões de rede e acesso telefônico
Os meios estão separados. | Pasta Conexões de rede e acesso telefônico
Os meios estão separados. | Barra de tarefas
O driver está desativado. | Pasta Conexões de rede e acesso telefônico

Objetivo

Como estabelecer uma conexão local:

Regra geral, os usuários do Windows 2000 pertencem a uma rede local. Ao efetuar o logon no computador, o Windows 2000 identifica o adaptador de rede e estabelece automaticamente a conexão local. A conexão local é estabelecida automaticamente (contrariamente a outro tipo de conexões), não sendo necessário clicar na conexão local para a iniciar.

Tópicos

  • Estabelecer conexão com uma LAN
  • Estabelecer conexão local
  • Instalar TCP/IP


Estabelecer conexão com uma LAN

 Conexões locais no Windows 2000 Estabelecer conexão local Stoll Customer Support, necessário número de cliente e PIN

Estabelecer conexão com uma LAN

Uma LAN (Local Area Network, rede local) representa um conjunto de computadores e outros dispositivos que, regra geral, se encontram no mesmo local. Os computadores e outros dispositivos estão, na maioria dos casos, conectados fisicamente por meio de cabos de rede, de modo a que cada um dos aparelhos possa trabalhar em rede com os outros dispositivos conectados à referida rede. Se você desejar estabelecer uma conexão com uma LAN, terão de estar instalados no computador os seguintes componentes de rede:

Requisitos
  • Software de cliente, que permite conectar o seu computador a um servidor. Você poderá utilizar, por exemplo, o software Client para redes Microsoft a fim de estabelecer uma conexão com uma rede Microsoft.
  • Programas utilitários, que disponibilizam funções adicionais, como por exemplo, a concessão de acesso a arquivos e impressoras para redes Microsoft.
  • Um protocolo de rede, isto é, uma língua em que o computador irá comunicar através da rede. Dois computadores devem utilizar o mesmo protocolo para poderem comunicar entre si. O protocolo de rede mais utilizado é o TCP/IP. Este protocolo de comunicação também é utilizado na Internet.

Nota

Se o seu computador estiver conectado fisicamente a uma rede durante a instalação, o arquivo de instalação instalará os componentes de software necessários para a conexão com a rede. Por exemplo, o Windows 2000 reconhece automaticamente o adaptador de rede e instala o driver correto.

Se você desejar configurar uma conexão de rede após a instalação, deverá seguir as seguintes instruções.

Nota

Neste procedimento, parte-se do princípio que já está instalado um adaptador de rede e que o computador está fisicamente conectado com a rede, por exemplo, através de um cabo de rede.

Objetivo

Para conectar o computador a uma rede LAN:

  1. Efetue o logon no Windows 2000 como Administrador ou como usuário com direitos de Administrador.
  2. Clique em Iniciar, coloque o ponteiro do mouse em Configurações e clique em Painel de controle.
  3. No painel de controle, clique duas vezes em Conexões de rede e acesso telefônico.
  4. Clique duas vezes com o botão direito do mouse em Conexão LAN e, em seguida, clique em Propriedades.
  5. Em Componentes ativados que são utilizados por esta conexão selecione:
    o software de cliente,
    o protocolo de rede
    o serviço de acordo com as indicações do seu administrador de rede.
    Se as opções necessárias não figurarem na lista, clique em Instalar para as adicionar. Clique em OK.
    Nota

    Se você tiver alguma dúvida relativa aos componentes de rede que deverá selecionar, dirija-se ao seu administrador de rede..


Estabelecer conexão local

 Estabelecer conexão com uma LAN Conexões locais no Windows 2000 Stoll Customer Support, necessário número de cliente e PIN

Estabelecer conexão local

Regra geral, os usuários do Windows 2000 pertencem a uma rede local. Ao iniciar o computador, o Windows 2000 identifica o adaptador de rede e estabelece automaticamente a conexão local. A conexão local é estabelecida automaticamente (contrariamente a outro tipo de conexões), não sendo necessário clicar na conexão local para a iniciar.

  • O Windows 2000 estabelece automaticamente uma conexão local para cada um dos adaptadores de rede reconhecidos.
  • Se estiver instalado mais do que um adaptador de rede e para evitar confusões, você poderá logo atribuir a cada uma das conexões locais um nome diferente, que indique a rede com a qual está conectada.
  • Se o seu computador dispuser apenas de um adaptador de rede, mas se você necessitar de uma conexão a várias redes LAN (por exemplo, quando você visita uma filial regional), você deverá ativar ou desativar os componentes de rede para a conexão local em cada registro.
  • Se estiverem instalados vários adaptadores de rede, você deverá adicionar ou ativar os clientes, os serviços e protocolos de rede para cada uma das conexões locais. Deste modo, o cliente, o serviço ou o protocolo será adicionado ou ativado para as restantes conexões de rede e acesso telefônico.

Mais informações

  • Instalar um protocolo de rede


Configurar conexão

 Estabelecer conexão local Conexões locais no Windows 2000 Exibir o status de uma conexão local Stoll Customer Support, necessário número de cliente e PIN

Configurar conexão

Objetivo

Criar conexão de rede:

  1. Abra a caixa de diálogo Conexões de rede e acesso telefônico.
    -> Existem várias opções, consoante o tipo de conexão que se deseja configurar. No caso de uma conexão local, por exemplo, é apenas exibida a guia Geral.
  2. Clique com o botão direito do mouse na conexão que você deseja configurar e, em seguida, clique em Propriedades.
  3. Proceda da seguinte forma:
    • Na guia Geral, configure os dispositivos de marcação, os números de telefone, o endereço de host, o código do país e as configurações de marcação.
    • Na guia Opções, configure as opções de marcação e as opções de repetição da marcação, as conexões múltiplas e os parâmetros X.25.
    • Na guia Segurança, configure a autenticação, a codificação dos dados, bem como as opções de janela terminal e as opções de script.
    • Na guia Rede, configure o servidor de acesso remoto (RAS) e os protocolos utilizados na conexão.
    • Na guia Uso partilhado você poderá ativar ou desativar a autorização de conexões com a Internet e a marcação, quando necessário.
    Nota

    Para abrir a caixa de diálogo Conexões de rede e acesso telefônico, clique em Iniciar, coloque o ponteiro do mouse em Configurações e, em seguida, clique duas vezes em Conexões de rede e acesso telefônico.

    Dica

    Para maiores informações sobre cada elemento de um dos elementos da guia, clique com o botão direito do mouse no respectivo elemento e em seguida na Ajuda direta.


Exibir o status de uma conexão local

 Conexões locais no Windows 2000 Stoll Customer Support, necessário número de cliente e PIN

Exibir o status de uma conexão local

Com a guia Propriedades na caixa de diálogo Conexões de rede e acesso telefônico, você poderá visualizar os componentes de rede necessários para estabelecer uma conexão local, por exemplo, as configurações do protocolo de rede.
Como predefinição, o controlo do status está desativado para as conexões locais e ativado para todas as restantes conexões.

Objetivo

Como visualizar o status de uma conexão local:

  1. Abra a caixa de diálogo Conexões de rede e acesso telefônico.
  2. Efetue os seguintes passos:
    Se você desejar controlar as ações durante a sessão atual, clique com o botão direito do mouse na conexão local e, em seguida, em Status.
    Para ativar o controle automático do status sempre que a conexão está ativa, clique com o botão direito do mouse na conexão local. Clique em Propriedades e ative a caixa de seleção Em caso de conexão, exibir ícone na barra de tarefas.
    Nota

    Para abrir a caixa de diálogo Conexões de rede e acesso telefônico, clique em Iniciar, coloque o ponteiro do mouse em Configurações e, em seguida, clique duas vezes em Conexões de rede e acesso telefônico.


Instalar TCP/IP

 Exibir o status de uma conexão local Conexões locais no Windows 2000 Stoll Customer Support, necessário número de cliente e PIN

Instalar TCP/IP

Se, ao executar o Windows2000Setup, tiver sido detectado um adaptador de rede, o TCP/IP foi instalado como protocolo de rede predefinido. Efetue os seguintes passos apenas se o programa de instalação tiver anulado a seleção predefinida TCP/IP.

Objetivo

Para instalar o protocolo de Internet TCP/IP (caso este não figure na lista de componentes instalados):

Requisitos

Para poder efetuar estes passos, é necessário iniciar a sessão como administrador ou membro do grupo Administradores.

  1. Abra a caixa de diálogo Conexões de rede e acesso telefônico.
  2. Clique com o botão direito do mouse na conexão de rede em que deseja instalar e ativar TCP/IP e, em seguida, clique em Propriedades.
  3. Se o Protocolo de Internet (TCP/IP) não figurar na lista de componentes instalados, efetue os seguintes passos (para uma conexão LAN) na guia Geral ou
    (para todas as outras conexões) na guia Rede
    :
  4. Clique em Instalar.
  5. Clique em Protocolo e, em seguida, em Adicionar.
  6. Na caixa de diálogo Selecionar protocolo de rede, clique em Protocolo de Internet (TCP/IP) e, em seguida, em OK.
  7. Certifique-se de que a caixa de seleção Protocolo de Internet (TCP/IP) está ativa e clique, em seguida, em OK.
    8. Nota

    Para abrir a caixa de diálogo Conexões de rede e acesso telefônico, clique em Iniciar, coloque o ponteiro do mouse em Configurações e, em seguida, clique duas vezes em Conexões de rede e acesso telefônico.


Conexão em rede da workstation de amostras M1 com a instalação de amostras SIRIX

 Conexões locais no Windows 2000 Intercâmbio de dados Conversão de dados no SIRIX Stoll Customer Support, necessário número de cliente e PIN

Conexão em rede da workstation de amostras M1 com a instalação de amostras SIRIX

Para a conexão em rede do M1 ao SIRIX é necessário um procedimento especial para dispositivos com sistemas operacionais diferentes. Esse procedimento consiste em ligar os dispositivos em rede através de Ethernet e instalar um software de servidor de arquivos no SIRIX que copia o sistema de arquivos do Windows. Permite o intercâmbio de dados, durante o qual se pode acessar às pastas partilhadas do SIRIX a partir do dispositivo M1.

Dica

O referido software de servidor de arquivos para o sistema operacional SIRIX é Open Source, não implica o pagamento de nenhuma taxa de licença (freeware) e pode ser descarregado da Internet.

Nota

A empresa H. Stoll GmbH & Co não se responsabiliza pelo software.


Conversão de dados no SIRIX

 Conexão em rede da workstation de amostras M1 com a instalação de amostras SIRIX Intercâmbio de dados Carregar o sistema operacional da máquina a partir da M1 Stoll Customer Support, necessário número de cliente e PIN

Conversão de dados no SIRIX

A conversão de dados se realiza no SIRIX e serve para o intercâmbio de dados entre SIRIX e M1, criando um formato legível para o SIRIX ou para o M1 e a extensão de arquivo adequada.

Objetivo

I. Efetuar a conversão de dados para a exportação para a M1:

Requisitos

A pasta Tools/M1 do SIRIX contém o programa SIRIX_to_M1.

  1. Colocar à disposição uma ou várias pastas de amostras com os arquivos que você deseja exportar.
  2. Arrastar a(s) pasta(s) com os arquivos SIRIX que você deseja exportar até ao programa SIRIX_to_M1.
Resultado

Os arquivos desta(s) pasta(s) se convertem e se copiam para uma pasta do mesmo nome mas com a terminação adicional .M1. Se ainda não existir uma pasta deste tipo, será criada uma.

Nota

Lembre-se de que os dois pontos no nome do arquivo ou da pasta SIRIX não são permitidos em Windows e, por isso, serão substituídos automaticamente pelo sinal de igual.
Os dois pontos aparecem sobretudo no tipo da máquina, por exemplo, em CMS330:6.

Após a conversão dos dados em M1, se pode utilizar os arquivos SIRIX da tabela com a seguinte finalidade:

Arquivo | Terminação | Terminação (M1) | Utilização em M1 | Observação
Sintral | sin | sin | Arquivar, transferência on-line para a máquina, transferência para KMC ou disquete, modificações através do Editor Sintral |
Jacquard | jac | jac | Arquivar, transferência on-line para a máquina, transferência para KMC ou disquete | Arquivo tem formato de texto
Dados de Controle Sintral | check | check | Criar amostra | Importar dados de M1
Dados de Controle Sintral, comprimidos | check.z | check.gz | Criar amostra | Importar dados de M1
Configuração | set | set | Arquivar, transferência on-line para a máquina, transferência para KMC ou disquete, modificações através do programa de configuração, transferência dos dados para o amostra | Importar dados de M1
Seqüência | seq | seq | Arquivar, transferência on-line para a máquina, transferência para KMC ou disquete, modificações através do Editor de secuencias |
Lista de seqüências | sel | sel | Arquivar, transferência on-line para a máquina, transferência para KMC ou disquete, modificações através do Editor de seqüências |
Imagem | rgb | tif | Arquivar, modificações através do programa de desenho, criar amostra | Arquivo tem formato TIFF Importar dados de M1
Jacquard Packing Options (JPO) |  | txt | Só para informação | Arquivo no SIRIX sem terminação
Sobre | Sobre | txt | Para informação |
Texto geral | txt | txt | Arquivo de texto para qualquer finalidade |
Dados da máquina | mcd | mcd | Arquivar, transferência on-line para a máquina, transferência para KMC ou disquete, modificações através do Editor de texto |

Objetivo

II. Efetuar a conversão de dados para a importação de M1:

Requisitos

A pasta Tools/SIRIX do SIRIX contém o programa M1_Import.

Arrastar a pasta com os arquivos M1 que você deseja importar até ao programa M1_to_SIRIX.
Resultado

Os arquivos da pasta se convertem e se copiam para uma pasta de amostras do mesmo nome mas com a terminação adicional .#. Se ainda não existir uma pasta de amostras deste tipo, será criada uma.

Após a conversão dos dados em SIRIX, se pode utilizar os arquivos M1 da tabela com a seguinte finalidade:

Arquivo | Terminação | Terminação(SIRIX) | Utilização em SIRIX | Observação
Sintral | sin | sin | Arquivar, transferência on-line para a máquina, transferência para KMC ou disquete, modificações através do Editor Sintral | Adaptar ou adicionar, se necessário, o tipo de máquina à frente do nome do amostra
Jacquard | jac | jac | Arquivar, transferência on-line para a máquina, transferência para KMC ou disquete, edição no programa de Jacquard | Arquivo tem formato SIRIX
Configuração | set | set | Arquivar, transferência on-line para a máquina, transferência para KMC ou disquete, modificações através do programa de configuração | Adaptar ou adicionar, se necessário, o tipo de máquina à frente do nome do amostra
Seqüência | seq | seq | Arquivar, transferência on-line para a máquina, transferência para KMC ou disquete, modificações através do Editor de texto |
Lista de seqüências | sel | sel | Arquivar, modificações através do Editor de texto |
Imagem | tif | rgb | Arquivar, editar, por exemplo, com Imp, criação de um Jacquard | Arquivo tem formato SGI
Jacquard Packing Options (JPO) | txt |  |  | Arquivo no SIRIX sem terminação
Sobre | txt | Sobre | Para informação |
Texto geral | txt | txt | Arquivo de texto para qualquer finalidade |
Dados da máquina | mcd | mcd | Arquivar, transferência on-line para a máquina, transferência para KMC ou disquete, modificações através do Editor de texto |


Carregar o sistema operacional da máquina a partir da M1

 Conversão de dados no SIRIX Intercâmbio de dados Scanner de vírus do computador Stoll Customer Support, necessário número de cliente e PIN

Carregar o sistema operacional da máquina a partir da M1

Os sistemas operacionais das máquinas CMS TC podem ser gerenciados pela workstation de amostras M1 e ativados a partir de cada uma das máquinas. No caso de parques de máquinas conectados em rede, isso permite carregar versões atualizadas do software para as máquinas.
Para isso, é criado um diretório para arquivos do sistema operacional durante a instalação do software da M1 na workstation de amostras. O caminho do diretório é: D:\Stoll\M1\Bootfiles\.

Objetivo

Carregar novo sistema operacional do diretório da M1 para uma máquina CMS-TC:

Requisitos
  • As máquinas CMS TC estão conectadas, através de uma rede local, com a workstation de amostras M1.
  • O diretório D:\Stoll\M1\Bootfiles\ da M1 está configurado como diretório de inicialização em cada uma das máquinas.
  • A máquina CMS TC está no estado de inicialização.

Queira observar as instruções de conexão em rede.


Scanner de vírus do computador

 Carregar o sistema operacional da máquina a partir da M1 Intercâmbio de dados Carregar arquivos do amostra a partir da M1 Stoll Customer Support, necessário número de cliente e PIN

Scanner de vírus do computador

Nos últimos anos, os perigos relacionados com vírus têm vindo a aumentar.

Nota

Chama-se expressamente a atenção para o fato de a empresa H. Stoll GmbH & Co.KG não se responsabilizar por danos a este respeito.
O usuário deverá tomar as devidas providências de proteção e informar-se sobre o tema!

Existem empresas prestigiadas especializadas nesta área da informática. Por exemplo, os fornecedores abaixo disponibilizam produtos e estratégias nesta área, incluindo scanners de vírus on-line, as quais podem ser ativadas no website dos fornecedores:

www.mcafee.com
www.symantec.com
www.kaspersky.com
www.ravantivirus.com

A Microsoft disponibiliza conjuntos de atualizações e "hotfixes" importantes para a segurança dos sistemas operacionais MS Windows 2000 e MS Windows XP.
Se a sua workstation de amostras possuir uma conexão à Internet, deverá configurar o serviço de atualizações automáticas do Windows "Microsoft Windows Update".

Objetivo

Para configurar as atualizações automáticas:

 | Windows 2000 | Windows XP
Configurar atualizações automáticas | Iniciar/Configurações/Painel de controle/Atualização automática | Iniciar/Configurações/Painel de controle/Sistema/Guia Atualizações automáticas
Ajuda do Windows sobre a atualização automática | Através da Ajuda na caixa de diálogo Atualizações automáticas ou C:\WINNT\Help\mui\0407\wuauhelp.chm | Através da Ajuda na caixa de diálogo Atualizações automáticas ou C:\WINDOWS\Help\mui\0407\wuauhelp.chm

Dica

Você pode iniciar as atualizações também individualmente através do Microsoft Internet Explorer.
Para tal ative o menu Ferramentas/Windows Updates.

Nota

Se a função Atualizações automáticas ainda não estiver disponível, você pode instalar primeiro as atualizações utilizando o Microsoft Internet Explorer.


Carregar arquivos do amostra a partir da M1

 Scanner de vírus do computador Intercâmbio de dados Cartão de memória de tricotagem STOLL (KMC) Stoll Customer Support, necessário número de cliente e PIN

Carregar arquivos do amostra a partir da M1

Os arquivos do amostra das máquinas CMS TC podem ser salvos centralmente na M1 e acessados a partir de cada uma das máquinas. No caso de parques de máquinas conectados em rede, isso permite carregar os amostras diretamente para as máquinas.
Para o efeito, libere na workstation de amostras M1 um diretório para os arquivos do amostra da máquina. O caminho predefinido do diretório é: D:\Stoll\M1\Pattern\....

Para carregar arquivos de amostra da M1 para uma máquina CMS-TC, devem estar preenchidas as condições seguintes:

Requisitos
  • As máquinas CMS TC estão conectadas, através de uma rede local, com a workstation de amostras M1.
  • O diretório D:\Stoll\M1\Pattern\ da M1 está configurado como diretório de amostras em cada uma das máquinas.
  • O diretório D:\Stoll\M1\Pattern\ da M1 está liberado para as máquinas na rede.

Nota

Tenha em atenção o manual do usuário da máquina.


Cartão de memória de tricotagem STOLL (KMC)

 Carregar arquivos do amostra a partir da M1 Intercâmbio de dados Stoll Customer Support, necessário número de cliente e PIN

Cartão de memória de tricotagem STOLL (KMC)

O cartão de memória de tricotagem STOLL (KMC) é um programa e um sistema de arquivos especial para salvar arquivos de amostra e de sistema. Estes arquivos de amostra e de sistema podem ser lidos nas máquinas de tricotar STOLL (CMS a ST 468).

Nota

O Cartão de memória de tricotagem da STOLL é um programa independente que também pode ser utilizado sem que o programa principal esteja aberto.
Para isto ative o menu de Windows Início / Todos os programas / Stoll M1 / Cartão de memória de tricotagem.

Requisitos

Para ler e gravar em cartões de memória de tricotagem (KMC) é necessário o adaptador do cartão de memória de tricotagem STOLL. Este aparelho se liga a um interface serial no computador e é acionado através do nome desse interface.

Os sistemas de arquivos KMC se podem salvar em flash cards (KMC) ou em arquivos-recipientes em outros discos (disquetes, discos rígidos).
Arquivos-recipientes são arquivos em discos comuns (disco rígido, disquete, CD ou DVD) mas em formato de KMC. Têm, por defeito, a extensão de nome de arquivo .IMG.
O programa Cartão de memória de tricotagem STOLL permite administrar os sistemas de arquivos KMC.
O programa permite abrir vários KMC ou recipientes ao mesmo tempo. O conteúdo do KMC é exibido em forma de lista em uma tabela própria <nome do recipiente>.IMG.

Representação do conteúdo de um cartão de memória de tricotagem ou de um recipiente na tabela <Nome do recipiente>.IMG>:

Nota

Clicando nas entradas do cabeçalho da tabela se podem classificar os arquivos em ordem crescente ou decrescente.
A ordem da classificação é indicada por uma seta.

Coluna | Significado
Tipo | Tipo de arquivo, como os ícones J e JAC para um arquivo do programa de Jacquard. O ícone para arquivos excluídos tem uma barra diagonal vermelha.
Índice | Numeração contínua
Nome do arquivo | Nome do arquivo com extensão
Tamanho | Tamanho do arquivo em bytes
Endereço | Posição de memorização do arquivo
Data do arquivo | Data de memorização no KMC

Mais informações

  • Barra de menus

  • Menu de atalho

  • Barra de ferramentas

  • Combinações de teclas

  • Caixas de diálogo

  • Adaptador do cartão de memória de tricotagem


Barra de menus (KMC)

 Cartão de memória de tricotagem STOLL (KMC) Barra de ferramentas (KMC) Stoll Customer Support, necessário número de cliente e PIN

Barra de menus (KMC)

A barra de menus encontra-se no limite superior do programa Cartão de memória de tricotagem (KMC). Os menus desta barra contêm as funções do programa KMC.

Objetivo

Abrir menu:

Clique com o botão esquerdo do mouse em um menu da barra de menus.
Resultado

O menu se abre e as funções ficam à vista para serem selecionadas.

Nota

Alguns menus, funções e ícones só ficam ativos se estiver aberto pelo menos um Cartão de memória de tricotagem ou recipiente.

O programa Cartão de memória de tricotagem STOLL (KMC) contém os menus seguintes:

  • KMC
  • Editar
  • Especial
  • Exibir
  • Janela
  • Ponto de interrogação (?)


KMC

 Barra de menus (KMC) Stoll Customer Support, necessário número de cliente e PIN

KMC

O menu KMC do programa Cartão de memória de tricotagem STOLL contém as funções seguintes:

Função | Objetivo
Abrir/Abrir recipiente | Ativar a caixa de diálogo Abrir. Aqui você pode selecionar e abrir novos recipientes.
Abrir/Abrir KMC | Ativar a caixa de diálogo Selecionar KMC (aparelho, conexão). Aqui você pode abrir os KMC (Flash Cards) e visualizar o conteúdo do KMC.
Abrir/Novo recipiente | Ativar a caixa de diálogo Salvar como. Aqui você pode criar novos recipientes.
Fechar | Fechar os KMC ou recipientes abertos.
Formatar | Ativar a caixa de diálogo Formatar KMC. Nota: Este comando limpa os conteúdos.
Reorganizar | Ativar a caixa de diálogo Selecionar cópia de segurança do KMC. Aqui você pode reorganizar os KMC, por ex., o espaço ocupado por arquivos excluídos pode ser liberado definitivamente.
Copiar/Copiar no recipiente | Ativar a caixa de diálogo Selecionar arquivo-recipiente. Aqui, o conteúdo de um recipiente pode ser salvo em um outro recipiente. Nota: O conteúdo existente deste recipiente é limpo sem pedido de confirmação.
Copiar/Copiar no KMC | Ativar a caixa de diálogo Copiar no KMC. Aqui, o conteúdo de um recipiente pode ser salvo em um KMC. Nota: O conteúdo existente deste KMC é limpo sem pedido de confirmação.
Imprimir | Ativar a caixa de diálogo Imprimir. Aqui você pode imprimir uma lista dos arquivos do KMC ou do recipiente ativo.
Visualização | Representar a lista de arquivos em modo de visualizar a impressão.
Configuração da impressora | Ativar a caixa de diálogo Configuração da impressora. Aqui você pode configurar a impressora.
Opções | Ativar a caixa de diálogo Opções. Aqui você pode selecionar o interface do adaptador KMC e a configuração do caminho para o editor e definido o formato Stoll-NT como predefinição.
Tamanho de fonte | Ativar a caixa de diálogo Selecionar tamanho mostrado. Aqui você pode alterar o tamanho da letra na janela de exibição.
Lista de arquivos | Abrir último KMC ou recipiente abertos.
Sair | Sair do programa Cartão de memória de tricotagem STOLL.


Abrir recipiente

 Stoll Customer Support, necessário número de cliente e PIN

Abrir recipiente

Com esta função você abre um recipiente já existente. O conteúdo do recipiente é exibido em uma tabela de recipientes.

Objetivo

Abrir um recipiente:

Ative a função Abrir recipiente no menu KMC/Abrir.
- ou -
Clicar no ícone [image] na barra de ferramentas
- ou -
apertar a combinação de teclas Ctrl + O.
Resultado

Aparece a caixa de diálogo Abrir.

Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Abrir. Aqui você pode selecionar o diretório, exibir os arquivos neste diretório, selecionar os nomes dos arquivos e os tipos dos arquivos.
Com o botão Abrir você confirma as configurações. Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.


Abrir KMC

 Stoll Customer Support, necessário número de cliente e PIN

Abrir KMC

Esta função lhe permite abrir um KMC. O conteúdo do KMC é exibido numa tabela-recipiente.

Objetivo

Abrir KMC:

Ativar a função Abrir KMC no menu KMC/Abrir.
- ou -
Clicar no ícone [image] na barra de ferramentas
- ou -
apertar a combinação de teclas Ctrl + K.
Resultado

Aparece a caixa de diálogo Selecionar KMC (aparelho, conexão). Aqui você pode selecionar o interface a que o adaptador do KMC está conectado.
Com o botão OK você confirma as configurações. Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.

Mais informações

  • Adaptador do cartão de memória de tricotagem


Novo recipiente

 Stoll Customer Support, necessário número de cliente e PIN

Novo recipiente

Com esta função você cria um novo recipiente.

Objetivo

Criar novo recipiente:

Ative a função Novo recipiente no menu KMC/Abrir.
- ou -
Clicar no ícone [image] na barra de ferramentas
- ou -
Apertar a combinação de teclas Ctrl + N.
Resultado

Aparece a caixa de diálogo Salvar como.

Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Salvar como. Aqui você pode selecionar o diretório, exibir os arquivos neste diretório, selecionar os nomes dos arquivos e os tipos dos arquivos.
Com o botão Salvar você confirma as configurações. Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.


Fechar

 Stoll Customer Support, necessário número de cliente e PIN

Fechar

Objetivo

Fechar recipiente ou KMC:

Ative a função Fechar no menu KMC.
Resultado

O recipiente ou o KMC é fechado.


Formatar

 Stoll Customer Support, necessário número de cliente e PIN

Formatar

Com esta função você formata um KMC.

Objetivo

Formatar KMC:

Ative a função Formatar no menu KMC.
- ou -
aperte a combinação de teclas Ctrl + Alt + F.
Resultado

Aparece a caixa de diálogo Formatar KMC.

Mais informações

  • Formatar KMC (caixa de diálogo)


Reorganizar

 Copiar no recipiente Stoll Customer Support, necessário número de cliente e PIN

Reorganizar

Com esta função você reorganiza um KMC ou um recipiente. O espaço de memória dos arquivos excluídos é liberado. Os arquivos excluídos deixam de poder ser exibidos ou restaurados.

Objetivo

Reorganizar KMC ou recipiente:

Ative a função Reorganizar no menu KMC.
- ou -
Aperte a combinação de teclas Ctrl + Alt + R.
Resultado

Aparece a caixa de diálogo Selecionar segurança KMC.

Mais informações

  • Selecionar segurança KMC (caixa de diálogo)


Copiar no recipiente

 Copiar para KMC Stoll Customer Support, necessário número de cliente e PIN

Copiar no recipiente

Com esta função você copia o conteúdo de uma tabela de recipientes para um recipiente.

Objetivo

Copiar para um recipiente:

Ative a função Copiar para recipiente no menu KMC/Copiar.
- ou -
Aperte a combinação de teclas Ctrl + Alt + S.
Resultado

Aparece a caixa de diálogo Selecionar arquivo-recipiente.

Mais informações

  • Selecionar arquivo-recipiente (caixa de diálogo)


Copiar para KMC

 Copiar no recipiente Stoll Customer Support, necessário número de cliente e PIN

Copiar para KMC

Com esta função você copia um arquivo-recipiente para um KMC.

Objetivo

Copiar para KMC:

Ative a função Copiar para KMC no menu KMC/Copiar.
- ou -
Aperte a combinação de teclas Ctrl + Alt + K.
Resultado

Aparece a caixa de diálogo Copiar para KMC.

Mais informações

  • Copiar para o KMC (caixa de diálogo)


Imprimir

 Copiar para KMC Stoll Customer Support, necessário número de cliente e PIN

Imprimir

Com esta função você imprime uma lista de arquivos do KMC ativo ou do recipiente ativo.

Objetivo

Imprimir lista de arquivos:

Ative a função Imprimir no menu KMC.
- ou -
Clicar no ícone [image] na barra de ferramentas
- ou -
Aperte a combinação de teclas Ctrl + P.
Resultado

Aparece a caixa de diálogo Imprimir.

Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Imprimir. Aqui você pode definir a impressora, a área de impressão e o número de exemplares.
Com o botão OK você confirma as configurações. Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.


Visualização

 Configuração da impressora Stoll Customer Support, necessário número de cliente e PIN

Visualização

Com esta função você visualiza a impressão de uma lista de arquivos de um KMC ativo ou de um recipiente ativo.

Objetivo

Visualizar lista de arquivos:

Ative a função Visualização no menu KMC.
Resultado

Aparece a caixa de diálogo Visualização.

Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Visualização. Com o botão Sair você fecha a caixa de diálogo.


Configuração da impressora

 Stoll Customer Support, necessário número de cliente e PIN

Configuração da impressora

Com esta função você configura uma impressora.

Objetivo

Configurar impressora:

Ative a função Configuração de impressoras no menu KMC.
Resultado

Aparece a caixa de diálogo Configuração de impressoras.

Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Configuração de impressoras. Aqui você pode configurar a impressora, o tipo de papel e a impressão.
Com o botão OK você confirma as configurações. Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.


Opções

 Configuração da impressora Tamanho de fonte Stoll Customer Support, necessário número de cliente e PIN

Opções

Com esta função você seleciona o interface do adaptador KMC e a configuração do caminho para o editor e define como predefinição a exibição de todos os arquivos e o formato Stoll-NT.

Objetivo

Configurar opções:

Ative a função Opções no menu KMC.
- ou -
Aperte a combinação de teclas Alt + O.
Resultado

Aparece a caixa de diálogo Opções.

Mais informações

  • Opções (caixa de diálogo)


Tamanho de fonte

 Lista de arquivos Stoll Customer Support, necessário número de cliente e PIN

Tamanho de fonte

Com esta função você altera o tamanho de letra na janela de exibição (Predefinição, Grande, Normal e Pequeno).

Objetivo

Alterar tamanho de letra na janela de exibição:

Ative a função Tamanho de letra no menu KMC.
Resultado

Aparece a caixa de diálogo Selecionar tamanho de exibição, onde você pode optar entre Predefinição, Grande, Normal e Pequeno. Apertando o botão OK você confirma as alterações. Apertando o botão Cancelar você regressa à função.


Lista de arquivos

 Tamanho de fonte Stoll Customer Support, necessário número de cliente e PIN

Lista de arquivos

Com esta função você abre o último KMC ou recipiente utilizado. Os nomes dos KMC ou recipientes abertos da última vez são salvos no menu KMC.

Objetivo

Abrir o último KMC ou recipiente utilizado:

Clique em um KMC ou recipiente na lista de arquivos no menu KMC.
Resultado

O KMC ou recipiente é aberto.


Sair

 Lista de arquivos Stoll Customer Support, necessário número de cliente e PIN

Sair

Objetivo

Sair do programa Cartão de memória de tricotagem STOLL:

Ativar a função Sair no menu KMC.
Resultado

O programa Cartão de memória de tricotagem STOLL termina.


Editar

 Barra de menus (KMC) Stoll Customer Support, necessário número de cliente e PIN

Editar

O menu Editar do programa Cartão de memória de tricotagem STOLL contém as funções seguintes:

Função | Objetivo
Copiar arquivo(s) | Salvar o arquivo selecionado do KMC ou do recipiente na área de transferência.
Colar arquivo(s) | Gravar o arquivo salvo na área de transferência para o KMC ou recipiente.
Limpar Área de transferência | Limpar área de transferência.
Salvar arquivo(s) no recipiente | Ativar a caixa de diálogo Abrir. Aqui você pode escrever em uma tabela-recipiente arquivos contidos em um suporte de dados - por ex. uma unidade local.
Salvar arquivo(s) do KMC como ... | Ativar a caixa de diálogo Salvar arquivo como. Aqui você pode salvar os arquivos selecionados em um novo caminho.
Renomear arquivo(s) | Ativar a caixa de diálogo Selecionar novo nome de arquivo. Aqui você pode renomear arquivos selecionados.
Abrir/alterar arquivo(s) | Abrir os arquivos selecionados em um editor para serem editados.
Criar sistema | Ativar a caixa de diálogo Criar sistema T11. Aqui, os sistemas operacionais podem ser carregados na placa de KMC.
Conversão do formato de imagem de Stoll-NT para Stoll | Converter recipiente do formato Stoll-NT para o formato Stoll.
Excluir arquivo(s) | Excluir arquivos selecionados do KMC ou do recipiente.
Excluir todos os arquivos | Excluir todos os arquivos do KMC ou do recipiente.
Selecionar todos os arquivos | Selecionar (marcar) todos os arquivos no KMC ou no recipiente.
Desfazer a seleção de todos os arquivos | Anular a seleção (marcação) de todos os arquivos do KMC ou do recipiente.


Copiar arquivo(s)

 Stoll Customer Support, necessário número de cliente e PIN

Copiar arquivo(s)

Com esta função você copia arquivos selecionados de um KMC ou recipiente para a área de transferência.

Objetivo

Copiar arquivo(s) selecionados:

Ative a função Copiar arquivo(s) no menu Editar.
- ou -
Clicar no ícone [image] na barra de ferramentas
- ou -
aperte a combinação de teclas Ctrl + C.
Resultado

Os arquivos selecionados são copiados para a área de transferência.


Colar arquivo(s)

 Limpar Área de transferência Stoll Customer Support, necessário número de cliente e PIN

Colar arquivo(s)

Esta função permite salvar arquivos da área de transferência para um KMC ou um recipiente.

Objetivo

Inserir arquivos a partir da área de transferência:

Ativar a função Inserir arquivos no menu Editar.
- ou -
Clicar no ícone [image] na barra de ferramentas
- ou -
Aperte a combinação de teclas Ctrl + V.
Resultado

O arquivo que se encontra na área de transferência é salvo em um recipiente ou em um KMC e aparece na tabela-recipiente.

Dica

Esta função pode ser executada também com Arrastar e Soltar: Se estiverem abertas duas tabelas-recipiente, você pode marcar um arquivo com o botão esquerdo do mouse, manter o botão esquerdo do mouse apertado e puxar o arquivo para a segunda tabela-recipiente.

Clicando com o botão direito do mouse em um arquivo de amostras no explorador de Windows, é aberto o menu de atalho. Este menu de atalho contém as funções Enviar para/ParaKMC e Enviar Para/Para disco (cardimag), que também lhe permitem transferir um ou vários arquivos (*.sin, *.jac, *.set, *.seq, *.sel, *.ord oder *.mdv) em conjunto, como cardimag.img, diretamente do explorador de Windows para um KMC ou um disquete. Para tal não é necessário abrir o programa principal.

Ao transferir um amostra completo como arquivo mdv, os arquivos *.sin, *.jac e, eventualmente, *.set são automaticamente extraídos do arquivo *.mdv e salvos no KMC ou em uma disquete. Não é necessário extrair primeiro o Sintral, Jacquard e Setup.


Limpar Área de transferência

 Salvar arquivo(s) no recipiente Stoll Customer Support, necessário número de cliente e PIN

Limpar Área de transferência

Com esta função você exclui manualmente arquivos da área de transferência. Caso contrário, o conteúdo da área de transferência só é substituído através de um novo processo de cópia.

Objetivo

Limpar área de transferência:

Ative a função Limpar área de transferência no menu Editar.
Resultado

O conteúdo da área de transferência é excluído.


Salvar arquivo(s) no recipiente

 Limpar Área de transferência Salvar arquivo(s) do KMC como ... Stoll Customer Support, necessário número de cliente e PIN

Salvar arquivo(s) no recipiente

Com esta função você salva arquivos em um arquivo-recipiente. Para isso, os arquivos são copiados de um outro suporte de dados. Os arquivos da área de transferência podem ser salvos diretamente em um arquivo-recipiente.

Objetivo

Salvar arquivos de uma unidade em um arquivo-recipiente:

Ative a função Salvar arquivo(s) no recipiente no menu Editar.
- ou -
Clicar no ícone [image] na barra de ferramentas
- ou -
apertar a combinação de teclas Ctrl + W.
Resultado

Aparece a caixa de diálogo Abrir.

Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Abrir. Aqui você pode selecionar o diretório, exibir os arquivos neste diretório, selecionar os nomes dos arquivos e os tipos dos arquivos.
Com o botão Abrir você confirma as configurações. Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.


Salvar arquivo(s) do KMC como ...

 Salvar arquivo(s) no recipiente Stoll Customer Support, necessário número de cliente e PIN

Salvar arquivo(s) do KMC como ...

Com esta função você salva arquivos de uma tabela de recipientes em um outro diretório e/ou com outro nome de arquivo.

Objetivo

Salvar arquivos:

Ative a função Salvar arquivo(s) do KMC no menu Editar.
- ou -
Clique no ícone [image] na barra de ferramentas.
- ou -
aperte a combinação de teclas Ctrl + R.
Resultado

Aparece a caixa de diálogo Salvar arquivo como.

Esta caixa de diálogo é a caixa de diálogo predefinida pelo Windows para a função Salvar como. Aqui você pode selecionar o diretório, exibir os arquivos neste diretório, selecionar os nomes dos arquivos e os tipos dos arquivos.
Com o botão Salvar você confirma as configurações. Com o botão Cancelar você fecha a caixa de diálogo sem aceitar as configurações.

Dica

Clicando com o botão direito do mouse em um arquivo selecionado é possível abrir o menu de atalho. Este menu de atalho contém a função Salvar arquivo(s) como, com a qual você pode ativar igualmente a caixa de diálogo Salvar arquivo(s) como.


Renomear arquivo(s)

 Salvar arquivo(s) do KMC como ... Stoll Customer Support, necessário número de cliente e PIN

Renomear arquivo(s)

Esta função lhe permite renomear arquivos.

Objetivo

Renomear arquivos:

Ative a função Renomear arquivo(s) no menu Editar.
- ou -
Clicar no ícone [image] na barra de ferramentas
- ou -
apertar a combinação de teclas Ctrl + U.
Resultado

Aparece a caixa de diálogo Selecionar novo nome de arquivo. Aqui você pode inserir um novo nome.
Com o botão Renomear você confirma o novo nome e salta para o nome de arquivo seguinte.
Com o botão Saltar por cima de você salta por cima de um nome e é exibido o nome de arquivo seguinte.
Com o botão Cancelar você fecha a caixa de diálogo.

Dica

Clicar com o botão direito do mouse no arquivo selecionado para abrir o menu de atalho. Este menu de atalho contém a função Renomear arquivo(s), que lhe permite ativar também a caixa de diálogo Seleccionar novo nome de arquivo.


Abrir/alterar arquivo(s)

 Stoll Customer Support, necessário número de cliente e PIN

Abrir/alterar arquivo(s)

Com esta função você abre e modifica os arquivos em um editor.

Nota

A seleção do editor se realiza através da função Opções no menu KMC.

Objetivo

Abrir ou modificar arquivos:

Ative a função Abrir/modificar arquivo(s) no menu Editar.
- ou -
Clicar no ícone [image] na barra de ferramentas
- ou -
apertar a combinação de teclas Ctrl + M.
Resultado

Os arquivos selecionados são abertos no editor para serem editados.

Dica

Clicar com o botão direito do mouse no arquivo selecionado para abrir o menu de atalho. Este menu de atalho contém a entrada Abrir/modificar arquivos, com a qual você também pode ativar a função.


Criar sistema

 Conversão do formato de imagem de Stoll-NT para Stoll Stoll Customer Support, necessário número de cliente e PIN

Criar sistema

Com esta função você cria um sistema operacional para ser gravado no KMC.

Objetivo

Criar sistema operacional:

Ative a função Criar sistema no menu Editar.
Resultado

Aparece a caixa de diálogo T11-Criação de sistema.

Mais informações

  • T11 criação de sistema (caixa de diálogo)


Conversão do formato de imagem de Stoll-NT para Stoll

 Stoll Customer Support, necessário número de cliente e PIN

Conversão do formato de imagem de Stoll-NT para Stoll

Com esta função você converte tabelas de recipientes no formato Stoll-NT para o formatoStoll.

Objetivo

Formatar tabela de recipientes no formato Stoll:

Ative a função Conversão do formato de imagem de Stoll-NT para Stoll no menu Editar.
Resultado

A tabela de recipientes é formatada no formato Stoll. A tabela de recipientes é fechada.


Excluir arquivo(s)

 Conversão do formato de imagem de Stoll-NT para Stoll Excluir todos os arquivos Stoll Customer Support, necessário número de cliente e PIN

Excluir arquivo(s)

Com esta função você exclui os arquivos selecionados em uma tabela de recipientes do KMC ou do recipiente.

Nota

Os arquivos excluídos podem ser restaurados até 4 vezes através da função Restaurar no menu Especial.
A exclusão definitiva e liberação do espaço na memória é realizada através da função Reorganizar no menu KMC.
A exibição de arquivos excluídos se realiza através da função Exibir todos? no menuExibir.
As tabelas excluídas são representadas com uma barra diagonal vermelha no ícone na tabela de recipientes.

Objetivo

Excluir arquivos:

Ative a função Excluir arquivo(s) no menu Editar.
- ou -
Clicar no ícone [image] na barra de ferramentas
- ou -
Aperte a combinação de teclas Ctrl + D.
Resultado

Os arquivos selecionados do KMC ou do recipiente são excluídos.

Dica

Clicar com o botão direito do mouse no arquivo selecionado para abrir o menu de atalho. Este menu de atalho contém a entrada Excluir arquivos, com a qual você também pode ativar a função.

Você pode desativar o pedido de confirmação com a função Excluir pedido de confirmação? no menu Especial.

Mais informações

  • Reorganizar

  • Excluir todos os arquivos

  • Restaurar

  • Excluir pedido de confirmação?

  • Exibir todas?


Excluir todos os arquivos

 Selecionar todos os arquivos Stoll Customer Support, necessário número de cliente e PIN

Excluir todos os arquivos

Com esta função você exclui todos os arquivos do KMC ou do recipiente.

Nota

Os arquivos excluídos podem ser restaurados até 4 vezes através da função Restaurar no menu Especial.
A exclusão definitiva e liberação do espaço na memória é realizada através da função Reorganizar no menu KMC.
A exibição de arquivos excluídos se realiza através da função Exibir todos? no menuExibir.
As tabelas excluídas são representadas com uma barra diagonal vermelha no ícone na tabela de recipientes.

Objetivo

Excluir todos os arquivos:

Ative a função Excluir todos os arquivos no menu Editar.
Resultado

Todos os arquivos do KMC ou do recipiente são excluídos.

Dica

Você pode desativar o pedido de confirmação com a função Excluir pedido de confirmação? no menu Especial.

Mais informações

  • Reorganizar

  • Restaurar

  • Excluir pedido de confirmação?

  • Exibir todas?


Selecionar todos os arquivos

 Excluir todos os arquivos Desfazer a seleção de todos os arquivos Stoll Customer Support, necessário número de cliente e PIN

Selecionar todos os arquivos

Com esta função você seleciona todos os arquivos do KMC ou do recipiente.

Objetivo

Selecionar todos os arquivos:

Ative a função Selecionar todos os arquivos no menu Editar.
Resultado

Todos os arquivos do KMC ou do recipiente são selecionados.

Dica

Com a função Desfazer a seleção de todos os arquivos no menu Editar você pode anular a seleção.

Mais informações

  • Desfazer a seleção de todos os arquivos


Desfazer a seleção de todos os arquivos

 Selecionar todos os arquivos Stoll Customer Support, necessário número de cliente e PIN

Desfazer a seleção de todos os arquivos

Com esta função você desfaz uma seleção de todos os arquivos do KMC ou do recipiente.

Objetivo

Desfazer a seleção de todos os arquivos:

Ative a função Desfazer a seleção de todos os arquivos no menu Editar.
Resultado

A seleção de todos os arquivos do KMC ou do recipiente é desfeita.


Especial

 Barra de menus (KMC) Stoll Customer Support, necessário número de cliente e PIN

Especial

O menu Especial do programa Cartão de memória de tricotagem STOLL contém as funções seguintes:

Função | Objetivo
Sobre o KMC | Ativar informações sobre um KMC:
Atualizar exibição | Apresentar as modificações na exibição.
Restaurar arquivos excluídos | Restaurar arquivos excluídos.
Confirmar antes de excluir arquivos? | Ativar ou desativar a mensagem que aparece antes de os arquivos serem excluídos.


Sobre o KMC

 Stoll Customer Support, necessário número de cliente e PIN

Sobre o KMC

Com esta função você obtém informações sobre um KMC.

Objetivo

Exibir informações sobre um KMC:

Selecione a função Sobre KMC no menu Especial.
- ou -
Aperte a combinação de teclas Alt + I.
Resultado

Aparece a caixa de diálogo Utilização KMC. Para sair da caixa de diálogo, clique na tecla OK.


Atualizar exibição

 Sobre o KMC Restaurar arquivos excluídos Stoll Customer Support, necessário número de cliente e PIN

Atualizar exibição

Objetivo

Atualizar exibição:

Selecione a função Atualizar exibição no menu Especial.
Resultado

São representadas as alterações na exibição.


Restaurar arquivos excluídos

 Confirmar antes de excluir arquivos? Stoll Customer Support, necessário número de cliente e PIN

Restaurar arquivos excluídos

Objetivo

Restaurar arquivos excluídos:

Ative a função Restaurar arquivos excluídos no menu Especial.
Resultado

Os arquivos excluídos são restaurados.

Nota

A exibição de arquivos excluídos pode ser ativada ou desativada através do menu Exibir com a função Exibir todos?.
Os arquivos excluídos são marcados na tabela de recipientes com um ícone riscado a vermelho na diagonal.


Confirmar antes de excluir arquivos?

 Restaurar arquivos excluídos Stoll Customer Support, necessário número de cliente e PIN

Confirmar antes de excluir arquivos?

Com esta função você ativa ou desativa a mensagem de aviso antes de excluir arquivos.

Objetivo

Ativar ou desativar a mensagem de aviso que aparece antes de os arquivos serem excluídos:

Clique na função Pedido de confirmação antes de excluir arquivos no menuEspecial.
Resultado

Quando a função Pedido de confirmação antes de excluir arquivos? está ativa, tal é sinalizado com uma marca de seleção. Clicando você pode remover a marca de seleção e desativar a função.


Exibir

 Barra de menus (KMC) Stoll Customer Support, necessário número de cliente e PIN

Exibir

O menu Exibir do programa Cartão de memória de tricotagem STOLL contém as funções seguintes:

Função | Objetivo
Barra de ferramentas | Ocultar ou mostrar barra de ferramentas.
Barra de status | Ocultar ou mostrar barra de status.
Exibir todos? | Exibir todos os arquivos (incluindo os arquivos excluídos) em um KMC ou em um recipiente.


Barra de ferramentas

 Barra de status Stoll Customer Support, necessário número de cliente e PIN

Barra de ferramentas

Objetivo

Ocultar / mostrar barra de ferramentas.

Clique na função Barra de ferramentas no menu Exibir.
Resultado

Quando a função Barra de ferramentas está ativa, tal é sinalizado com uma marca de seleção. Clicando você pode remover a marca de seleção e desativar a função.


Barra de status

 Barra de ferramentas Stoll Customer Support, necessário número de cliente e PIN

Barra de status

Objetivo

Ocultar / mostrar barra de status:

Clique na função Barra de status no menu Exibir.
Resultado

Quando a função Barra de status está ativa, tal é sinalizado com uma marca de seleção. Clicando você pode remover a marca de seleção e desativar a função.

Nota

A barra de status contém uma breve explicação das diversas funções da barra de menus e das barras de ferramentas. Para visualizar a informação, mova o cursor para a função ou o ícone desejado.


Exibir todos?

 Barra de status Stoll Customer Support, necessário número de cliente e PIN

Exibir todos?

Objetivo

Exibir arquivos excluídos em um KMC ou em um recipiente:

Ative a função Exibir todos? no menu Exibir.
Resultado

Quando a função Exibir todos? está ativa, tal é sinalizado com uma marca de seleção. Clicando você pode remover a marca de seleção e desativar a função.

Nota

Os arquivos excluídos são marcados com uma barra diagonal vermelha no ícone do arquivo.


Janela

 Barra de menus (KMC) Ponto de interrogação (?) Stoll Customer Support, necessário número de cliente e PIN

Janela

O menu Janela do programa Cartão de memória de tricotagem STOLL contém as funções seguintes:

Função | Objetivo
Nova janela | Exibir o conteúdo do KMC ou recipiente activos numa nova tabela-recipiente.
Em cascata | Organizar tabelas-recipiente em cascata.
Lado a lado | Organizar tabelas-recipiente lado a lado.
Organizar ícones | Organizar os ícones das tabelas-recipiente minimizadas.
Lista das janelas abertas | Colocar as tabelas-recipiente selecionadas em primeiro plano.


Nova janela

 Stoll Customer Support, necessário número de cliente e PIN

Nova janela

Objetivo

Exibir o conteúdo do KMC ativo ou o conteúdo de um recipiente em uma nova tabela de recipientes:

Ative a função Nova janela no menu Janela.
Resultado

O conteúdo do KMC ativo ou o conteúdo de um recipiente é exibido em uma nova tabela de recipientes. Isso permite uma visão geral completa quando o KMC ou o recipiente são muito extensos.


Em cascata

 Lado a lado Stoll Customer Support, necessário número de cliente e PIN

Em cascata

Objetivo

Organizar tabelas de recipientes em cascata:

Ative a função Em cascata no menu Janela.
Resultado

As tabelas de recipientes são organizadas em cascata. No caso de várias tabelas de recipientes abertas, tal permite um acesso rápido a determinadas tabelas clicando na barra da janela.


Lado a lado

 Stoll Customer Support, necessário número de cliente e PIN

Lado a lado

Objetivo

Organizar tabelas-recipiente lado a lado:

Clicar na função Lado a lado no menu Janela.
Resultado

As tabelas-recipiente são organizadas lado a lado. No caso de existirem várias tabelas-recipiente, este modo permite, por ex., funções de Copy&Paste e uma comparação entre as várias tabelas.


Organizar ícones

 Lado a lado Lista das janelas abertas Stoll Customer Support, necessário número de cliente e PIN

Organizar ícones

Objetivo

Organizar ícones de tabelas de recipientes minimizadas:

Ative a função Organizar ícones no menu Janela.
Resultado

Os ícones das tabelas de recipientes minimizadas são organizados começando no lado esquerdo no limite inferior da tela.


Lista das janelas abertas

 Stoll Customer Support, necessário número de cliente e PIN

Lista das janelas abertas

Com esta função você coloca em primeiro plano uma tabela de recipientes contida em uma lista de tabelas de recipientes abertas, clicando sobre ela.

Objetivo

Colocar uma tabela de recipientes em primeiro plano:

Clique em uma tabela de recipientes na lista de tabelas de recipientes abertas no menu Janela.
Resultado

A tabela de recipientes selecionada aparece em primeiro plano.


Ponto de interrogação (?)

 Barra de menus (KMC) Stoll Customer Support, necessário número de cliente e PIN

Ponto de interrogação (?)

O menu Ajuda do programa Cartão de memória de tricotagem STOLL contém as funções seguintes:

Função | Objetivo
Sobre | Ativar informações sobre o programa Cartão de memória de tricotagem STOLL.
Tópicos da ajuda | Ativar a ajuda online sobre o programa Cartão de memória de tricotagem Stoll.


Sobre

 Ponto de interrogação (?) Tópicos da ajuda Stoll Customer Support, necessário número de cliente e PIN

Sobre

Objetivo

Exibir informações sobre o programa Cartão de memória de tricotagem STOLL:

Clicar na função Sobre no menu Ajuda.
Resultado

Aparece a caixa de diálogo Informações sobre Cartão de memória de tricotagem STOLL.


Tópicos da ajuda

 Ponto de interrogação (?) Stoll Customer Support, necessário número de cliente e PIN

Tópicos da ajuda

Com esta função você acessa a Ajuda on-line onde estão descritas todas as funções e sua utilização.

Objetivo

Iniciar a ajuda online:

Ativar a função Tópicos de ajuda no menu Janela
- ou -
Clique no ícone [image] na barra de ferramentas.
- ou -
Aperte a combinação de teclas Ctrl + Alt + M.
Resultado

A ajuda online é iniciada e na janela Ajuda é exibido o capítulo KMC.

Nota

Você também pode ativar a ajuda sensível ao contexto através da tecla F1 no teclado ou através do ícone [image] na barra de ferramentas.


Barra de ferramentas (KMC)

 Barra de menus (KMC) Cartão de memória de tricotagem STOLL (KMC) Combinações de teclas (KMC) Stoll Customer Support, necessário número de cliente e PIN

Barra de ferramentas (KMC)

O programa Cartão de memória de tricotagem STOLL (KMC) possui uma barra de ferramentas que você pode posicionar a seu gosto na tela. Você pode ocultá-la ou exibi-la com a função Barra de ferramentas no menu Exibir. Quando a barra de ferramentas está visível aparece uma marca de seleção antes da função.

Barra de ferramentas no programa KMC

A barra de ferramentas contém os ícones seguintes:

Função | Objetivo
Abrir/Novo recipiente | Ativar a caixa de diálogo Salvar como. Aqui você pode criar novos recipientes.
Abrir/Abrir recipiente | Ativar a caixa de diálogo Abrir. Aqui você pode selecionar e abrir novos recipientes.
Abrir/Abrir KMC | Ativar a caixa de diálogo Selecionar KMC (aparelho, conexão). Aqui você pode abrir os KMC (Flash Cards) e visualizar o conteúdo do KMC.
Fechar | Fechar os KMC ou recipientes abertos.
Copiar arquivo(s) | Salvar o arquivo selecionado do KMC ou do recipiente na área de transferência.
Colar arquivo(s) | Gravar o arquivo salvo na área de transferência para o KMC ou recipiente.
Salvar arquivo(s) do KMC como ... | Ativar a caixa de diálogo Salvar arquivo como. Aqui você pode salvar os arquivos selecionados em um novo caminho.
Abrir/alterar arquivo(s) | Abrir os arquivos selecionados em um editor para serem editados.
Salvar arquivo(s) no recipiente | Ativar a caixa de diálogo Abrir. Aqui você pode salvar em um arquivo-recipiente arquivos contidos em um suporte de dados - por ex. uma unidade local.
Renomear arquivo(s) | Ativar a caixa de diálogo Selecionar novo nome de arquivo. Aqui você pode renomear arquivos selecionados.
Excluir arquivo(s) | Excluir arquivos selecionados do KMC ou do recipiente.
Imprimir | Ativar a caixa de diálogo Imprimir. Aqui você pode imprimir uma lista dos arquivos do KMC ou do recipiente ativo.
Ajuda on-line | Ativar os tópicos da ajuda sobre o programa Cartão de memória de tricotagem Stoll.
Ajuda sensível ao contexto | Ativar a ajuda sensível ao contexto.


Combinações de teclas (KMC)

 Barra de ferramentas (KMC) Cartão de memória de tricotagem STOLL (KMC) Menu de atalho (KMC) Stoll Customer Support, necessário número de cliente e PIN

Combinações de teclas (KMC)

Por meio de combinações de teclas, também denominadas comandos de teclado, hotkeys ou shortcuts, você pode ativar rápida e diretamente as funções mais freqüentes do programa Cartão de memória de tricotagem STOLL (KMC).

No programa KMC podem ser utilizadas as combinações de teclas seguintes:

Combinação de teclas | Função
Ctrl+A | Exibir arquivo.
Ctrl+B | Ativar/desativar pedido de confirmação para excluir.
Ctrl+C | Copiar arquivo(s).
Ctrl+D | Excluir arquivo(s).
Ctrl+F4 | Fechar KMC.
Ctrl+K | Abrir KMC.
Ctrl+M | Abrir/modificar arquivo(s).
Ctrl+N | Abrir novo recipiente.
Ctrl+O | Abrir recipiente.
Ctrl+P | Imprimir lista de arquivos.
Ctrl+R | Salvar arquivo(s) do KMC como.
Ctrl+U | Renomear arquivo(s).
Ctrl+V | Inserir arquivo(s).
Ctrl+W | Salvar arquivo(s) no recipiente.
Ctrl+Alt+A | Desfazer a seleção de todos os arquivos.
Ctrl+Alt+F | Formatar KMC.
Ctrl+Alt+I | Ativar informações sobre o programa Cartão de memória de tricotagem STOLL.
Ctrl+Alt+K | Copiar arquivos para KMC.
CTRL+Alt+M | Ativar os tópicos da ajuda.
Ctrl+Alt+R | Reorganizar KMC.
Ctrl+Alt+S | Copiar arquivos para o recipiente.
Alt+I | Ativar informações sobre o KMC atual.
Alt+L | Restaurar arquivos excluídos.
Alt+O | Selecionar opções.
Alt+F4 | Sair do programa Cartão de memória de tricotagem STOLL.
Alt+U | Atualizar exibição.
Alt+Shift+A | Selecionar todos os arquivos.
F12 | Exibir todos os arquivos.


Menu de atalho (KMC)

 Combinações de teclas (KMC) Cartão de memória de tricotagem STOLL (KMC) Caixas de diálogo (KMC) Stoll Customer Support, necessário número de cliente e PIN

Menu de atalho (KMC)

Você pode ativar algumas funções do menu Editar através de um menu de atalho. Para tal, clique com o botão direito do mouse em um arquivo selecionado.

O menu de atalho do programa Cartão de memória de tricotagem STOLL contém as funções seguintes:

Função | Objetivo
Salvar arquivo(s) como | Ativar a caixa de diálogo Salvar arquivo como. Aqui você pode salvar os arquivos selecionados em um novo caminho.
Excluir arquivo(s) | Excluir arquivos selecionados do KMC ou do recipiente.
Renomear arquivo(s) | Ativar a caixa de diálogo Selecionar novo nome de arquivo. Aqui você pode renomear arquivos selecionados.
Abrir/alterar arquivo(s) | Abrir os arquivos selecionados em um editor para serem editados.


Caixas de diálogo (KMC)

 Menu de atalho (KMC) Cartão de memória de tricotagem STOLL (KMC) Stoll Customer Support, necessário número de cliente e PIN

Caixas de diálogo (KMC)

O programa Cartão de memória de tricotagem STOLL contém as caixas de diálogo seguintes:

  • Formatar KMC
  • Seleção de backup do KMC
  • Opções
  • Seleção de arquivo-recipiente
  • Copiar para KMC
  • Criação de sistema T11
  • Definir atributos do arquivo do amostra

Tópicos

  • Definir atributos do arquivo do amostra


Formatar KMC

 Caixas de diálogo (KMC) Seleção de backup do KMC Stoll Customer Support, necessário número de cliente e PIN

Formatar KMC

Com esta caixa de diálogo você formata os KMC.
A caixa de diálogo é ativada através da função Formatar no menu KMC.

Nota

Este comando formata um KMC e apaga todos os conteúdos nele existentes.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de seleção Segurança em | Com a caixa de seleção ativa, você pode indicar o caminho onde pretende salvar a cópia de segurança.
Caixa de seleção Apagar recipiente de segurança após execução | Com a caixa de seleção ativa, o recipiente de segurança é apagado após a execução.
Campo de seleção Modo de cartão | Selecionar o modo de cartão T11 ou QUICC clicando na caixa de seleção.
Caixa de entrada Nome do cartão | Introduzir o nome do cartão.
Botão OK | Aceitar configurações. A caixa de diálogo é fechada.
Botão Cancelar | Fechar a caixa de diálogo sem aceitar as configurações.


Seleção de backup do KMC

 Caixas de diálogo (KMC) Stoll Customer Support, necessário número de cliente e PIN

Seleção de backup do KMC

Com esta caixa de diálogo você reorganiza um KMC. O espaço de memória de arquivos excluídos é liberado.
Ative a caixa de diálogo através da função Reorganizar no menu KMC.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Campos de seleção Tipo de segurança | Selecionar o tipo de segurança (apenas na memória ou no recipiente).
Campo de opção Dados do recipiente | Introduzir ou selecionar o nome do recipiente.
Caixa de seleção Excluir recipiente de backup após execução | Com a caixa de seleção ativa, o recipiente de segurança é apagado após a execução.
Novo nome do KMC | Introduzir novo nome do KMC.
Botão OK | Aceitar configurações. A caixa de diálogo é fechada.
Botão Cancelar | Fechar a caixa de diálogo sem aceitar as configurações.


Opções

 Seleção de backup do KMC Caixas de diálogo (KMC) Seleção de arquivo-recipiente Stoll Customer Support, necessário número de cliente e PIN

Opções

Com esta caixa de diálogo você seleciona os interfaces do adaptador KMC e a configuração do caminho para o editor. Aqui você pode definir como predefinição a exibição de todos os arquivos e o formato Stoll-NT.
Ative a caixa de diálogo através da função Opções no menu KMC.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Configuração adaptador Stoll | Ativar as portas COM autorizadas e a porta COM predefinida clicando.
Caixa de seleção Exibição do diretório | Ativar ou desativar Exibir todos os arquivos como configuração predefinida.
Caixas de entrada Editor Sintral Editor de arquivos de configuração Editor de arquivos de seqüência Imagem predefinida | Selecionar caminhos para os programas correspondentes. Os caminhos predefinidos são exibidos.
Caixa de seleção Formato de imagem | Ativar ou desativar formato Stoll_NT como configuração predefinida.
Botão Aceitar | Aceitar configurações. A caixa de diálogo é fechada.
Botão Cancelar | Fechar a caixa de diálogo sem aceitar as configurações.


Seleção de arquivo-recipiente

 Caixas de diálogo (KMC) Copiar para KMC Stoll Customer Support, necessário número de cliente e PIN

Seleção de arquivo-recipiente

Através desta caixa de diálogo você escolhe o arquivo-recipiente que pretende copiar para um recipiente.
A caixa de diálogo é aberta através da função Copiar/Copiar em recipiente no menu KMC.

Nota

O conteúdo existente deste recipiente é limpo sem pedido de confirmação.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de listagem Dados do arquivo | Selecionar arquivo.
Caixa de listagem Nome do KMC | Introduza um nome para o KMC.
Caixa de seleção Reorganização | Se a caixa de seleção estiver ativada, é feita uma reorganização aquando da cópia, isto é, o espaço ocupado por arquivos excluídos é liberado.
Botão OK | Salvar configurações. A caixa de diálogo é fechada.
Botão Cancelar | Fechar a caixa de diálogo sem aceitar as configurações.


Copiar para KMC

 Seleção de arquivo-recipiente Caixas de diálogo (KMC) Criação de sistema T11 Stoll Customer Support, necessário número de cliente e PIN

Copiar para KMC

Através desta caixa de diálogo você copia o conteúdo de um arquivo-recipiente para um KMC.
A caixa de diálogo é aberta através da função Copiar/Copiar em KMC no menu KMC.

Nota

O conteúdo existente neste arquivo-recipiente é limpo sem pedido de confirmação.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de listagem Seleção KMC (dispositivo, ligação) | Selecionar dispositivo KMC da lista.
Caixa de listagem Nome do cartão KMC | Introduza um nome para o KMC.
Caixa de seleção Reorganização | Se a caixa de seleção estiver ativada, é feita uma reorganização aquando da cópia, isto é, o espaço ocupado por arquivos excluídos é liberado.
Botão OK | Salvar configurações. A caixa de diálogo é fechada.
Botão Cancelar | Fechar a caixa de diálogo sem aceitar as configurações.


Criação de sistema T11

 Copiar para KMC Caixas de diálogo (KMC) Definir atributos do arquivo do amostra Stoll Customer Support, necessário número de cliente e PIN

Criação de sistema T11

Esta caixa de diálogo lhe permite salvar um sistema operacional para STx11 de um CD para um KMC.
A caixa de diálogo você ativa através da função Criar sistema no menu Editar.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Caixa de listagem Fonte | Selecionar diretório/disquete.
Campo de exibição | Exibir caminho de diretório.
Caixa de listagem Preloader | Exibir preloader.
Caixa de listagem Bootfile | Exibir bootfile.
Caixa de listagem Idiomas | Selecionar o idioma.
Caixa de listagem Nome de sistema | Exibir nome de sistema.
Botão OK | Confirmar configurações. A caixa de diálogo é fechada.
Botão Cancelar | Fechar a caixa de diálogo sem aceitar as configurações.

Objetivo

Salvar sistema operacional CMS para STx11 do CD para KMC:

Nota

Em vez do CD, os sistemas operacionais também podem ser salvos no KMC a partir de uma outra unidade.

  1. Mc Operating Systems introduzir o CD na unidade CD/DVD.
  2. Inserir um KMC vazio no adaptador do cartão de memória de tricotagem e ligar o aparelho.
  3. No menu Arquivo/Cartão de memória de tricotagem... ativar o programa Cartão de memória de tricotagem STOLL.
  4. No menu Arquivo/Abrir.../Abrir KMC... no programa Cartão de memória de tricotagem STOLL abrir a caixa de diálogo Selecionar KMC (aparelho, conexão).
    -> É exibido o KMC introduzido.
  5. No menu Editar/Criar sistema... no programa Cartão de memória de tricotagem STOLL abrir a caixa de diálogo Criar sistema T11.
  6. Na janela de seleção Fonte selecionar com a tecla [image] o diretório Bootfiles no CD Mc Operating Systems.
    -> O caminho de diretório é exibido na janela de seleção Fonte.
  7. Na janela de exibição grande abrir o diretório Bootfiles com um clique no ícone [image] .
  8. Abrir os outros subdiretórios até ao sistema operacional necessário.
  9. Selecionar a versão necessária.
    Os idiomas disponíveis aparecem no campo de seleção Idiomas.
  10. Para selecionar o idioma clicar em uma ou várias abreviaturas de idiomas.
  11. Confirmar as configurações com OK.
Resultado

O sistema operacional é salvo no KMC nos respectivos idiomas.


Definir atributos do arquivo do amostra

 Criação de sistema T11 Caixas de diálogo (KMC) Stoll Customer Support, necessário número de cliente e PIN

Definir atributos do arquivo do amostra

Com esta caixa de diálogo você pode determinar propriedades dos arquivos de amostras que transfere para um recipiente.
A caixa de diálogo aparece se você salvar arquivo(s) num recipiente e responder o pedido confirmação Deseja aplicar os arquivos sem determinar os atributos do arquivo? com Não.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Campo de exibição Nome do arquivo | Exibir o caminho do diretório do arquivo da amostra (Arquivo Input atual).
Caixa de listagem Nome do recipiente | Introduzir o nome do arquivo da amostra no recipiente.
Caixa de seleção Criar arquivo 'Read Only' | Aplicar o arquivo da amostra no recipiente em modo de leitura.
Caixa de seleção sem verificação do nome do arquivo | Os nomes de arquivo não são verificados no que respeita os caracteres especiais não permitidos (espaço vazio, ", $, &, ', (, ), *, / ; <, >, [, \, ], ^) e o comprimento do nome de arquivo (55 caracteres). Com a caixa de seleção ativa você pode introduzir caracteres especiais.
Botão OK | Confirmar configurações. A caixa de diálogo é fechada.
Botão Cancelar | Fechar a caixa de diálogo sem aceitar as configurações.

Nota

Os nomes de arquivo também são verificados ao renomear no que respeita os caracteres especiais não permitidos (espaço vazio, ", $, &, ', (, ), *, / ; <, >, [, \, ], ^) e o comprimento do nome de arquivo (55 caracteres), se a caixa de seleção sem verificação do nome de arquivo não estiver ativada.


SELAN

 Cartão de memória de tricotagem STOLL (KMC) Intercâmbio de dados Dividir amostra (splitsintral.exe) Stoll Customer Support, necessário número de cliente e PIN

SELAN

A janela SELAN é uma aplicação própria de Windows.
SELAN é aberta automaticamente a partir do menu de atalho do Explorador de máquinas através das funções seguintes:

  • Carregar dados para a máquina
  • Salvar dados da máquina
  • Online
  • Espera on-line
  • Ferramentas online
  • Ajustar a hora

Se as máquinas estiverem conectadas através da Ethernet, podem ser abertos várias conexões. Todas as conexões são exibidas na sua própria janela, dentro da janela SELAN.

Objetivo

Copiar informações da máquina ou enviar informações à máquina:

  1. Introduzir comando direto após pedido de introdução (SELAN >>).
    2. Nota

    O texto introduzido é transformado automaticamente em maiúsculas.

  2. Apertar a tecla Enter.
Resultado

O comando é enviado para a máquina. A resposta da máquina é depois listada na janela.

Nota

A conexão on-line pode ser terminada pela introdução do comando QUIT ou END ou por fechar a janela.
Se existir uma conexão a uma máquina, esta é fechada automaticamente passado 1 min., caso não tenha sido introduzido nenhum comando. Isto permite aceder à máquina, eventualmente, a partir de uma outra workstation de amostras.

A janela SELAN contém as seguintes funções:

Função | Objetivo
Selan / Fechar | Fechar conexão ativa
Selan / Terminar | Fechar todas as conexões.
Janelas / Dispor todas | Organizar as janelas sobrepostas.
Janelas / Dividir | Organizar as janelas divididas na horizontal.
? / Sobre | Exibir informações sobre a versão.

A descrição das funções é exibida também na linha de estado se você deter o ponteiro do mouse na respectiva função.
Além disso, a linha de estado mostra uma exibição gráfica (ponto verde ou vermelho) para uma conexão on-line à Ethernet. Esta tem o significado seguinte:

  • Ponto verde: A Workstation de amostras está pronta para estabelecer uma conexão on-line a partir da máquina.
  • Ponto vermelho: A Workstation de amostras não está pronta para estabelecer uma conexão on-line a partir da máquina.


Dividir amostra (splitsintral.exe)

 Intercâmbio de dados Explorador de máquinas Stoll Customer Support, necessário número de cliente e PIN

Dividir amostra (splitsintral.exe)

Quando a memória da máquina não é suficiente para uma amostra e/ou os números de linhas não são suficientes, é necessário dividir os dados do programa. No processamento técnico são determinados e marcados os possíveis pontos de separação nos arquivos Sintral e Jacquard. No entanto, o amostra ainda se mantém intacto. Com o programa Dividir amostra (splitsintral.exe), que se ativa desde o menu de início (Todos os programas/Stoll-M1/Split Sintral) se pode dividir a amostra em vários arquivos individuais se for necessário e nas máquinas TC são gerados os arquivos de seqüência para as partes de amostra.

Estão disponíveis os seguintes elementos para a divisão de um amostra:

Elemento | Significado
Campo de exibição Arquivo Sintral | Seleção e exibição do arquivo Sintral que será dividido
Campo de exibição Arquivo Jacquard | Seleção e exibição do arquivo Jacquard que será dividido
Seção Configurações
Caixa de seleção Dividir a amostra em qualquer circunstância. | O arquivo Sintral ou o arquivo Jacquard é dividido. Nota: Depois de alterar o ajuste, a função Criar Sintral/Jacquard/Configuração deve ser ativada novamente na M1.
Botões de opção Número de peças | Predefinir o número de peças
Botão Dividir amostra | Divisão dos arquivos de programa selecionados
Botão Sair | Sair do programa

As partes do programa se reconhecem com base na extensão (-1,-2,...), que é acrescentada ao tipo de máquina e ao nome do amostra (por ex., CMS330TC.BLUME-1.sin, CMS330TC.BLUME-2.sin, ...).

Nota

Nas máquinas do tipo STx11 o comando de carregamento utilizado é NAS.

Dica

No caso de uma seqüência, o amostra parcial a carregar posteriormente deverá caber na capacidade de memória além do amostra parcial já existente, ou seja, é necessário dividir o amostra em, pelo menos, três partes.

Mais informações

  • Criar Sintral / Jacquard / Configuração


Explorador de máquinas

 Dividir amostra (splitsintral.exe) Intercâmbio de dados Caracteres não válidos no Sintral Stoll Customer Support, necessário número de cliente e PIN

Explorador de máquinas

No explorador de máquinas são gerenciadas todas as máquinas Stoll. Com elas você pode formar o seu próprio parque de máquinas. Para incluir uma máquina na rede ou introduzir predefinições dos guia-fios próprias para uma máquina, esta tem de ser transferida das máquinas Stoll para as máquinas próprias.

Dica

O explorador de máquinas é uma aplicação própria que também pode ser iniciada a partir do menu Iniciar do Windows. Podem ser abertos vários exploradores ao mesmo tempo. Assim, está ativo um diretório por explorador e você pode mover as máquinas através da função Arrastar e Soltar. A vantagem de ter várias janelas abertas é que pode visualizar o resultado imediatamente.

O Explorador de máquinas está dividido em duas janelas. No lado esquerdo é exibida uma árvore de diretório, onde você pode selecionar as máquinas que devem ser mostradas no lado direito.

A árvore de diretório está dividida nos diretórios seguintes:

  • Máquinas Stoll
    • Geração-B
    • Geração de CMS:
  • Máquinas próprias
  • Favoritos

Para a Geração B não é possível criar programas de tricotagem. Pode, no entanto, utilizar a funcionalidade online da workstation de amostras, se as máquinas estiverem conectadas em rede com a workstation.
As diferentes classes da Geração CMS (classe básica, classe compacta, classe especial, classe superior) podem ser identificadas com base nos diferentes ícones das máquinas.

No diretório Favoritos você pode criar atalhos para as máquinas do banco de dados de máquinas Stoll e do banco de dados de máquinas do cliente. Utilize esta opção para as máquinas em que efetua, freqüentemente, alterações (por ex., alteração das predefinições dos guia-fios).

Se você detiver momentaneamente o cursor sobre a entrada da máquina, são exibidas a Denominação de tipo, a CPU, o número de sistemas e, no caso de máquinas tandem que operam em modo tandem, a palavra modo tandem.

O explorador de máquinas possui um menu de atalho com o qual você pode, por ex., criar o seu próprio parque de máquinas ou visualizar as propriedades de uma máquina.

Nota

Você pode mover a linha divisória entre a janela da esquerda e da direita para alterar o tamanho da janela.

A função Arrastar e Soltar está disponível para as seguintes ações no explorador de máquinas:

  • Organizar os ícones das máquinas manualmente
  • Criar máquina própria

Tópicos

  • Barra de menus (Explorador de máquinas)
  • Barras de ferramentas (Explorador de máquinas)
  • Menu de atalho (máquinas Stoll)
  • Menu de atalho (Máquinas Próprias)
  • Caixas de diálogo (Explorador de máquinas)


Barra de menus (Explorador de máquinas)

 Explorador de máquinas Barras de ferramentas (Explorador de máquinas) Stoll Customer Support, necessário número de cliente e PIN

Barra de menus (Explorador de máquinas)

A barra de menus está na margem superior do explorador de máquinas.

Objetivo

Abrir menu:

Clique com o botão esquerdo do mouse em um menu da barra de menus.
Resultado

O menu se abre e as funções ficam à vista para serem selecionadas.

A barra de menus contém os menus e as funções seguintes:

Função | Objetivo
Menu Arquivo
Sair | Finalizar o trabalho com a workstation de amostras.
Menu Editar
Copiar | Copiar máquina existente para a área de transferência.
Inserir | Inserir máquina da área de transferência.
Limpar | Excluir o atalho para uma máquina Stoll no diretório Favoritos.
Selecionar tudo | Selecionar todos os ícones das máquinas.
Menu Visualização
Barras de ferramentas/ Predefinição | Ocultar ou mostrar barra de ferramentas Predefinição.
Barras de ferramentas/ Chamada centralizada | Ocultar ou mostrar barra de ferramentas Chamada centralizada.
Barras de ferramentas/ Desenhar | Ocultar ou mostrar barra de ferramentas Desenhar.
Barra de status | Ocultar ou mostrar barra de status.
Ícones online-offline | Exibir de forma diferente os ícones das máquinas que estão online e offline.
Nível ícones retangulares | Ativar ou desativar o nível para desenhar ícones de retângulo.
Selecionar ícones retangulares | Selecionar ícone de retângulo para excluir.
Desenhar ícones retangulares verticais | Selecionar ícone de retângulo vertical para desenhar.
Desenhar ícones retangulares horizontais | Selecionar ícone de retângulo horizontal para desenhar.
Atualizar | Atualizar a exibição do parque de máquinas próprias.
Menu Ferramentas
Opções | Ativar a caixa de diálogo Opções. Aqui você pode visualizar e modificar as ligações do banco de dados para máquinas próprias e máquinas Stoll.
Menu ponto de interrogação (?)
Sobre o explorador de máquinas | Ativar a caixa de diálogo Sobre o explorador de máquinas. Aqui você obtém informações sobre o explorador de máquinas.


Sair

 Barra de menus (Explorador de máquinas) Stoll Customer Support, necessário número de cliente e PIN

Sair

Objetivo

Sair do Explorador de máquinas:

Ative a função Sair no menu Arquivo.
Resultado

O explorador de máquinas é fechado. Os modos de exibição configurados nos vários diretórios são salvos e ficarão, assim, imediatamente disponíveis quando abrir novamente o explorador de máquinas.


Copiar

 Barra de menus (Explorador de máquinas) Stoll Customer Support, necessário número de cliente e PIN

Copiar

Esta função lhe permite copiar uma máquina para a área de transferência.

Objetivo

Copiar máquina para a área de transferência:

Ative a função Copiar no menu Editar.
- ou -
Clicar no ícone [image] na barra de ferramentas Predefinição.
Resultado

A máquina é copiada para a área de transferência.

Dica

Se você clicar com o botão direito do mouse em uma máquina selecionada no diretório Máquinas Stoll, Máquinas próprias ou Favoritos é aberto o menu de atalho. Este menu de atalho contém a função Copiar que também lhe permite copiar uma máquina para a área de transferência.

São possíveis os seguintes processos de cópia:

De | Comentário
Máquinas Stoll | Corresponde à função Criar máquina própria no menu de atalho das máquinas Stoll. Também possível com Arrastar e Soltar.
Máquinas próprias | É criada uma cópia de uma máquina onde você poderá indicar, por ex., uma outra gauge.
Favoritos | Só possível em máquinas Stoll. Corresponde à função Criar máquina própria no menu de atalho das máquinas Stoll. Também possível com Arrastar e Soltar.

Dica

Este procedimento pode também ser efetuado com vários exploradores de máquinas abertos.


Inserir

 Barra de menus (Explorador de máquinas) Stoll Customer Support, necessário número de cliente e PIN

Inserir

Com esta função você insere uma máquina da área de transferência no explorador de máquinas Máquinas próprias.

Nota

A função Colar só está disponível se você tiver antes copiado uma máquina para a área de transferência com a função Copiar.

Objetivo

Inserir máquina da área de transferência:

Ative a função Colar no menu Editar
- ou -
Clicar no ícone [image] na barra de ferramentas Predefinição.
Resultado

A máquina é inserida a partir da área de transferência.

Dica

Clicando com o botão direito do mouse no lado direito da janela no diretório Máquinas próprias é aberto o menu de atalho. Este menu de atalho contém a função Colar, com a qual você pode igualmente copiar uma máquina para a área de transferência.


Limpar

 Barra de menus (Explorador de máquinas) Stoll Customer Support, necessário número de cliente e PIN

Limpar

Com esta função você exclui uma máquina do seu próprio parque de máquinas no diretório Máquinas próprias e/ou um atalho no diretório Favoritos. No diretório Máquinas Stoll está função não está ativa.

Objetivo

Excluir máquina do diretório Máquinas próprias:

Nota

O procedimento para excluir um atalho do diretório Favoritos é análogo ao descrito infra, com a diferença de não haver um pedido de confirmação.

  1. Ative a função Excluir no menu Editar.
    -> Uma janela aparece com o pedido de confirmação para excluir definitivamente a máquina.
  2. Na janela, clique no botão Sim.
    3. Nota

    Se você clicar no botão Não, a função é cancelada.

    Resultado

    A máquina selecionada é excluída do diretório Máquinas próprias.

Dica

Clicando com o botão direito do mouse em uma máquina selecionada no diretório Máquinas próprias é aberto o menu de atalho. Este menu de atalho contém a função Excluir, com a qual você pode igualmente excluir uma máquina selecionada do diretório.

A mesma função também existe no menu de atalho da caixa de diálogo Selecionar máquina na guia Máquinas próprias.


Selecionar tudo

 Barra de menus (Explorador de máquinas) Stoll Customer Support, necessário número de cliente e PIN

Selecionar tudo

Com esta função você seleciona todas as máquinas em um diretório ativo. Esta função é utilizada para deslocar todas as máquinas para um outro diretório ou utilizar a função Arrastar e Soltar.

Nota

A função só está ativa se também a janela direita do explorador estiver ativa. Por isso, ao mudar de diretório, você tem primeiro de clicar em qualquer ponto dentro desta janela.

Objetivo

Selecionar todas as máquinas no diretório ativo:

Ative a função Selecionar tudo no menu Editar.
Resultado

Todas as máquinas no diretório ativo são selecionadas. Para anular uma seleção, clique em qualquer área livre do explorador de máquinas.

Dica

Para realizar uma seleção, você também pode abrir um retângulo, mantendo o botão esquerdo do mouse apertado. Todos os ícones das máquinas que se encontram dentro deste retângulo ou abaixo da moldura são selecionados.


Standard

 Barra de menus (Explorador de máquinas) Stoll Customer Support, necessário número de cliente e PIN

Standard

Objetivo

Ocultar ou mostrar barra de ferramentas Predefinição:

Ativar a função Barra de ferramentas/Predefinição no menu Exibir.
Resultado

Quando a função Predefinição está ativa, tal é sinalizado com uma marca de seleção. Clicando você pode remover a marca de seleção e desativar a função.


Desenhar

 Barra de menus (Explorador de máquinas) Stoll Customer Support, necessário número de cliente e PIN

Desenhar

Objetivo

Ocultar ou mostrar barra de ferramentas Desenhar:

Ativar a função Barra de ferramentas/Desenhar no menu Exibir.
Resultado

Quando a função Desenhar está ativa, tal é sinalizado com uma marca de seleção. Clicando você pode remover a marca de seleção e desativar a função.


Chamada centralizada

 Barra de menus (Explorador de máquinas) Barra de status Stoll Customer Support, necessário número de cliente e PIN

Chamada centralizada

Objetivo

Ocultar ou mostrar barra de ferramentas Chamada centralizada:

Ativar a função Barra de ferramentas/Chamada centralizada no menu Exibir.
Resultado

Quando a função Chamada centralizada está ativa, tal é sinalizado com uma marca de seleção. Clicando você pode remover a marca de seleção e desativar a função.


Barra de status

 Barra de menus (Explorador de máquinas) Stoll Customer Support, necessário número de cliente e PIN

Barra de status

Objetivo

Ocultar ou mostrar barra de status:

Ative a função Barra de status no menu Exibir.
Resultado

Quando a função Barra de status está ativa, tal é sinalizado com uma marca de seleção. Clicando você pode remover a marca de seleção e desativar a função.

Dica

A barra de status contém uma breve explicação das diversas funções da barra de menus e das barras de ferramentas. Para visualizar a informação, mova o cursor para a função ou o ícone desejado.


Ícones Online-Offline

 Barra de status Barra de menus (Explorador de máquinas) Nível ícones retangulares Stoll Customer Support, necessário número de cliente e PIN

Ícones Online-Offline

Com esta função você exibe diferentes ícones da máquina para máquinas que estão online ou offline. Quando esta função está ativa, as máquinas que estão offline são indicadas com uma cor mais clara do que as máquinas que estão online.

Objetivo

Exibir ícones online-offline:

Ative a função Ícones online-offline no menu Exibir.
- ou -
Clicar no ícone [image] na barra de ferramentas
Resultado

Quando a função Ícones online-offline está ativa, tal é sinalizado com uma marca de seleção. Clicando você pode remover a marca de seleção e desativar a função.


Nível ícones retangulares

 Barra de menus (Explorador de máquinas) Selecionar ícones retangulares Stoll Customer Support, necessário número de cliente e PIN

Nível ícones retangulares

Com esta função você ativa um nível que lhe permite desenhar ícones de retângulo na sua representação. Estes devem representar as paredes na sua sala de máquinas.
Você vê que a função está ativada através da marca de seleção à frente do nome da função ou através do ícone [image] representado apertado na barra de ferramentas.

Nota

Esta função só está disponível na representação Ícones grandes.

Objetivo

Ativar ou desativar o nível para desenhar ícones de retângulo:

Ative a função Nível ícones de retângulo no menu Exibir.
- ou -
Clicar no ícone [image] na barra de ferramentas
Resultado

Quando a função Nível ícones de retângulo está ativa, tal é sinalizado com uma marca de seleção. Clicando você pode remover a marca de seleção e desativar a função.

Mais informações

  • Ícones grandes


Selecionar ícones retangulares

 Nível ícones retangulares Barra de menus (Explorador de máquinas) Desenhar ícones retangulares verticais Stoll Customer Support, necessário número de cliente e PIN

Selecionar ícones retangulares

Com esta função você seleciona um ícone de retângulo individual. A seguir, você pode excluí-lo com a tecla Del.
Você vê que a função está ativada através da marca de seleção à frente do nome da função ou através do ícone [image] representado apertado na barra de ferramentas.

Nota

Para que você possa selecionar ícones de retângulo, a função Nível ícones de retângulo tem de estar ativa.

Objetivo

Selecionar ícones de retângulo individuais:

Ative a função Selecionar ícones de retângulo no menu Exibir.
- ou -
Clicar no ícone [image] na barra de ferramentas
Resultado

Quando a função Selecionar ícones de retângulo está ativa, tal é sinalizado com uma marca de seleção. Clicando você pode remover a marca de seleção e desativar a função.

Mais informações

  • Nível ícones retangulares


Desenhar ícones retangulares verticais

 Selecionar ícones retangulares Barra de menus (Explorador de máquinas) Desenhar ícones retangulares horizontais Stoll Customer Support, necessário número de cliente e PIN

Desenhar ícones retangulares verticais

Com esta função você pode desenhar ícones de retângulo verticais no explorador de máquinas.
Você vê que a função está ativada através da marca de seleção à frente do nome da função ou através do ícone [image] representado apertado na barra de ferramentas.

Nota

Para que você possa desenhar ícones de retângulo, a função Nível ícones de retângulo [image] tem de estar ativa.

Objetivo

Desenhar ícones de retângulo verticais:

Ative a função Desenhar ícones de retângulo verticais no menu Exibir.
- ou -
Clicar no ícone [image] na barra de ferramentas
Resultado

Quando a função Desenhar ícones de retângulo verticais está ativa, tal é sinalizado com uma marca de seleção. Clicando você pode remover a marca de seleção e desativar a função.

Mais informações

  • Nível ícones retangulares


Desenhar ícones retangulares horizontais

 Desenhar ícones retangulares verticais Barra de menus (Explorador de máquinas) Stoll Customer Support, necessário número de cliente e PIN

Desenhar ícones retangulares horizontais

Com esta função você pode desenhar ícones de retângulo horizontais no explorador de máquinas.
Você vê que a função está ativada através da marca de seleção à frente do nome da função ou através do ícone [image] representado apertado na barra de ferramentas.

Nota

Para que você possa desenhar ícones de retângulo, a função Nível ícones de retângulo [image] tem de estar ativa.

Objetivo

Desenhar ícones de retângulo horizontais:

Ative a função Desenhar ícones de retângulo horizontais no menu Exibir.
- ou -
Clicar no ícone [image] na barra de ferramentas
Resultado

Quando a função Desenhar ícones de retângulo horizontais está ativa, tal é sinalizado com uma marca de seleção. Clicando você pode remover a marca de seleção e desativar a função.

Mais informações

  • Nível ícones retangulares


Atualizar

 Desenhar ícones retangulares horizontais Barra de menus (Explorador de máquinas) Stoll Customer Support, necessário número de cliente e PIN

Atualizar

Com esta função você pode atualizar a exibição do parque de máquinas próprias. Isso se torna necessário quando várias pessoas acessam o mesmo banco de dados de máquinas do cliente.

Objetivo

Atualizar a exibição do parque de máquinas próprias:

Ative a função Atualizar no menu Exibir.
Resultado

A exibição do parque de máquinas próprias é atualizada.

Dica

A mesma função também existe no menu de atalho da caixa de diálogo Selecionar máquina na guia Máquinas próprias.
Clicando com o botão direito do mouse e um espaço vazio no lado direito do explorador de máquinas, é aberto o menu de atalho. Este menu de atalho contém a função Atualizar com a qual você pode igualmente atualizar a exibição do parque de máquinas próprias.


Opções...

 Barra de menus (Explorador de máquinas) Sobre o explorador de máquinas... Stoll Customer Support, necessário número de cliente e PIN

Opções...

Com esta função você obtém informações sobre as ligações do banco de dados para máquinas próprias e máquinas Stoll.

Objetivo

Exibir ligações do banco de dados:

Ative a função Opções no menu Ferramentas.
Resultado

Aparece a caixa de diálogo Opções.


Sobre o explorador de máquinas...

 Barra de menus (Explorador de máquinas) Stoll Customer Support, necessário número de cliente e PIN

Sobre o explorador de máquinas...

Esta função permite consultar informações acerca do explorador de máquina e o número de versão do explorador de máquina.

Objetivo

Exibir as informações acerca do explorador de máquina:

Ative a função Explorador de máquinas no menu ?.
- ou -
Clique no ícone [image] na barra de ferramentas.
Resultado

É exibida a caixa de diálogo Sobre o Explorador de máquinas onde obtém informações acerca do explorador de máquina e o número de versão do explorador de máquina.


Barras de ferramentas (Explorador de máquinas)

 Barra de menus (Explorador de máquinas) Explorador de máquinas Menu de atalho (máquinas Stoll) Stoll Customer Support, necessário número de cliente e PIN

Barras de ferramentas (Explorador de máquinas)

O explorador de máquinas tem três barras de ferramentas. Estas podem ser exibidas ou ocultas no menu Exibir/barras de ferramentas. Quando a barra de ferramentas está visível aparece uma marca de seleção antes da função.

O Explorador de máquinas contém as barras de ferramentas seguintes:

  • Standard
  • Chamada centralizada
  • Desenhar


Standard

 Barras de ferramentas (Explorador de máquinas) Stoll Customer Support, necessário número de cliente e PIN

Standard

O explorador de máquinas tem uma barra de ferramentas Padrão que você pode posicionar a seu gosto na tela. Você pode ocultá-la ou exibi-la com a função Barra de ferramentas no menu Exibir. Quando a barra de ferramentas está ativa aparece uma marca de seleção antes da função.

Barra de ferramentas Padrão no explorador de máquinas

A barra de ferramentas Predefinição contém os ícones seguintes:

Função | Objetivo
Copiar | Copiar máquina existente para a área de transferência.
Inserir | Inserir máquina da área de transferência.
Ícones grandes | Representar os ícones da máquina em formato grande.
Ícones pequenos | Representar os ícones da máquina em formato pequeno.
Lista | Listar máquinas umas por baixo das outras.
Detalhes | Exibir denominação da máquina, CPU, gauge e outras informações sobre a máquina.
Ícones online-offline | Exibir de forma diferente os ícones das máquinas que estão online e offline.
Sobre o explorador de máquinas... | Ativar a caixa de diálogo Sobre o explorador de máquinas. Aqui você obtém informações sobre o explorador de máquinas.


Chamada centralizada

 Barras de ferramentas (Explorador de máquinas) Stoll Customer Support, necessário número de cliente e PIN

Chamada centralizada

O explorador de máquinas tem uma barra de ferramentas Chamada centralizada que você pode posicionar a seu gosto na tela. Você pode ocultá-la ou exibi-la com a função Barra de ferramentas no menu Exibir. Quando a barra de ferramentas está ativa aparece uma marca de seleção antes da função.

A barra de ferramentas contém os elementos seguintes:

Elemento | Significado
Caixa de listagem Chamada centralizada | Selecionar grupo de máquinas para a chamada centralizada.
Botão Exibir | Realçar opticamente as máquinas selecionadas do grupo de chamada centralizada.
Botão Iniciar | Ativar a caixa de diálogo Funções de ferramentas. Aqui você pode executar uma chamada centralizada de grupo.

Mais informações

  • Funções de ferramentas (caixa de diálogo)


Desenhar

 Barras de ferramentas (Explorador de máquinas) Stoll Customer Support, necessário número de cliente e PIN

Desenhar

O explorador de máquinas tem uma barra de ferramentas Desenhar que você pode posicionar a seu gosto na tela. Você pode ocultá-la ou exibi-la com a função Barra de ferramentas no menu Exibir. Quando a barra de ferramentas está ativa aparece uma marca de seleção antes da função.

Barra de ferramentas Desenhar no explorador de máquinas

A barra de ferramentas Desenhar contém os ícones seguintes:

Função | Objetivo
Nível ícones retangulares | Ativar ou desativar o nível para desenhar ícones de retângulo.
Selecionar ícones retangulares | Selecionar ícone de retângulo para excluir.
Desenhar ícones retangulares verticais | Selecionar ícone de retângulo vertical para desenhar.
Desenhar ícones retangulares horizontais | Selecionar ícone de retângulo horizontal para desenhar.


Menu de atalho (máquinas Stoll)

 Barras de ferramentas (Explorador de máquinas) Explorador de máquinas Menu de atalho (Máquinas Próprias) Stoll Customer Support, necessário número de cliente e PIN

Menu de atalho (máquinas Stoll)

Algumas funções podem ser ativadas através de um menu de atalho. Para isso você clica com o botão direito do mouse ou em um local vazio na metade direita do explorador de máquinas ou em um ícone de máquina.

No menu de atalho, em um local vazio na metade direita do explorador de máquinas, existem as funções seguintes, desde que na árvore de diretórios esteja selecionada a entrada Máquinas Stoll:

Função | Objetivo
Exibir/Ícones grandes | Representar máquinas no explorador de máquinas em forma de ícones grandes:
Exibir/Ícones pequenos | Representar máquinas no explorador de máquinas em forma de ícones pequenos.
Exibir/Lista | Representar máquinas no explorador de máquinas em forma de lista.
Exibir/Detalhes | Representar máquinas no explorador de máquinas em forma de lista com detalhes.
Organizar ícones/Por nomes | Organizar ícones no explorador de máquina por nomes.
Organizar ícones/Automático | Organizar ícones no explorador de máquina de forma automática.

Dica

Você pode definir um modo de exibição próprio para cada diretório. Ao fechar o explorador este é salvo e está novamente disponível da próxima vez que se abre o explorador de máquinas.

As seguintes funções estão incluídas no menu de atalho do ícone de uma máquina, se na árvore de diretório estiver selecionada a entrada Máquinas Stoll.

Função | Objetivo
Copiar | Copiar máquina existente para a área de transferência.
Limpar | Excluir o atalho para uma máquina Stoll no diretório Favoritos.
Criar máquina própria | Adicionar uma máquina Stoll ao parque de máquinas próprias.
Propriedades | Exibir as propriedades de uma máquina Stoll.


Ícones grandes

 Menu de atalho (máquinas Stoll) Stoll Customer Support, necessário número de cliente e PIN

Ícones grandes

Com esta função você pode representar as máquinas no explorador de máquinas como ícones grandes. Em esta representação você pode dispor as máquinas na janela tal como estão dispostas no seu parque de máquinas.

Nota

Tenha em atenção que, com uma das funções para Organizar ícones do menu de atalho, esta organização será de novo perdida.

Objetivo

Representar as máquinas no explorador de máquinas como ícones grandes:

Ative o menu de atalho Exibir/Ícones grandes.
- ou -
Clicar no ícone [image] da barra de ferramentas.
Resultado

As máquinas são representadas como ícones grandes.


Ícones pequenos

 Menu de atalho (máquinas Stoll) Stoll Customer Support, necessário número de cliente e PIN

Ícones pequenos

Com esta função você pode representar as máquinas no explorador de máquinas como ícones pequenos. Em esta representação você pode dispor as máquinas na janela tal como estão dispostas no seu parque de máquinas.

Nota

Tenha em atenção que, com uma das funções para Organizar ícones do menu de atalho, esta organização será de novo perdida.

Objetivo

Representar as máquinas no explorador de máquinas como ícones pequenos:

Ative o menu de atalho Exibir/Ícones pequenos.
- ou -
Clicar no ícone [image] na barra de ferramentas
Resultado

As máquinas são representadas como ícones pequenos.


Lista

 Menu de atalho (máquinas Stoll) Stoll Customer Support, necessário número de cliente e PIN

Lista

Com esta função você pode listar as máquinas no explorador de máquinas umas por baixo das outras.

Objetivo

Representar máquinas no explorador de máquinas como lista:

Ative o menu de atalho Exibir/Lista.
- ou -
Clicar no ícone [image] na barra de ferramentas
Resultado

As máquinas são representadas como lista.


Detalhes

 Menu de atalho (máquinas Stoll) Stoll Customer Support, necessário número de cliente e PIN

Detalhes

Esta função lhe permite listar as máquinas da Stoll no explorador de máquinas e exibir diversas informações em forma de colunas.

Objetivo

Representar máquinas no explorador de máquinas em forma uma lista detalhada:

Ativar o menu de atalho Exibir/Detalhes.
- ou -
Clicar no ícone [image] na barra de ferramentas
Resultado

As máquinas são apresentadas em uma lista detalhada.

No modo de exibição Detalhes no menu de atalho Máquinas Stoll as informações seguintes são exibidas em forma de coluna:

Coluna | Significado
Denominação de tipo | A denominação da máquina Stoll do banco de dados de máquinas.
Nº da Máquina Stoll | O número da máquina Stoll do banco de dados das máquinas Stoll a partir do qual você configurou a sua própria máquina.
Sistemas | Número dos sistemas disponíveis.
Classificação | Denominação interna das máquinas da Stoll.
CPU | O computador utilizado nesta máquina (Central Processing Unit).

Mais informações

  • Tabelas


Por nome

 Menu de atalho (máquinas Stoll) Stoll Customer Support, necessário número de cliente e PIN

Por nome

Com esta função você pode listar as máquinas no explorador de máquinas de acordo com o respectivo nome. Na organização Por nomes os ícones são organizados de acordo com a sua denominação, lado a lado, de forma ascendente. Ativando várias vezes seguidas a função, os ícones são organizados, alternadamente, de forma ascendente ou descendente.

Nota

Tenha em atenção que com estas funções se perdem as organizações manuais realizadas previamente dos ícones nas representações Ícones grandes e Ícones pequenos.

Objetivo

Listar máquinas no explorador de máquinas de acordo com os nomes:

Ativar o menu de atalho Organizar ícones/Por nomes.
Resultado

As máquinas são listadas por nomes.


Organização automática

 Menu de atalho (máquinas Stoll) Criar máquina própria Stoll Customer Support, necessário número de cliente e PIN

Organização automática

Com esta função você pode organizar automaticamente as máquinas no explorador de máquinas. Na organização automática os ícones são colocados em fileiras, lado a lado, tal como aparecem no explorador, de cima para baixo e da esquerda para a direita.

Nota

Tenha em atenção que com estas funções se perdem as organizações manuais realizadas previamente dos ícones nas representações Ícones grandes e Ícones pequenos.

Objetivo

Organizar automaticamente as máquinas no explorador de máquinas:

Ativar o menu de atalho Organizar ícones/Organizar automaticamente.
Resultado

As máquinas são organizadas automaticamente.


Criar máquina própria

 Menu de atalho (máquinas Stoll) Stoll Customer Support, necessário número de cliente e PIN

Criar máquina própria

Com esta função você assume no seu parque de máquinas próprias uma máquina do banco de dados de máquinas Stoll. Esta função também está disponível no menu de atalho da guia Máquinas Stoll na caixa de diálogo Selecionar máquina.

Objetivo

Aceitar uma máquina Stoll no parque de máquinas próprias:

  1. Na janela direita, clique com o botão direito do mouse na máquina que deseja aceitar no parque de máquinas próprias.
    -> A máquina é selecionada e o menu de atalho é aberto.
  2. Clique com o botão esquerdo do mouse na função Criar máquina própria.
Resultado

Aparece a caixa de diálogo Criar nova máquina própria, onde você pode alterar a denominação da máquina e selecionar uma gauge da máquina e a espessura das agulhas.

Dica

Esta função também está disponível no menu de atalho da guia Máquinas Stoll na caixa de diálogo Selecionar máquina.

Com a função Arrastar e Soltar você pode também arrastar o ícone da máquina do diretório Máquinas Stoll para o diretório Máquinas próprias.

Uma outra possibilidade consiste em copiar a máquina Stoll para a área de transferência e colar ela posteriormente no diretório Máquinas próprias através das funções do menu de atalho com o mesmo nome.

Mais informações

  • Criar nova máquina própria (caixa de diálogo)


Propriedades

 Criar máquina própria Menu de atalho (máquinas Stoll) Stoll Customer Support, necessário número de cliente e PIN

Propriedades

Com esta função você exibe as propriedades de uma máquina Stoll.

Objetivo

Exibir propriedades de uma máquina Stoll:

  1. Na janela esquerda do Explorador de máquinas clique na classe onde se encontra a máquina desejada.
  2. Na janela direita, clique com o botão direito do mouse na máquina cujas propriedades deseja exibir.
    -> A máquina é selecionada e o menu de atalho é aberto.
  3. Clique com o botão esquerdo do mouse na função Propriedades.

A caixa de diálogo Propriedades de: <Nome da máquina> aparece.

Dica

Esta função também está disponível no menu de atalho da guia Máquinas próprias na caixa de diálogo Selecionar máquina.

Mais informações

  • Propriedades de: <Nome da máquina (máquina Stoll)>


Menu de atalho (Máquinas Próprias)

 Menu de atalho (máquinas Stoll) Explorador de máquinas Caixas de diálogo (Explorador de máquinas) Stoll Customer Support, necessário número de cliente e PIN

Menu de atalho (Máquinas Próprias)

Algumas funções podem ser ativadas através de um menu de atalho. Para isso você clica com o botão direito do mouse ou em um local vazio na metade direita do explorador de máquinas ou em um ícone de máquina.

No menu de atalho, em um local vazio na metade direita do explorador de máquinas, existem as funções seguintes, desde que na árvore de diretórios esteja selecionada a entrada Máquinas próprias:

Função | Objetivo
Exibir/Ícones grandes | Representar máquinas no explorador de máquinas em forma de ícones grandes:
Exibir/Ícones pequenos | Representar máquinas no explorador de máquinas em forma de ícones pequenos.
Exibir/Lista | Representar máquinas no explorador de máquinas em forma de lista.
Exibir/Detalhes | Representar máquinas no explorador de máquinas em forma de lista com detalhes.
Organizar ícones/Por nomes | Organizar ícones no explorador de máquina por nomes.
Organizar ícones/Automático | Organizar ícones no explorador de máquina de forma automática.
Organizar ícones/Por números Selan | Organizar ícones no explorador de máquina por números Selan.
Atualizar | Atualizar a exibição do parque de máquinas próprias.
Inserir | Inserir máquina da área de transferência.

As seguintes funções estão incluídas no menu de atalho do ícone de uma máquina, se na árvore de diretório estiver selecionada a entrada Máquinas Próprias.

Função | Objetivo
Copiar | Copiar máquina existente para a área de transferência.
Limpar | Excluir máquina do diretório Máquinas próprias ou Favoritos.
Renomear | Modificar a denominação de uma máquina no diretório Máquinas próprias.
Carregar dados para a máquina | Ativar a caixa de diálogo Carregar dados na máquina. Aqui você pode carregar online amostras e/ou dados de máquina da máquina selecionada para a memória da máquina.
Salvar dados da máquina | Ativar a caixa de diálogo Salvar dados da máquina. Aqui você pode salvar online amostras e/ou dados de máquina da máquina selecionada da máquina para a workstation de amostras.
Online | Executar na workstation de amostras comandos diretos para uma máquina conectada em rede com a workstation.
Espera Online | Colocar a workstation de amostras em espera online em caso de conexão serial.
Ferramentas online | Ativar a caixa de diálogo Ferramentas online. Aqui pode ser iniciada uma chamada centralizada a todas as máquinas.
Agrupar chamada centralizada online | Ativar a caixa de diálogo Definir grupos para a chamada centralizada. Aqui podem ser definidos os grupos para a chamada centralizada.
Definir Online como predefinição | Definir máquina como predefinição. Esta configuração é válida para a função Carregar dados na máquina no menu Sintral.
Ajustar a hora | Transferir a hora atual da M1 para as máquinas conectadas em rede.
Propriedades | Exibir as propriedades de uma máquina própria. Dica: As propriedades também são exibidas se você clicar duas vezes no ícone ou na denominação de uma máquina.

Nota

Se na guia Parâmetros online da caixa de diálogo Propriedades de: <Nome da máquina> estiver selecionado o botão de opção Offline não estão disponíveis as funções Carregar dados na máquina, Salvar dados da máquina, Online, Espera on-line e Ferramentas on-line.

Mais informações

  • Propriedades de: <Nome da máquina (máquina própria)>


Detalhes

 Menu de atalho (Máquinas Próprias) Por número Selan Stoll Customer Support, necessário número de cliente e PIN

Detalhes

Esta função lhe permite listar as máquinas próprias no explorador de máquinas e exibir diversas informações em forma de colunas.

Objetivo

Representar máquinas no explorador de máquinas em forma uma lista detalhada:

Ativar o menu de atalho Exibir/Detalhes.
- ou -
Clicar no ícone [image] da barra de ferramentas.
Resultado

As máquinas são apresentadas em uma lista detalhada.

No modo de exibição Detalhes no menu de atalho Máquinas próprias as informações seguintes são exibidas em forma de coluna:

Coluna | Significado
Denominação | A denominação que você atribuiu a esta máquina ao criar o seu próprio parque de máquinas.
Denominação de tipo | A denominação da máquina Stoll do banco de dados das máquinas a partir da qual se criou esta máquina.
CPU | O computador utilizado nesta máquina (Central Processing Unit).
Gauge | A gauge que você atribuiu a esta máquina ao criar o seu próprio parque de máquinas.
Sistemas | Número dos sistemas disponíveis.
Classificação | Denominação interna das máquinas da Stoll.
Nº Selan | N" Selan introduzido na guiaParâmetros online das propriedades da máquina Este é necessário para a conexão em rede.
Modo tandem | Exibição que indica se a máquina trabalha em modo tandem ou não (sim/não).
N.º de máquina própria | O número de máquina que é atribuído automaticamente quando da criação do seu próprio parque de máquinas.
N.º de máquina Stoll | O número da máquina Stoll do banco de dados das máquinas Stoll a partir do qual você configurou a sua própria máquina.

Nota

Estas colunas também são exibidas no diretório Favoritos no modo de exibição Detalhes.

Mais informações

  • Tabelas


Por número Selan

 Menu de atalho (Máquinas Próprias) Stoll Customer Support, necessário número de cliente e PIN

Por número Selan

Com esta função você pode listar as máquinas no explorador de máquinas de acordo com o respectivo número Selan. Na organização Por número Selan os ícones são organizados de acordo com a sua denominação, lado a lado, de forma ascendente. Ativando várias vezes seguidas a função, os ícones são organizados, alternadamente, de forma ascendente ou descendente.

Nota

Tenha em atenção que com estas funções se perdem as organizações manuais realizadas previamente dos ícones nas representações Ícones grandes e Ícones pequenos.

Objetivo

Listar máquinas no explorador de máquinas de acordo com os números Selan:

Ativar o menu de atalho Organizar ícones/Por número Selan.
Resultado

As máquinas são listadas de acordo com o respectivo número Selan.


Renomear

 Por número Selan Menu de atalho (Máquinas Próprias) Carregar dados para a máquina... Stoll Customer Support, necessário número de cliente e PIN

Renomear

Objetivo

Modificar a denominação de uma máquina no diretório Máquinas próprias:

  1. Na janela direita, clique com o botão direito do mouse no ícone da máquina cuja denominação você deseja modificar.
    -> A máquina é selecionada e o menu de atalho é aberto.
  2. Clique com o botão esquerdo do mouse na função Renomear.
    -> O nome completo aparece sobre um fundo de cor.
  3. Inserir nova denominação.
Dica

A mesma função também existe no menu de atalho da caixa de diálogo Selecionar máquina na guia Máquinas próprias.


Carregar dados para a máquina...

 Menu de atalho (Máquinas Próprias) Salvar dados da máquina ... Stoll Customer Support, necessário número de cliente e PIN

Carregar dados para a máquina...

Se a sua máquina e a workstation de amostras estiverem conectadas em rede, esta função lhe permite carregar um amostra e/ou os dados da máquina para a máquina.

Nota

A partir de um determinado amostra é possível carregar para a máquina os arquivos Sintral (*.sin), Jacquard (*.jaq) e Setup (*.set). Durante este processo os dados são extraídos do amostra automaticamente.
Além disso, você pode também carregar uma Encomenda (*.ord) para a memória.

Objetivo

Carregar amostra/dados da máquina online para a memória da máquina:

  1. Na janela da direita, clique com o botão direito do mouse no ícone da máquina.
    -> A máquina é selecionada e o menu de atalho é aberto.
  2. Clique com o botão esquerdo do mouse na função Carregar dados para a máquina.
Resultado

A caixa de diálogo Carregar dados para a máquina aparece e você pode selecionar o amostra no seu disco rígido e iniciar o processo de carregamento.

Mais informações

  • Carregar dados para a máquina (caixa de diálogo)


Salvar dados da máquina ...

 Carregar dados para a máquina... Menu de atalho (Máquinas Próprias) Stoll Customer Support, necessário número de cliente e PIN

Salvar dados da máquina ...

Com esta função você salva um amostra da máquina na workstation de amostras, se você tiver conectado em rede as suas máquinas e a workstation de amostras.

Nota

Você pode selecionar os arquivos Sintral (*.sin), Jacquard (*.jaq), Setup (*.set) e Encomenda (*.ord).
Além disso, pode salvar os dados da máquina no banco de dados de máquinas do cliente da workstation de amostras. Os dados da máquina são exibidas na caixa de diálogo Propriedades de: <Nome da máquina> na guia Dados da máquina.

Objetivo

Salvar amostra e/ou dados da máquina na workstation de amostras:

  1. Na janela da direita, clique com o botão direito do mouse no ícone da máquina.
    -> A máquina é selecionada e o menu de atalho é aberto.
  2. Clique com o botão esquerdo do mouse na função Salvar dados da máquina.
Resultado

Aparece a caixa de diálogo Salvar dados da máquina, onde você pode indicar quais os dados que pretende memorizar na workstation de amostras.

Mais informações

  • Propriedades de: <Nome da máquina (máquina própria)>

  • Salvar dados da máquina (caixa de diálogo)


Online

 Salvar dados da máquina ... Menu de atalho (Máquinas Próprias) Stoll Customer Support, necessário número de cliente e PIN

Online

Com esta função você pode executar na workstation de amostras todos os comandos diretos para uma máquina conectada em rede com a workstation.

Objetivo

Executar na workstation de amostras comandos diretos para uma máquina conectada em rede com a workstation:

  1. Na janela da direita, clique com o botão direito do mouse no ícone da máquina.
    -> A máquina está selecionada e o menu de atalho aparece.
  2. Clique com o botão esquerdo do mouse na função Online.
Resultado

Aparece a janela SELAN, onde para cada conexão online se abre uma outra janela. Nela você pode introduzir comandos diretos. O resultado é exibido em esta janela.


Espera Online

 Menu de atalho (Máquinas Próprias) Stoll Customer Support, necessário número de cliente e PIN

Espera Online

Com esta função você coloca as máquinas conectadas em rede serial com a workstation de amostras em espera online, a fim de acessar dados da workstation.

Objetivo

Colocar a workstation de amostras em modo de espera online:

  1. Na janela da direita, clique com o botão direito do mouse no ícone da máquina.
    -> A máquina está selecionada e o menu de atalho aparece.
  2. Clique com o botão esquerdo do mouse na função Espera online.
Resultado

Aparece a janela SELAN.

Mais informações

  • SELAN

  • Propriedades de: <Nome da máquina (máquina própria)>


Ferramentas Online...

 Menu de atalho (Máquinas Próprias) Agrupar chamada centralizada online... Stoll Customer Support, necessário número de cliente e PIN

Ferramentas Online...

Com esta função você realiza uma chamada centralizada. Através da chamada centralizada você obtém informações relativas a todas as máquinas conectadas à workstation de amostras.

Nota

As máquinas, nas quais está ativada a caixa de seleção offline na caixa de diálogoPropriedades de: <Nome do módulo> na guia Parâmetros online não serão consideradas na chamada centralizada.

Objetivo

Iniciar chamada centralizada:

  1. Na janela da direita, clique com o botão direito do mouse no ícone da máquina.
    -> A máquina é selecionada e o menu de atalho é aberto.
  2. Clique com o botão esquerdo do mouse na função Ferramentas online.
    Resultado

    Aparece a caixa de diálogo Funções de ferramentas.

Mais informações

  • Propriedades de: <Nome da máquina (máquina própria)>

  • Funções de ferramentas (caixa de diálogo)


Agrupar chamada centralizada online...

 Menu de atalho (Máquinas Próprias) Definir Online como predefinição Stoll Customer Support, necessário número de cliente e PIN

Agrupar chamada centralizada online...

Com esta função você define grupos de chamada centralizada de todas as máquinas conectadas com a workstation de amostras. Através da chamada centralizada você obtém informações sobre todas as máquinas do grupo de chamada centralizada selecionada.

Nota

As máquinas, nas quais está ativada a caixa de seleção offline na caixa de diálogoPropriedades de: <Nome do módulo> na guia Parâmetros online não serão consideradas na chamada centralizada.

Dica

No menu Exibir você pode selecionar a função ícones online-offline para que as máquinas que estão offline sejam exibidas com uma cor mais clara.

Objetivo

Definir grupo de chamada centralizada:

  1. Manter apertada a tecla Ctrl e selecionar máquinas individuais com o botão esquerdo do mouse. Clique com o botão direito do mouse ao lado das máquinas selecionadas.
    -> O menu de atalho é aberto.
  2. Clique com o botão esquerdo do mouse na função Agrupar chamada centralizada online.
    3. Resultado

    Aparece a caixa de diálogo Definir grupo de chamada centralizada:

Mais informações

  • Propriedades de: <Nome da máquina (máquina própria)>

  • Definir grupo de chamada centralizada (caixa de diálogo)


Definir Online como predefinição

 Agrupar chamada centralizada online... Menu de atalho (Máquinas Próprias) Stoll Customer Support, necessário número de cliente e PIN

Definir Online como predefinição

Esta função lhe permite definir a máquina como máquina predefinida.

Objetivo

Definir máquina como máquina predefinida:

Ative a função Definir on-line como predefinição no menu de atalho.
Resultado

Quando se ativa a função Carregar dados para a máquina no menu Sintral os dados são carregados para a máquina predefinida.


Propriedades

 Definir Online como predefinição Menu de atalho (Máquinas Próprias) Ajustar a hora Stoll Customer Support, necessário número de cliente e PIN

Propriedades

Com esta função você exibe as propriedades de uma máquina própria.

Objetivo

Exibir as propriedades de uma máquina própria:

  1. Na janela direita, clique com o botão direito do mouse na máquina que possui as propriedades que você deseja exibir.
    -> A máquina é selecionada e o menu de atalho é aberto.
  2. Clique com o botão esquerdo do mouse na função Propriedades.
    Resultado

    A caixa de diálogo Propriedades de: <Nome da máquina> aparece.

Dica

Esta função também está disponível no menu de atalho da guia Máquinas próprias na caixa de diálogo Selecionar máquina.

Mais informações

  • Propriedades de: <Nome da máquina (máquina própria)>


Ajustar a hora

 Menu de atalho (Máquinas Próprias) Stoll Customer Support, necessário número de cliente e PIN

Ajustar a hora

Com esta função você transfere a hora atual do sistema da M1 para as máquinas conectadas em rede.
Para a avaliação das chamadas centralizadas, a hora sincronizada das instalações conectadas em rede é um requisito.

O menu Definir hora contém as funções seguintes:

Função | Objetivo
Máquina selecionada | Definir a hora da máquina selecionada. Selecionar a máquina e abrir então o menu de atalho.
Grupo de chamada centralizada selecionada | Definir a hora do grupo de chamada centralizada selecionada. Selecionar primeiro o grupo e abrir então o menu de atalho.
Todas as máquinas | Definir a hora de todas as máquinas.

Objetivo

Sincronizar a hora de todas as máquinas conectadas em rede:

  1. Verificar a hora de sistema atual da M1.
  2. Iniciar o Explorador de máquinas.
  3. Abrir o diretório Máquinas próprias.
  4. Selecione uma máquina.
  5. Abrir menu de atalho Definir hora / Todas as máquinas.
Resultado

Aparece a janela SELAN e as máquinas conectadas online são sincronizadas com a hora de sistema da M1.


Caixas de diálogo (Explorador de máquinas)

 Menu de atalho (Máquinas Próprias) Explorador de máquinas Stoll Customer Support, necessário número de cliente e PIN

Caixas de diálogo (Explorador de máquinas)

O Explorador de máquinas contém as caixas de diálogo seguintes:

  • Criar nova máquina própria
  • Propriedades de: <Nome da máquina (máquina Stoll)>
  • Carregar dados para a máquina
  • Salvar dados da máquina
  • Funções de ferramentas
  • Definir grupo de chamada centralizada
  • Propriedades de: <Nome da máquina (máquina própria)>


Criar nova máquina própria

 Caixas de diálogo (Explorador de máquinas) Propriedades de:&nbsp;&lt;Nome de máquina (máquina Stoll)&gt; Stoll Customer Support, necessário número de cliente e PIN

Criar nova máquina própria

Através desta caixa de diálogo você altera a denominação da máquina, a gauge da máquina e a espessura das agulhas.
A caixa de diálogo é ativada através das funções seguintes:

  • No diretório máquinas Stoll do explorador de máquinas clique com o botão direito do mouse sobre a máquina desejada e ative a função Criar máquina própria no menu de atalho exibido.
  • No diretório Favoritos do explorador de máquinas clique com o botão direito do mouse sobre o atalho para uma máquina Stoll desejado e ative a função Criar máquina própria no menu de atalho exibido.
  • Com a função Arrastar e Soltar você pode também arrastar, no explorador de máquinas, uma máquina do diretório Máquinas Stoll para o diretório Máquinas próprias.
  • Com a função Arrastar e Soltar você pode também arrastar, no explorador de máquinas, um atalho para uma máquina Stoll do diretório Favoritos para o diretório Máquinas próprias.
  • Clique com o botão direito do mouse na máquina desejada na guia máquinas Stoll da caixa de diálogo Selecionar máquina e ative a função Criar máquina própria no menu de atalho exibido.
Nota

As propriedades também podem ser alteradas na caixa de diálogo Propriedades de: <Nome da máquina> depois de adicionar a máquina ao parque de máquinas próprias.

Elemento | Significado
Denominação da máquina | Introduzir a denominação da máquina própria.
Gauge | Selecionar a gauge para a máquina própria.
Espessura das agulhas | Selecionar a espessura das agulhas para as agulhas da máquina própria.
Caixa de seleção Modo tandem | Com a caixa de seleção ativada, uma máquina tandem irá trabalhar no modo tandem. Nota: A caixa de seleção só está disponível depois de ter sido selecionada uma máquina tandem.
Botão OK | A máquina selecionada é aceita no Explorador de máquinas, no parque de máquinas próprias. A caixa de diálogo é fechada.
Botão Cancelar | A caixa de diálogo é fechada sem adicionar uma máquina ao parque de máquinas próprias.

Mais informações

  • Propriedades de: <Nome da máquina (máquina própria)>


Propriedades de: <Nome de máquina (máquina Stoll)>

 Criar nova máquina própria Caixas de diálogo (Explorador de máquinas) Carregar dados para a máquina Stoll Customer Support, necessário número de cliente e PIN

Propriedades de: <Nome de máquina (máquina Stoll)>

Com esta caixa de diálogo você pode exibir todas as propriedades da máquina selecionada. Não poderá efetuar quaisquer alterações nas propriedades.
A caixa de diálogo é ativada através das funções seguintes:

  • No Explorador de máquinas através da função Propriedades no menu de atalho do diretório Máquinas Stoll.
  • Na caixa de diálogo Selecionar máquina no menu de atalho da guia Máquinas Stoll.
  • Na caixa de diálogo Selecionar máquina no menu de atalho da guia Favoritos, se na máquina houver um atalho para uma máquina Stoll.

A caixa de diálogo contém as seguintes guias:

  • Geral
  • Funções do sistema

Com o botão Cancelar você fecha a caixa de diálogo.


Guia Geral

 Propriedades de:&nbsp;&lt;Nome de máquina (máquina Stoll)&gt; Guia Funções de sistema Stoll Customer Support, necessário número de cliente e PIN

Guia Geral

Na guia Geral você efetua os seguintes ajustes:

Elemento | Significado
Seçaõ Nº de máquina Stoll
 | Exibir n.º de máquina no banco de dados da Stoll
Seção Indicações gerais
 | Exibir as indicações relativas à máquina
Geração de MC | Exibir as gerações de máquina B e CMS.
Classe | Exibir a classe da geração de máquina.
Denominação do tipo | Exibir denominação da máquina.
CPU | Exibir o tipo de computador utilizado (Central Processing Unit).
Classificação | Exibir a denominação interna das máquinas da Stoll.
Modelo | Exibir variante da máquina.
Versão | Exibir a versão do sistema operacional desta máquina.
Seção Ano de construção
 | Exibir o ano de construção da máquina.
Seção Observações
 | Exibir as informações relativas à máquina


Guia Funções de sistema

 Propriedades de:&nbsp;&lt;Nome de máquina (máquina Stoll)&gt; Stoll Customer Support, necessário número de cliente e PIN

Guia Funções de sistema

Na guia Funções de sistema você efetua os seguintes ajustes:

Elemento | Significado
Seção Sistema de tricotagem
à frente/atrás | Selecionar o sistema de tricotagem para o qual você pretende exibir as possíveis funções na seção Funções de came.
Sistemas de felpar | Exibir os sistemas que podem felpar.
Largura da frontura | Exibir largura da frontura em polegadas.
Seção Funções de came
Sistema... | Exibir na seção Sistema de tricotagem as funções possíveis para o sistema selecionado.
Sistema Frontura adicional dianteira/traseira | Exibir na seção Sistema de tricotagem as funções possíveis para o sistema selecionado. Nota: Esta seção é exibida apenas para máquinas com fronturas adicionais.


Carregar dados para a máquina

 Propriedades de:&nbsp;&lt;Nome de máquina (máquina Stoll)&gt; Caixas de diálogo (Explorador de máquinas) Salvar dados da máquina Stoll Customer Support, necessário número de cliente e PIN

Carregar dados para a máquina

Através desta caixa de diálogo você pode carregar os dados do programa de tricotagem de um amostra e/ou os dados da máquina a partir da workstation de amostras para a memória de uma máquina que esteja conetada à sua workstation de amostras.
A caixa de diálogo é aberta através da função Carregar dados para a máquina no menu de atalho do diretórioMáquinas próprias do explorador de máquinas.
Na barra de títulos da caixa de diálogo são exibidos a denominação da máquina e o nº de máquina SELAN.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento

Significado

Seção Carregar Autosintral

Caixa de seleção
Autosintral

Com a caixa de seleção ativada, você pode selecionar com o botão Procurar um arquivo Autosintral que deve ser carregado para a máquina.

: A caixa de seleção só está disponível se não tiver sido ativada nenhuma outra caixa de seleção antes.

Seção Dados da máquina
: Não em OKC-CPU

Caixa de seleção Carregar dados da máquina para a máquina

Com a caixa de seleção ativa, e apertando o botão Iniciar, você pode carregar para a máquina os dados da máquina da guia Dados de máquina da caixa de diálogo Propriedades da máquina.

: A caixa de seleção só está disponível se não tiver sido ativada nenhuma outra caixa de seleção antes.

Seção Seleção de arquivo

Caixa de seleção
Sintral (.sin)
Jacquard (.jac)
Configuração (.set)
Encomenda (.ord)

Com a caixa de seleção ativada, os dados deste tipo são carregados para a máquina.
Depois de você ter selecionado um tipo de arquivo ficam disponíveis a caixa de listagem para a entrada do caminho e do nome do arquivo. Você pode indicar o caminho do diretório onde se encontram os dados do programa de tricotagem do amostra na workstation de amostras e introduzir o nome do arquivo diretamente, ou abrir a caixa de diálogo Abrir através do botão Procurar e selecionar um arquivo.

: Se você abriu um ou vários amostras na workstation de amostras, estes são disponibilizados para seleção na caixa de listagem, desde que exista o programa de tricotagem (Sintral) correspondente ao amostra.

Caixa de seleção
Apagar todos os dados na máquina:
EALL

Com a caixa de seleção ativada, os dados antigos na memória da máquina são excluídos.

: A caixa de seleção fica disponível se você selecionou um tipo de arquivo na seção Seleção de arquivo.

Caixa de seleção
Excluir dados dos guia-fios na máquina:
EAY

Com a caixa de seleção ativada, os dados de guia-fios na memória da máquina são excluídos.

Caixa de entrada
Introduzir caminho e nome do arquivo :

Introduzir caminho e nome do arquivo.
O diretório D:\Stoll\M1\KnitLAN\ está predefinido. O último caminho utilizado é mantido.

Os botões na caixa de diálogo:

Botão

Função

Procurar

Ativar a caixa de diálogo Abrir onde você pode selecionar o arquivo que deseja carregar para a máquina.

: Se você ativou a caixa de seleção Autosintral ou uma caixa de seleção da seção Seleção de arquivos, este botão fica disponível.

Iniciar

Carregar arquivo. Entretanto aparece uma barra de progresso.

: O botão fica disponível depois das ações seguintes:
- Ativar a caixa de seleção Autosintral e indicar um caminho e o nome de um arquivo.
- Na seção Seleção de arquivo ativar caixa de seleção para um ou vários tipos de arquivo e indicar um caminho e o nome de um arquivo.
- Ativar a caixa de seleção Carregar dados da máquina para a máquina.

Fechar

Fechar a caixa de diálogo sem aceitar as configurações.

Objetivo

I. Carregar amostra para a máquina:

Requisitos
  • A máquina e a workstation de amostras estão interconetadas
  • O carro está na inversão esquerda no curso da esquerda para a direita.

  1. Selecionar o tipo de arquivo que deve ser carregado.
    2. Nota

    Podem ser carregados vários tipos de arquivo ao mesmo tempo.

  2. Introduzir o nome do arquivo com indicação do caminho.
    - ou -
    Clicar no botão Procurar.
    -> É aberta a caixa de diálogo Abrir, onde você pode selecionar o programa de tricotagem ou o amostra correspondente.
    3. Nota

    O tipo de arquivo que você aqui seleciona, não tem qualquer relevância. A extensão do arquivo não é tida em consideração para o nome do arquivo.

  3. Clicar no botão Início.
Resultado

É aberta a janela SELAN e estabelecida uma conexão. A seguir, o amostra é transferido para a máquina. O progresso da transferência é indicado por uma barra de progresso. Após a transferência a janela SELAN fecha-se novamente. Por baixo da barra de progresso aparece um aviso indicando que a transferência está concluída.

Nota

Com a janela SELAN aberta também se podem salvar arquvios de amostra online. A seguir a janela é fechada.

Objetivo

II. Transferir dados da máquina para a máquina:

Requisitos
  • A máquina e a workstation de amostras estão interconetadas
  • O carro está na inversão esquerda no curso da esquerda para a direita.

  1. Ativar a caixa de seleção Carregar dados da máquina para a máquina.
  2. Clicar no botão Início.
Resultado

É aberta a janela SELAN e estabelecida uma conexão. A seguir, os dados de máquina são carregados para a máquina. O progresso da transferência é indicado por uma barra de progresso. Após a transferência a janela SELAN fecha-se novamente. Por baixo da barra de progresso aparece um aviso indicando que a transferência está concluída.


Salvar dados da máquina

 Carregar dados para a máquina Caixas de diálogo (Explorador de máquinas) Funções de ferramentas Stoll Customer Support, necessário número de cliente e PIN

Salvar dados da máquina

Através desta caixa de diálogo você pode salvar os dados do programa de tricotagem que estão na memória da máquina e/ou os dados da máquina na workstation de amostras, se estas estiverem interconetadas. A caixa de diálogo é aberta através da função Salvar dados da máquina no menu de atalho do Explorador de máquinas.

Nota

Na barra de títulos da caixa de diálogo são exibidos a denominação da máquina e o nº de máquina SELAN.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Seção Dados da máquina : Não em OKC-CPU
Caixa de seleção Salvar os dados de máquina da máquina | Com a caixa de seleção ativada, a máquina salva os dados da máquina no banco de dados das máquinas do cliente da workstation de amostras. : A caixa de seleção só está disponível se não tiver sido ativada nenhuma outra caixa de seleção antes.
Seção Seleção de arquivo
Caixa de seleção Sintral (.sin) Jacquard (.jac) Configuração (.set) Encomenda (.ord) | Com a caixa de seleção ativada, os dados deste tipo existentes na memória da máquina são salvos na workstation de amostras.
Caixa de entrada Número de linha da primeira linha de Jacquard | Introduzir o número de linha da primeira linha de Jacquard. Na caixa de listagem para a introdução do caminho e do nome do arquivo você pode introduzir diretamente o caminho do diretório e o nome do arquivo sob o qual deseja salvar os dados do programa de tricotagem na workstation de amostras, ou então pode clicar no botão Procurar para acessar a caixa de diálogo Abrir e selecionar o caminho de destino. : A caixa de entrada só está disponível depois de ter sido selecionado um tipo de arquivo.
Caixa de entrada Introduzir o diretório de destino | Inserir o diretório de destino e o nome do arquivo sob o qual você pretende salvar o arquivo. : Se você indicar apenas um nome de arquivo, o arquivo é salvo no diretório predefinido.

Os botões na caixa de diálogo:

Botão | Função
Procurar | É aberta a caixa de diálogo Abrir onde você pode selecionar o diretório de destino. Nota: O botão só está disponível se na seção seleção de arquivo tiver sido ativada uma caixa de seleção.
Iniciar | Iniciar o processo de salvamento. Entretanto aparece uma barra de progresso. Nota: O botão fica disponível depois das ações seguintes: - Na seção Seleção de arquivo ativar caixa de seleção para um ou vários tipos de arquivo e indicar um caminho e o nome de um arquivo. - Ativar a caixa de seleção Salvar dados de máquina da máquina
Fechar | Fechar a caixa de diálogo sem salvar as configurações.

Objetivo

I. Salvar amostra da máquina na workstation de amostras:

Requisitos

A máquina e a workstation de amostras estão interconetadas

  1. Selecionar o tipo de arquivo que deve ser salvo.
    2. Nota

    Podem ser salvos vários tipos de arquivo ao mesmo tempo.

  2. Introduzir o caminho e o nome do arquivo sob o qual deseja salvar o amostra.
    - ou -
    Clicar no botão Procurar.
    -> É aberta a caixa de diálogo Abrir, onde você pode selecionar o caminho e introduzir o nome do arquivo para salvar os dados do programa de tricotagem.
  3. Clicar no botão Início.
Resultado

É aberta a janela SELAN e estabelecida uma conexão. A seguir, são salvos na workstation de amostras os dados do programa de tricotagem selecionados na memória da máquina. O progresso da transferência é indicado por uma barra de progresso. Após a transferência a janela SELAN fecha-se novamente. Por baixo da barra de progresso aparece um aviso indicando que a transferência está concluída.

Nota

Com a janela SELAN aberta, também se podem salvar arquivos de amostra online. A seguir a janela é fechada.

Objetivo

II. Transferir os dados de máquina da máquina para a workstation de amostras:

Requisitos

A máquina e a workstation de amostras estão interconetadas

  1. Ativar a caixa de seleção Salvar dados de máquina da máquina.
  2. Clicar no botão Início.
Resultado

É aberta a janela SELAN e estabelecida uma conexão. A seguir, são salvos na workstation de amostras os dados de máquina provenientes da máquina. O progresso da transferência é indicado por uma barra de progresso. Após a transferência a janela SELAN fecha-se novamente. Por baixo da barra de progresso aparece um aviso indicando que a transferência está concluída.


Funções de ferramentas

 Salvar dados da máquina Caixas de diálogo (Explorador de máquinas) Definir grupo de chamada centralizada Stoll Customer Support, necessário número de cliente e PIN

Funções de ferramentas

Com esta caixa de diálogo você realiza uma chamada centralizada. Para tal, insira qualquer comando direto. O resultado pode ser exibido na tela ou, como alternativa, salvo em um arquivo.
Com a chamada centralizada você obtém as informações sobre todas as máquinas conectadas com a workstation de amostras (ativação através da função Ferramentas online no menu de atalho do explorador de máquinas) ou sobre o grupo de máquinas da chamada centralizada selecionado (Ativação através da barra de ferramentas Chamada centralizada no explorador de máquinas).

Nota

As máquinas, nas quais está ativada a caixa de seleção offline na caixa de diálogoPropriedades de: <Nome do módulo> na guia Parâmetros online não serão consideradas na chamada centralizada.

Dica

No menu Exibir você pode selecionar a função Ícones Oline-Ofline para que as máquinas que estão Offline sejam exibidas com uma cor mais clara.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Grupo de máquinas da chamada centralizada: <Denominação> | Exibir o grupo de máquinas da chamada centralizada às quais se aplicam as definições.
Emissão do resultado | Visualizar os resultados, opcionalmente, na tela ou salvá-los como arquivo.
Botão Procurar | Ativar a caixa de diálogo Abrir. Aqui você pode selecionar o diretório, o nome do arquivo, e o tipo de arquivo do arquivo a salvar. : O botão de opção Arquivo tem de estar selecionado para que o botão Procurar fique disponível.
Comando direto | Introduzir comando direto ou selecionar um comando da caixa de listagem. : Menu ? / Cartão Pocket Sintral Lado Comandos diretos
Barra de status | Exibir o status de processamento dos dados.
Botão Iniciar | Ativar a janela SELAN. O resultado do comando é representado na tela ou salvo no arquivo indicado no caminho indicado.

Objetivo

I. Executar chamada centralizada com exibição na tela:

  1. Na seção Emitir resultado selecionar o botão de opção Tela.
  2. Insirir um comando direto na seção Comando direto.
    - ou -
    Selecionar um comando da caixa de listagem.
  3. Clicar no botão Início.
Resultado

A janela Online: chamada centralizada aparece e nela é exibido o resultado do comando para todas as máquinas conectadas ou para um grupo de chamada centralizada.

Objetivo

II. Chamada centralizada com impressão em um arquivo:

  1. Na seção Emitir resultado selecionar o botão de opção Arquivo.
    -> Aparece o botão Procurar e o campo de entrada para a introdução do caminho e do nome de arquivo com o qual se deverá salvar o arquivo.
  2. Inserir o caminho e o nome de arquivo.
    - ou -
    Clicar no botão Procurar.
    -> Aparece a caixa de diálogo Abrir.
  3. Selecionar na caixa de diálgo Abrir o caminho e o nome do arquivo com o qual se deseja salvar.
  4. Insirir um comando direto na seção Comando direto.
    - ou -
    Selecionar um comando da caixa de listagem.
  5. Clicar no botão Início.
Resultado

O resultado do comando para todas as máquinas conectadas ou para um grupo de chamada centralizada é salvo num arquivo selecionado.

Mais informações

  • Ferramentas online

  • Barra de ferramentas Chamada centralizada

  • Propriedades de: <Nome da máquina (máquina própria)>


Definir grupo de chamada centralizada

 Funções de ferramentas Caixas de diálogo (Explorador de máquinas) Propriedades de:&nbsp;&lt;Nome da máquina (máquina própria)&gt; Stoll Customer Support, necessário número de cliente e PIN

Definir grupo de chamada centralizada

Com a caixa de diálogo Definir grupo de chamada centralizada você define grupos de chamada centralizada de todas as máquinas conectadas com a workstation de amostras. Através da chamada centralizada você obtém informações sobre todas as máquinas do grupo de chamada centralizada selecionada.

A caixa de diálogo se ativa através da função Agrupar chamada centralizada online no menu de atalho Máquinas próprias.

Nota

As máquinas, nas quais está ativada a caixa de seleção offline na caixa de diálogoPropriedades de: <Nome do módulo> na guia Parâmetros online não serão consideradas na chamada centralizada.

Nesta caixa de diálogo você efetua os seguintes ajustes:

Elemento | Significado
Campo de seleção | Selecionar grupo de chamada centralizada. Nota: O texto descritivo pode sofrer alterações. Se você clicar com o botão direito do mouse na descrição do grupo de chamada centralizada, abre-se a caixa de diálogo Editar entrada. Aqui você pode atribuir um nome novo e salvá-lo com a tecla OK ou sair da caixa de diálogo com a tecla Cancelar, sem aceitar a alteração.
Botão OK | Salvar configurações. A caixa de diálogo é fechada.
Botão Cancelar | Fechar a caixa de diálogo, sem que tenha sido definido um novo grupo de chamada centralizada.

Mais informações

  • Propriedades de: <Nome da máquina (máquina própria)>

  • Barra de ferramentas Chamada centralizada


Propriedades de: <Nome da máquina (máquina própria)>

 Definir grupo de chamada centralizada Caixas de diálogo (Explorador de máquinas) Stoll Customer Support, necessário número de cliente e PIN

Propriedades de: <Nome da máquina (máquina própria)>

Com esta caixa de diálogo você adapta as propriedades de uma máquina Stoll aceita no seu próprio parque de máquinas, consoante a sua máquina.

Nota

Ao criar um novo amostra para esta máquina, as propriedades são aceitas na caixa de diálogo Atributos MC e podem, por sua vez, ser aí alteradas para o amostra ativo.

A caixa de diálogo é ativada através das funções seguintes:

  • No Explorador de máquinas através da função Propriedades no menu de atalho do diretório Máquinas próprias.
  • Na caixa de diálogo Selecionar máquina no menu de atalho da guia Máquinas próprias.
  • Na caixa de diálogo Selecionar máquina no menu de atalho da guia Favoritos, se na máquina houver um atalho para uma máquina própria.

A caixa de diálogo contém as seguintes guias:

  • Geral
  • Funções do sistema
  • Opções
  • Modo tandem
  • Parâmetros online
  • Dados da máquina
  • Segurança de dados

Os botões na caixa de diálogo:

Botão | Função
OK | Salvar configurações. A caixa de diálogo é fechada.
Cancelar | Fechar a caixa de diálogo sem salvar as configurações.
Aceitar | Aceitar configurações. A caixa de diálogo mantém-se aberta. Nota: Este botão só fica ativo se for efetuada uma alteração na caixa de diálogo.
Ajuda | Abrir ajuda online.


Guia Geral

 Propriedades de:&nbsp;&lt;Nome da máquina (máquina própria)&gt; Guia Funções de sistema Stoll Customer Support, necessário número de cliente e PIN

Guia Geral

Na guia Geral você efetua os seguintes ajustes:

Elemento | Significado
Nº da Máquina própria | Exibir n.º de máquina no banco de dados das máquinas de cliente
Denominação | Exibir denominação da máquina.
Versão | Exibir ou modificar a versão atual do software da máquina. Exemplo: Para a versão V_ST168.0_30_03.000.002_STOLL indique 3.000. Nota: Mantenha a indicação da versão sempre atualizada. Nas máquinas ligadas em rede a indicação de versão também não é atualizada automaticamente.
Gauge | Selecionar a gauge da máquina.
Espessura das agulhas | Selecionar a espessura das agulhas. Nota: Esta indicação tem uma função meramente informativa, não tendo qualquer influência no programa de tricotagem.
Densidade das agulhas | Nas máquinas com uma gauge x.2, mostrar a que gauge normal esta eqüivaleria.
Número de agulhas | Exibir número de agulhas da máquina. Nota: No ícone de carro é visível o número de carros da máquina.
Largura da frontura | Exibir largura da frontura em polegadas.
Número de agulhas das fronturas adicionais divididas | Exibir número de agulhas das fronturas adicionais divididas na máquina TC-R.
Seção Máquina Stoll | Exibir informações sobre algumas propriedades da máquina Stoll a partir da qual você compôs a sua própria máquina. Com o botão Detalhes você ativa a caixa de diálogo Propriedades de: <Nome da máquina> com todas as propriedades da máquina Stoll.
Observações | Introduzir as informações que desejar sobre a sua máquina.


Guia Funções de sistema

 Propriedades de:&nbsp;&lt;Nome da máquina (máquina própria)&gt; Stoll Customer Support, necessário número de cliente e PIN

Guia Funções de sistema

Nesta guia você pode visualizar todas as funções disponíveis para cada sistema de tricotagem, na seção Funções do sistema, e ativá-las ou desativá-las se for necessário. Estas configurações têm influência sobre o Processamento técnico. Por exemplo, para a ação Partição só são utilizados os sistemas que tenham sido previstos para isso nas funções do sistema.

Na guia Funções de sistema você efetua os seguintes ajustes:

Elemento | Significado
Seção Sistema de tricotagem
à frente/atrás | Clique em um dos sistemas representados graficamente para visualizar as funções disponíveis nesse mesmo sistema na seção Funções do sistema Frontura dianteira/traseira.
Caixa de seleção Felpar ativo | Com a caixa de seleção ativada esta máquina pode felpar. Nota: Uma vez que com o felpar a transferência já não é possível em todos os sistemas, aparece ao ativar esta função um pedido de confirmação se as funções de sistema devem ser correspondentemente adaptados. Nota: Nas máquinas que não dispõem de um dispositivo para felpar, a caixa de seleção não está disponível. Dica: Para obter informações mais detalhadas, leia as instruções Instalação de felpar para máquinas CMS.
Sistemas de felpar | Exibir os sistemas que podem felpar.
Botão Configurar das predefinições | Configurar novamente as funções de sistema predefinidos por Stoll. São aplicados os valores do banco de dados das máquinas Stoll.
Seção Funções de came sistema...
 | Exibir na seção Sistema de tricotagem as funções possíveis para o sistema selecionado.
Seção Funções de came Frontura adicional dianteira/traseira
 | Exibir na seção Sistema de tricotagem as funções possíveis para o sistema selecionado. Nota: Esta seção é exibida apenas para máquinas com fronturas adicionais.


Guia Opções

 Guia Funções de sistema Propriedades de:&nbsp;&lt;Nome da máquina (máquina própria)&gt; Guia Modo tandem Stoll Customer Support, necessário número de cliente e PIN

Guia Opções

Na guia Opções você efetua os seguintes ajustes:

Elemento | Significado
Seção Opções
Caixa de listagem STIXX (Medição do comprimento do fio) | Selecionar o lado da máquina onde se encontra um sistema de medição do comprimento do fio.
Caixa de listagem Alimentador | Selecionar o lado da máquina onde se encontra um alimentador.
Caixa de seleção Tiragem auxiliar | Com a caixa de seleção ativada é utilizada a tiragem auxiliar.
Caixa de seleção Pente | Com a caixa de seleção ativada é utilizado o pente. : Nas máquinas sem pente, esta caixa de seleção não está disponível. : Se desativar esta caixa de seleção, ao criar um novo amostra a caixa de seleção Utilizar pente não estará disponível na caixa de diálogo Novo amostra e na caixa de diálogo Importar imagem.
Seção Arrasto do guia-fios
Botão de opção Tipo 1 | Utilizar Guia-fios de Intarsia tipo 1 (120 mm).
Botão de opção Tipo 2 | Utilizar Guia-fios de Intarsia tipo 2 (85 mm).
Seção Posições de pinçamento e de corte
Botão de opção desativado | Ativar o botão de opção se os fios não devem ser pinçados e cortados na amostra ativa.
Botão de opção 2 x 8 | Ative esta caixa de seleção se a máquina tiver dois equipamentos de pinçamento e corte com 8 posições.
Botão de opção 2 x 16 | Ative esta caixa de seleção se a máquina tiver dois equipamentos de pinçamento e corte com 16 posições.
Botão de opção 2 x 16 / 8 | Ativar o botão de opção se a máquina tiver dios equipamentos de pinçamento e corte com 16 posições e os fios devem ser pinçados e cortados apenas em cada segunda posição .
Seção STIXX
Botão Configuração | Ativar a caixa de diálogo Configuração STIXX das rodas de medição: <Denominação da máquina>
Seção Predefinições dos guia-fios
Botão Sem Pinçamento/Corte | Ativar a caixa de diálogo Ocupação dos guia-fios onde você poderá indicar os guia-fios e a respectiva distância em relação à ourela da malharia. Estas predefinições são utilizadas ao criar um novo amostra (sem Pinçamento/Corte).
Botão Com Pinçamento/Corte | Ativar a caixa de diálogo Ocupação dos guia-fios onde você poderá indicar os guia-fios e a respectiva distância em relação à ourela da malharia. Estas predefinições são utilizadas ao criar um novo amostra (com Pinçamento/Corte).
Botão knit and wear | Ativar a caixa de diálogo Ocupação dos guia-fios onde você poderá indicar os guia-fios e a respectiva distância em relação à ourela da malharia. Estas predefinições são utilizadas ao criar um novo amostra (com k&w).
Seção Capacidade da memória
Caixa de listagem Tipo QCPU | Selecionar a capacidade de memória da máquina.
RAM do amostra [kB] | Exibir a capacidade de memória da máquina Stoll em kB. : A capacidade de memória determina se a memória da máquina é muito pequena para uma amostra e se este tem de ser eventualmente dividido em duas ou mais partes.
Nº de identificação | Exibir o número de identificação da combinação máquina/memória.

Nota

As configurações aqui efetuadas são aceitas na caixa de diálogo Atributos MC onde podem ser alteradas.
Nas máquinas sem dispositivo de Pinçamento/Corte não estará disponível o botão Com Pinçamento/Corte na seção Predefinições dos guia-fios. No grupo de máquinas B não é possível efetuar predefinições dos guia-fios. Por isso, os dois botões não estão disponíveis nestas máquinas.

Mais informações

  • STIXX

  • Ocupação dos guia-fios

  • Atributos MC


Guia Modo tandem

 Propriedades de:&nbsp;&lt;Nome da máquina (máquina própria)&gt; Guia Parâmetros online Stoll Customer Support, necessário número de cliente e PIN

Guia Modo tandem

Nas máquinas tandem você poderá aqui indicar se esta máquina deve ou não funcionar em modo tandem.

Elemento | Significado
Caixa de seleção Modo tandem | Com a caixa de seleção ativada a máquina trabalha em modo tandem. Nota: A caixa de seleção não está disponível nas máquinas com apenas um carro.
Caixa de listagem Largura de acoplamento [Polegadas] | Selecionar a largura de acoplamento que é necessária para a máquina trabalhar em modo tandem.
Campo de exibição Área de trabalho da frontura [Polegadas] | Exibir a área de trabalho em polegadas que resulta da largura de acoplamento. Nota: O número de agulhas resultante da largura de acoplamento é visível durante a criação de um novo amostra na caixa de diálogo Novo amostra ou na caixa de diálogo Importar imagem. Durante o Processamento técnico é verificado se a largura do amostra cabe no espaço disponível da agulha.


Guia Parâmetros online

 Guia Modo tandem Propriedades de:&nbsp;&lt;Nome da máquina (máquina própria)&gt; Guia Dados de máquina Stoll Customer Support, necessário número de cliente e PIN

Guia Parâmetros online

Se as suas máquinas e a workstation de amostras estiverem conectadas em rede, encontrará nesta guia alguma informação sobre a conexão online.

Elemento | Significado
N.º de máquina SELAN | O número aqui indicado deve ser idêntico ao número ID Selan da máquina. Nota: Quando você cria uma máquina própria é automaticamente atribuído um Nº Selan.
Tipo de conexão | Aqui você pode selecionar o tipo de conexão. Nota: Se a caixa de seleção offline estiver ativada, a máquina não é considerada na chamada centralizada.
 | Em máquinas não TC, somente é possível uma conexão serial ou uma conexão Ethernet serial. Na conexão Ethernet serial é intercalado um servidor COM. Entre a workstation de amostras e o servidor COM existe uma conexão Ethernet e entre o servidor COM e as máquinas uma conexão serial.
 | Em máquinas TC com CPU OKC só é possível o tipo de conexãoEthernet.
Parâmetros de transmissão de dados | É possível selecionar a interface e a taxa de transferência para a conexão serial. Além disso, é exibido o endereço IP para a conexão Ethernet. Este deve ser idêntico ao endereço IP da máquina. Nota: Quando você cria uma máquina própria é automaticamente atribuído um endereço IP.

Mais informações

  • Ferramentas online


Guia Dados de máquina

 Guia Parâmetros online Propriedades de:&nbsp;&lt;Nome da máquina (máquina própria)&gt; Guia segurança de dados Stoll Customer Support, necessário número de cliente e PIN

Guia Dados de máquina

Se as suas máquinas e a workstation de amostras estiverem conectadas em rede, você poderá salvar os dados de cada máquina do seu parque de máquinas como arquivo de backup na sua workstation de amostras através da função Ferramentas online no menu de atalho do explorador de máquinas. Estes dados são exibidos na guia Dados da máquina.
Se os dados da máquina tiverem sido alterados e você pretender repô-los no estado inicial, poderá voltar a carregar os dados para a máquina através da função Carregar dados para a máquina no menu de atalho do explorador de máquinas.

Nota

Você pode consultar os dados de máquina através do comando direto MC? na própria máquina ou, caso exista uma conexão online, através da função Online no menu de atalho do explorador de máquina.

Mais informações

  • Menu de atalho (Máquinas Próprias)


Guia segurança de dados

 Guia Dados de máquina Propriedades de:&nbsp;&lt;Nome da máquina (máquina própria)&gt; Stoll Customer Support, necessário número de cliente e PIN

Guia segurança de dados

Selecionar bloqueio de registo ou posse de um registo.


Caracteres não válidos no Sintral

 Explorador de máquinas Intercâmbio de dados Stoll Customer Support, necessário número de cliente e PIN

Caracteres não válidos no Sintral

Nota

Caracteres não válidos no Sintral
Mensagem de erro ou comportamento errado da máquina de tricotar devido a caracteres não válidos no Sintral.
Possível causa:
Foram introduzidos caracteres que não estão disponíveis no conjunto de caracteres ASCII utilizando um programa de processamento de texto.
O computador da máquina de tricotar não entende estes.

Introduzir somente caracteres do conjunto de caracteres ASCII no programa de tricotagem.

Conjunto de caracteres ASCII


Utilizador final – contrato de licença (06/2005)

 Intercâmbio de dados Instruções de serviço e ajuda on-line do Software de Amostras M1 de STOLL Descrição do produto de software - Workstation de amostras M1 Stoll Customer Support, necessário número de cliente e PIN

Utilizador final – contrato de licença (06/2005)

Condições de outorga de licença na área de transações comerciais entre empresas com o objetivo de uso do Software de Amostras M1 da STOLL.

Empresa licenciadora:
H. Stoll GmbH & Co.KG, Stollweg 1, D-72760 Reutlingen.

§ 1 objeto licenciado e leque de uso

  1. A empresa licenciadora concede à empresa licenciada direitos não exclusivos de uso do software da Stoll supra mencionado sob as condições indicadas a seguir. A empresa licenciadora põe a disposição da empresa licenciada o programa licenciado de forma legível por computador. O material licenciado abrange, além disso, uma impressão de instalação e uma descrição do programa bem como uma proteção de hardware (Hardlock). Os programas licenciados, a descrição de instalação, a descrição do programa e a proteção de hardware são apresentadas a seguir, de forma sumária, com a designação "software licenciado". O software licenciado é protegido pela lei de direito de autor. Exclui-se qualquer utilização ou aproveitamento que ultrapasse as condições do presente contrato.
  2. O software licenciado só é executável em conexão com a proteção de hardware (hardlock) fornecida pela Stoll. No caso de perder a proteção de hardware (hardlock) Stoll não se responsabiliza da licença perdida, na medida que não resulte outra coisa de acordo com o § 6 destas condições.
    Além disso, para o software licenciado é necessário um código de ativação, que está ligado ao hardware utilizado e à proteção de hardware e que será fornecido pela empresa licenciadora a pedido. Para tal, é necessário transferir à empresa licenciadora as informações sobre o hardware utilizado.
    Proibe-se qualquer evasão da proteção de hardware ou do código de ativação.
  3. A empresa licenciada tem o direito de utilizar o software licenciado somente em um computador simultaneamente. Com a ajuda dum código de ativação adicional, o software licenciado pode ser utilizado em outros computadores além do primeiro, mas não em vários computadores simultaneamente. O código de ativação adicional deve ser solicitado à empresa licenciadora. Em qualquer caso a utilização somente é permitida em conjunto com a proteção de hardware válida.
  4. Utilização é toda reprodução (cópias) permanente ou transitória de forma total ou parcial dos programas licenciados ou o processamento dos dados contidos no programa pelo computador. O uso permitido abrange a gravação de programas licenciados em um sistema de informática, a execução de programas, o processamento de bases de dados.
  5. Só é permitido fazer cópias de segurança, testes e análises dos programas e a decompilação, desde que está expressamente autorizado pelas disposições legais (§§ 69 d, 69 e UrhG) aplicáveis. À empresa licenciada não cabem outros direitos de uso e aproveitamento do software. Não é permitido produzir cópias da proteção de hardware (hardlock).
  6. Todos os direitos sobre cópias produzidas eventualmente pela empresa licenciada permanecem de propriedade da empresa licenciadora.
  7. Só é permitida a reprodução de material licenciado cedido em impressão (hardcopy) ou em forma eletrônica, em particular, a descrição do programa, se for dada, para esse efeito, autorização expressa por escrito da empresa licenciadora.
  8. A empresa licenciada pode transferir a outrem a sua licença de uso, pressupondo-se, nesse caso, a informação prévia, por escrito, da empresa licenciadora, na extensão global e com as condições de limitação impostas nos números de (1) a (6) e § 3. A empresa licenciada ficará, no entanto, obrigada a fazer menção expressa dessas condições a terceiros interessados e entregar uma cópia deste contrato a eles. A referida transferência não é permitida a título permanente (ex. a título de aluguel ou de leasing).
    Com essa cedência de direitos são anulados todos os direitos de uso da primeira entidade licenciada, incluindo eventualmente cópias e processamentos. Se os mesmos não forem transferidos a terceiros, deverão ser destruídos.
  9. Nem a empresa licenciada nem a sua sucessora estão autorizadas a utilizar, total ou parcialmente, o software licenciado em mais de um sistema de informática, nem a divulgar partes reproduzidas do software licenciado, quer em sua versão original, quer em versões alteradas ou trabalhadas.

§ 2 Período de duração de uso

  1. A outorga dos direitos de uso indicados no § 1 vale por tempo indeterminado durante todo o período de vida útil do software licenciado.

§ 3 Segurança do software licenciado

  1. A empresa licenciada obriga se a tomar medidas para impedir o uso abusivo do software licenciado dentro da empresa e para assegurar que os compromissos assumidos conforme o disposto no § 1 também sejam cumpridos pelos funcionários e colaboradores e por outras pessoas que eventualmente trabalharem com o pacote de software.
  2. A empresa licenciada obriga se a não alterar os avisos de proteção contidos no software, ex. notas sobre direitos de autor e outras reservas de teor jurídico, e a não copiar as mesmas para si em duplicados do software licenciado. A empresa licenciada só terá direito a utilizar programas ou partes de programas de outros fabricantes eventualmente contidos no software licenciado ou relacionados ao mesmo, se aceitar as condições de licença aplicáveis válidas.

§ 4 Atualizações e novas emissões

  1. A empresa licenciadora está disposta a fornecer à empresa licenciada suplementos (atualizações) ou novas emissões (new releases) do software licenciado, logo que as mesmas estiverem disponíveis; a empresa licenciada pode verificar a disponibilidade de atualizações e novas emissões na Homepage da empresa licenciadora na Internet . Se a empresa licenciada encomendar atualizações ou novas emissões, as condições do presente contrato aplicam-se ao software cedido.
  2. As atualizações e novas emissões não estão incluídas nas taxas de licença a pagar pelo primeiro direito de uso do software licenciado concedido à empresa licenciada.

§ 5 Responsabilidade por vícios

  1. As partes contratantes estão de acordo em que, segundo o atual nível tecnológico, não é possível desenvolver programas que possam funcionar sem falhas em todas as condições de aplicação. A empresa licenciadora cede à empresa licenciada uma descrição de programas que corresponde ao mais avançado nível tecnológico, que condicionará o uso conforme o fim em vista de as condições de aplicação dos programas. A empresa licenciadora não se responsabiliza por garantías.
  2. A empresa licenciadora oferece a garantia de que o software licenciado nos termos da descrição de programas por ela publicada e cedida à empresa licenciada é útil e válida; não foi levada em consideração uma redução insignificante da utilidade. A empresa licenciadora oferece ainda garantia de que o porta-dados utilizado está isento de falhas de material e de fabricação e que os dados aí contidos foram devidamente gravados. Se a empresa licenciada utilizar o software licenciado junto com produtos de hardware ou software que não têm origem na Stoll ou não cumprir as especificações da Stoll publicadas para o hardware, fica a empresa licenciada obrigada a dar provas de que a causalidade de um erro eventualmente verificado reside no software licenciado.
  3. Se o software licenciado revelar falhas ou for inútil nos termos do número (2), a garantia prevê a substituição do software com defeito por outro novo, devendo o software com defeito ser devolvido. Se o novo software entregue em substituição do software com defeito também apresentar falhas ou não tiver utilidade e se a empresa licenciadora não estiver em condições de reparar o defeito, nem puder repor o software nas devidas condições em tempo útil, pode a empresa licenciada optar por exigir a redução da taxa de licença ou a devolução da taxa de licença contra a entrega do software licenciado.
  4. Fica excluída a possibilidade de responsabilidade por vícios ou garantia mais ampla, em especial, de maneira a permitir a exigência de que os dados ou o software licenciado correspondam aos requisitos e objetivos da empresa licenciada. Excluem-se direitos de indenização por danos e prejuízos da empresa licenciada devido a defeitos do software licenciado na medida em que não resulte outra coisa de acordo com o § 6.
  5. O prazo de prescrição para direitos por vícios da empresa licenciada é de 12 meses, com início à data de entrega do software licenciado à empresa licenciada.

§ 6 Limitações de responsabilidade

  1. Na medida em que não resulte uma coisa diferente deste contrato de licença, os direitos de indenização por danos e prejuízos e por despesas de qualquer tipo da empresa lincenciada, independentemente das razões de natureza jurídica (a seguir de forma sumária “Direitos de indenização por danos e prejuízos“). Por isso, a empresa licenciadora não se responsabiliza por falta de sucesso econômico, lucros perdidos, prejuízos indiretos e danos subsequentes nem por prejuízos decorrentes de reclamações de terceiros.
  2. A exoneração de responsabilidade segundo o número (1) não é válida para danos provocados pela empresa licenciadora de forma pelo menos negligente pela violação de uma obrigação essencialmente fundamental do contrato, se com isso for posto em perigo a realização do objetivo do contrato, por exemplo, se no caso da violação de direitos de proteção de terceiros for prejudicado o uso do software licenciado de forma essencial. A responsabilidade da empresa licenciadora segundo frase 1 está limitada a aquele prejuízo típico do contrato, com o que a empresa licenciadora contara à data de assinatura do contrato, tendo em consideração a circunstancialidade conhecida. Em todo o caso, a responsabilidade limita-se ao valor equivalente a duas vezes da taxa da licença pagada.
  3. Pela reaquisição de dados, a empresa licenciadora responsabiliza-se somente no âmbito do número (2) e só se a empresa licenciada tiver gravado esses dados, nos termos dum correto processamento de dados, em intervalos adequados ao uso de forma legível por computador e se os dados forem reproduzíveis com dispêndio de custos comportàveis.
  4. A exoneração de responsabilidade segundo o número (1) e as limitações de responsabilidade segundo os números (2) e (3) não se aplicam no caso de prejuízos
    • provenientes de dano à vida, ao corpo ou à saúde, que tenham sido imputados à empresa licenciadora por violação de uma obrigação de forma pelo menos negligente.
    • por os quais a empresa licenciadora é responsável obrigatoriamente de acordo com a lei sobre produtos defeituosos.
    • que tenham sido imputados à empresa licenciadora por violação de uma obrigação de forma pelo menos gravemente negligente ou de seus representantes legais ou executivos auxiliares.
  5. Se o sistema de informática, em que está instalado o software licenciado, também forem utilizados outros produtos de software além do software licenciado, independentemente do tipo de produtos, é da responsabilidade do cliente tomar medidas para que esse sistema esteja protegido com um programa antivírus comum à venda no mercado com a versão mais atual; a empresa licenciadora está disposta, a pedido da empresa licenciada, a permitir a instalação de tal programa anti-vírus desde que tal obriga a modificações do software licenciado. Se o sistema informático for infectado por vírus, o cliente é obrigado a apresentar o comprovante de que o software licenciado fora atacado por vírus.
  6. Na medida em que a responsabilidade da empresa licenciadora é excluída ou limitada, o mesmo é válido para a responsabilidade pessoal de seus empregados, colaboradores e executivos auxiliares.

§ 7 Disposições finais

  1. Quaisquer alterações e suplementos a estas condições têm que ser efetuadas por escrito para serem legalmente válidas.
  2. A invalidade de uma disposição contida neste contrato de licença, em virtude de disposições legais atuais ou futuras, não implica a perda da validade de todas as demais. Em tal caso a disposição inválida deverá ser substituída ou completada por uma disposição legalmente válida, de maneira que seja atingido o objetivo econômico pretendido com a disposição inválida.
  3. Estas condições e as relações jurídicas entre a empresa licenciadora e a empresa licenciada estão sujeitas ao direito alemão.
  4. O lugar de execução e foro em matéria de transações comerciais com empresas é Reutlingen, na Alemanha.


Descrição do produto de software - Workstation de amostras M1

 Utilizador final &#8211; contrato de licença (06/2005) Instruções de serviço e ajuda on-line do Software de Amostras M1 de STOLL Stoll Customer Support, necessário número de cliente e PIN

Descrição do produto de software - Workstation de amostras M1

Versão V 3.2

As funções Stoll-knit and wear® (k&w) são assistidas somente na versão completa da M1.

Nota

As funções que só estão disponíveis no modo de funcionamento k&w estão devidamente marcadas.
No modo de funcionamento k&w nem todas as funções da predefinição M1 estão disponíveis.

Função

Nível de linguagem

Suporte a idiomas

Nível mínimo: Alemão e inglês.

Outros idiomas: italiano, espanhol, português, francês, japonês. Estes podem não estar ainda completamente traduzidos. Nesse caso, os textos não traduzidos figuram em inglês.

Para mudar para outro idioma disponível, deverá efetuar uma nova instalação da M1 configurando a língua desejada.

Exemplos de amostras "Ready-to-use Pattern Collection"

Exemplos de amostras fornecidos disponíveis em um CD à parte.

Geral

Funções de arquivo

Novo, Abrir, Fechar, Salvar (com/sem módulos do banco de dados), Salvar como, Backup intermédio.

Propriedades do arquivo

Exibição do nome do amostra, do tamanho do amostra, do tempo de edição, do editor, da data de criação, da data de modificação, da visão geral do amostra

Possibilidade de introduzir dados próprios (cliente, número de encomenda, categoria, descrição do amostra, tamanho de confecção, tamanho da peça, tempo de operação, largura, altura, velocidade, técnica de tricotagem)

Criação de uma descrição do amostra, passível de ser impressa

Caixa de diálogo para novo amostra

Diálogo para a criação de um padrão básico:
Nome do amostra
Tipo de máquina
Gauge
Tamanho do amostra
Possibilidade de seleção: Predefinição, Fully Fashion, k&w
Padrão base (módulo)
Começo (módulo)
Tricotagem com frontura vazia (módulo)
Forma com densidade das malhas
Em caso de Fully Fashion sem pente: peça de transição (como função Sintral)
Ativação do explorador de módulos para a seleção de módulos

Importação de imagens

Importação de imagens

Gerar amostra a partir de imagem.
São aceitos os arquivos de imagens em formato BMP, assim como a maioria das variantes do formato TIFF. Na imagem, 1 pixel tem de corresponder a uma malha.
É possível atribuir módulos e Jacquards a áreas de cores.

A imagem também pode ser inserida na memória de inserção, para inseri-la em um amostra existente (menu Importar imagem no buffer da função Colar).

Gerar forma a partir de imagem
Gera uma exibição de modelos a partir da imagem. Na imagem, 1 pixel tem de corresponder a uma malha.

O forma e a estrutura podem ser aceitos em conjunto. É criado uma forma e um amostra.

Na importação de uma imagem para a área de transferência, você pode optar, com k&w, se a inserção deve ser feita na posição 0 ou 1.

Duplicação da largura da imagem para a técnica 1x1

Configurações predefinidas

Tipo de amostra, Número de cores de destino, Tipo de avesso Jacquard, Modo de posicionamento dos módulos

Carregar uma imagem

São aceitos o formato BMP ou a maioria das variantes do formato TIFF

Exibir imagem

Possibilidade de diferentes graus de zoom.

Selecionar máquina

Redução de cores

para um determinado número de cores

agrupar cores de forma interativa

Selecionar começo

Selecionar tricotar com frontura vazia

Selecionar tipo de tricotagem

Jacquard puro

Estrutura / Intarsia / Jacquard

Forma

Em caso de Jacquard: atribuir tipo de Jacquard

Tipo de avesso
Número de cores por fileira ou número de cores sempre igual
Exibição de áreas Jacquard. As áreas de Jacquard podem ser selecionadas com as teclas de setas

Opções de configuração em caso de estrutura/Intarsia/Jacquard

atribuir módulos às áreas de cor
atribuir números de fio às áreas de cor
alinhar os módulos entre si (em uma retícula comum)
comportamento de inserção ajustável na ourela da cor (ourela livre, ourela exata, ourela coberta)

Aceitar imagem como parte do amostra (imagem no buffer da função Colar)

Estatística

Estatística dos dados existentes no amostra:
Cores
Malhas
Graduação
Velocidade do carro
Tira-peças
Variador

Visualização da retícula dos módulos inseridos

Menu de encomendas

Máscara de entrada para o menu de encomendas (ord)

Seqüência

Máscara de entrada para a seqüência (seq)
Dados de seqüência alargados por amostra (comandos diretos, comentário)

Lista de seqüência

Máscara de entrada para a lista de seqüência (sel)

Compatibilidade de máquinas CMS com fronturas adicionais divididas (TC-R)

Generalidades sobre a vista técnica e a vista de tecido

2 níveis de criação do amostra (1 nível de desenho, 1 nível de modelos)

Janela divisível na horizontal e na vertical

Desfazer ("Undo") e repor em vários passos

Desfazer e repor em vários passos os processos de edição dos dados do amostra.

O número de passos está apenas limitado pela memória definida para o efeito (tamanho do buffer ajustável).

Algumas funções mais complexas (como p. ex. inserção de formas, substituição de começos) não podem desfazer-se ou só podem desfazer-se em certas condições.

Desfazer também é possível após a última cópia de segurança do amostra.

Autosalvamento do amostra

Ajustável sim/não e intervalo entre os salvamentos

Recortar

Passar um recorte do amostra para a área de transferência Copiar ("parte do amostra") e inseri-lo no amostra.
Na área copiada o amostra é excluído.
É possível criar várias partes do amostra.
As partes do amostra podem assumir qualquer forma.

Copiar

Passar um recorte do amostra para a área de transferência Copiar ("parte do amostra") e inseri-lo no amostra.
O amostra mantém-se na área copiada.
É possível criar várias partes do amostra.
As partes do amostra podem assumir qualquer forma.
Opções de configuração: Predefinição (eliminar fileiras vazias ao copiar) / manter todas as fileiras vazias

Inserir

Inserir áreas do amostra (=partes do amostra) copiadas.

As partes do amostra contêm os módulos que foram extraídos do amostra e que são novamente inseridos como módulos ao colar. Uma parte do amostra como um todo não pode voltar a ser identificada como tal no amostra.

Colar invertido

Os módulos contidos na parte do amostra são inseridos na posição invertida.
A posição dos módulos na parte do amostra é invertida (horizontalmente) e o módulo é inserido nessa posição, sem ele próprio ser invertido.
Apenas são inseridos módulos completos na posição invertida. Os movimentos puramente de agulha não são inseridos.

Colar por ciclos

Indicação de uma distância horizontal e vertical com a qual é colada a parte do amostra ou o módulo.
Ativar e desativar esta função.

Substituir começos

Seleção do começo, Tricotagem com frontura vazia, Utilizar pente, Começo como módulo ou Sintral

Com amostras k&w e de manga curta seleção do módulo para corpo e manga em separado. Para k&w não estão disponíveis todas as combinações dos tipos de tricotagem para começos manga/corpo como módulos predefinidos.

Técnica 1x1

O amostra disponível (antes do processamento técnico) é convertido para a técnica 1x1 através da inserção automática de agulhas vazias.

O começo atual pode ser substituído.

Inverter amostra completo

Inverte o amostra completo inc. o forma.

3 modos de reflexão:
- Cor e posições do módulo (o próprio módulo não é invertido)
- Cor e módulo (o módulo é invertido)
- Só cor

Excluir colunas/fileiras

Inserir fileiras/colunas

Inserção opcional de fileiras em vazio/módulos/áreas selecionadas, número de fileiras a inserir, antes ou depois da fileira/coluna selecionada

Inserir fileiras/colunas simultaneamente em vários pontos

Agrupar o bloco selecionado em uma fileira do amostra

Resolver fileiras do amostra

Funções Jacquard

Gerar ou alterar Jacquards (picô, listras, rede, rede 1x1, rede 1x2, rede 1x3, relevo de rede, relevo de listras, relevo de picô, fios flutuantes, fios flutuantes sem transferência)

Áreas de Jacquard também como Intarsia

Áreas de Jacquard em forma livre, não apenas retangulares

é possível selecionar o comprimento máximo dos fios flutuantes, desde que os tipos de Jacquard existentes o permitam.

Exibição da relação entre as malhas à frente:atrás

Seqüência de cores alterável

Trocar cores

Pontes do fio

Adicionar cores ao Jacquard existente

Graduação alterável

Graduação standard ou definido pelo usuário

Número de cores: sempre igual / mínimo por fileira / ajustado (pontes do fio)

Face da imagem à frente/atrás

Converter um Jacquard existente em Intarsia/movimentos das agulhas/outro Jacquard

Transições definíveis como módulos

Aceitar/excluir início de rede

Aceitar/excluir final de rede

Tabela das áreas de Jacquard existentes no amostra

Avesso em rede mais apertado em x agulhas que a parte da frente em Jacquard (só nos Jacquards de rede)

Jacquards dependentes das posições de tricotagem [só com k&w]

Configuração do variador absoluto/variador relativo

Abrir modo de exibição Malharia

Abrir um modo de exibição Malharia novo ou adicional

Abrir modo de exibição Técnica

Abrir um modo de exibição Técnica novo ou adicional

Abrir modo de exibição Malharia anterior ao processamento técnico

No caso de ter efetuado o processamento técnico, é possível mostrar o modo de exibição Malharia anterior ao processamento técnico. Não modificável.

Abrir modo de exibição Técnica anterior ao processamento técnico

No caso de ter efetuado o processamento técnico, é possível mostrar o modo de exibição Técnica anterior ao processamento técnico. Não modificável.

Abrir modo de exibição Malharia anterior ao processamento técnico/ verificação

No caso de ter sido efetuada uma verificação após o processamento técnico, é possível mostrar o modo de exibição Malharia anterior à verificação. Não modificável.

Abrir modo de exibição Técnica anterior ao processamento técnico/ verificação

No caso de ter sido efetuada uma verificação após o processamento técnico, é possível mostrar o modo de exibição Técnica anterior à verificação. Não modificável.

Aplicar Modo de exibição Malharia antes do forma k&w

No caso de ter efetuado o recorte do forma k&w, é possível mostrar o modo de exibição Malharia anterior ao recorte. Não modificável.

Aplicar Modo de exibição Técnica antes do forma k&w

No caso de ter efetuado o recorte do forma k&w, é possível mostrar o modo de exibição Técnica anterior ao recorte. Não modificável.

Janela de visão geral

Indicação da cor
Tamanho da janela alterável livremente
Campo de posicionamento deslocável
Várias janelas para recortes do amostra predefiníveis, que é possível acessar clicando no mouse.

Barras de ferramentas

As barras de ferramentas contêm botões para configurar as funções.

Estão disponíveis as seguintes barras de ferramentas (pode visualizá-las individualmente ou ocultá-las do interface):
Standard
Representação do amostra
Zoom
Ferramentas de desenho
Cores dos fios
Cores do módulo
Barra de módulos
Variador
Movimentos das agulhas
Gerenciador de níveis
Barra de status
Multi-Copy
Navegação entre comentários
Ferramentas de modelos
Ferramentas knit and wear (ocultar camadas)
Barra de status
Existe uma função para repor a posição inicial das barras de ferramentas.
Salvar disposição (janelas e barras de ferramentas)
Carregar disposição (janelas e barras de ferramentas)

Seleção de uma área do amostra

Lápis (linha em forma livre)
Linha
Retângulo/Quadrado
Polígono (1)
Elipse/Círculo
(1) No caso do polígono não é possível efetuar alterações posteriores aos respectivos pontos de ângulo.

Localizar e selecionar

na área selecionada
no amostra completo
no amostra completo (somatório = incluir na seleção existente)

Localizar e selecionar de:
Módulos
Movimentos das agulhas
Graduação
Valores do tira-peças
Velocidades do carro

Localizar e substituir seleção

Localizar a área de amostra de uma seleção em uma área selecionada ou no amostra completo e substituí-la por outra parte do amostra.

Possibilidades: inserir sobreposto / inserir movimentos das agulhas e cores / inserir só movimentos das agulhas / inserir só cores

Selecionar tudo

Selecionar o amostra completo

Cancelar seleção

Centrar a seleção

Centra a área de exibição do amostra no centro da janela

Selecionar totalmente / desfazer a seleção dos módulos selecionados parcialmente

Proteger a seleção

Cancelar a proteção da seleção

Cancelar todas áreas protegidas

Exibir áreas protegidas

Preencher seleção

com cor
com módulos
com movimentos das agulhas

Limpar o conteúdo de uma seleção

Emoldurar uma seleção com cor

Largura da moldura em cima/em baixo/lado esquerdo/lado direito ajustável em separado ou simetricamente igual em todas as direções. Comportamento dos cantos da moldura ajustável.

Cancelar funções do cursor

Cancelar as configurações associadas ao cursor (cor, módulo, movimento das agulhas).

Aceitar módulo/cor/parâmetros de amostra (pipeta)

Aceitar cor ou parâmetros de amostra
Aceitar módulo e cor

Identificar e selecionar módulo

Diz respeito ao módulo para o qual aponta o cursor.

Aceitar dados dos módulos das fileiras técnicas selecionadas

Os dados dos módulos que se referem às fileiras são aceitos nos dados das fileiras técnicas.

Girar seleções

interativamente
continuamente ou em passos de 15° (Shift)

Escalar/inverter seleções

Interativamente
continuamente ou em passos de 25% (Shift)

Girar cores

Interativamente
continuamente ou em passos de 15° (Shift)

Escalar/inverter cores

Interativamente
continuamente ou em passos de 25% (Shift)

Desativar girar/escalar

Módulo novo

Criar um módulo novo com campo de amostra à parte (não mediante seleção de um amostra existente)

Módulo Jacquard novo

Criar módulo Jacquard novo.
Um módulo Jacquard existente pode ser utilizado como modelo
Número de cores ajustável
Relevo
Imagem selecionável na frontura dianteira ou traseira
Colunas diferenciáveis pela cor

Criar módulo a partir de seleção

Criar módulo de combinação

Um módulo de combinação é um grupo de 3x3 módulos. Os módulos centrais deste grupo são inseridos por ciclos mediante a abertura de um retângulo, enquanto que os módulos exteriores só são inseridos uma vez.

Criar módulo de passos

No módulo de passos o módulo central é inserido por ciclos, sendo cada módulo repetido colocado em fileiras técnicas distintas. Os módulos exteriores só são inseridos uma vez.

Criar módulo-recipiente Técnica

Um módulo-recipiente Técnica é um grupo de 3x3 módulos, que se utilizam para determinados fins do processamento técnico automático (p. ex. começos).

Criar reflexão do módulo-recipiente

Uma reflexão de um módulo recipiente é um grupo de 2x2 módulos que são utilizados para k&w. Os módulos inferiores são responsáveis pela camada de tricotagem da frente, os módulos superiores pela camada de tricotagem de trás. Os módulos do lado direito são sempre a variante verticalmente invertida do lado esquerdo.
A partir do módulo inferior esquerdo são definidas automaticamente todas as outras variantes. Estas podem ser editadas ou substituídas por módulos próprios.

Mudar módulo de 2 para 4 ou de 4 para 2 fronturas

Substituir módulos

Os módulos a substituir não precisam ter as mesmas dimensões.
Os módulos de substituição são colocados no canto inferior esquerdo do módulo a substituir.
Opções:
Excluir o módulo a substituir (se o módulo de substituição for mais pequeno do que o módulo a substituir, são criadas malhas vazias).
Não excluir o módulo a substituir.
Aceitar a cor e os movimentos das agulhas ou apenas os movimentos das agulhas.

Utilizar versão mais recente do módulo

Substituir as versões mais antigas no amostra pela versão mais recente do módulo.

Funções de ajuda design do amostra k&w

Os módulos da posição de tricotagem da frente que foram inseridos com módulos de reflexão podem ser transferidos para a posição de tricotagem de trás, por forma a ser criado o mesmo design do amostra nas duas posições de tricotagem.

Inserir módulos sempre com variador absoluto/relativo

Configurações que determinam como os módulos devem ser colocados em caso de conflito de variador

Introduzir variador do módulo
Manter variador do amostra
Inserir nova fileira

Prioridade de torcimento em módulos

grande antes de pequeno / pequeno antes de grande
esquerda antes de direita / direita antes de esquerda

Inserir módulos sem ajuste

Os módulos são inseridos no amostra fileira técnica por fileira técnica.

Se houver um conflito (fileira de transferência é inserida sobre a fileira a tricotar) ou vice-versa, não há inserção. Premindo simultaneamente a tecla ^ ou a tecla Backspace, o módulo é inserido a mesma, sendo eliminados no amostra os movimentos de agulha que criam o conflito.

As indicações de variador do módulo são aceitas.

A transferência automática está desativada durante este modo de entrada. Ao sair deste modo a transferência automática é calculada novamente sobre o amostra inteiro.

Pontos de conexão em módulos

Os pontos de conexão em módulos indicam a forma como as várias fileiras dos módulos devem ser conectadas com as fileiras da malharia (necessário, por exemplo, no caso de aplicações).

O processamento técnico procura integrar os pontos de conexão dos módulos na seqüência de tricotagem, desde que exista uma seqüência lógica para o efeito. Os casos complicados nem sempre podem coincidir com a seqüência de tricotagem desejada.

Localizar os módulos do amostra

Exibição da árvore do explorador de módulos para os módulos existentes no amostra

Forma nova

Adicionar uma forma para o amostra atual. É possível introduzir a altura e a largura do nova forma.

Abrir forma

Carregar uma forma já existente

Fechar forma

O modo de exibição de modelos é fechado.

Salvar forma / Salvar forma como

Possibilidades de configuração: Forma com/sem área de cós

Criar/Editar cortes

Ativação do Editor de cortes

Criar forma

Criar um grupo de formas num amostra existente

Modo de exibição de modelos

Atributos do modelo

Diálogo para a introdução dos atributos do modelo

Criar forma

Adicionar uma forma para o amostra atual. O tamanho do forma corresponde ao tamanho do amostra atual.

Abrir e posicionar corte

O corte pode ser colocado e, eventualmente, movido de forma translúcida sobre o amostra.

Aplicar (recortar, ocultar, diminuir) forma

Aplicar as funções "recortar", "ocultar" e "diminuir"
Uma forma que não assenta sobre a primeira fileira do amostra é ampliado prolongando a linha básica do forma para baixo até à primeira fileira do amostra.

Recortar forma

Aplicar apenas a função "recortar"

Ocultar forma

Aplicar apenas a função "ocultar"

Desfazer ocultar

Aplicar diminuir

Aplicar apenas a função "diminuir"

Desfazer diminuir

Desfazer recortar/ocultar/diminuir o forma

Excluir modelo/ Cancelar posicionamento do forma

Visualizar no menu o forma que está sendo utilizada atualmente.

Mover forma [só k&w]

Deslocamento dos cortes comandado pela caixa de diálogo no padrão base por meio de fatores de iteração (corpo e/ou manga)

Salvar forma como (shk) [só k&w]

Salvar o forma k&w durante o posicionamento dos cortes com as seqüências de tricotagem necessárias e as modificações realizadas no forma k&w especificamente para o padrão.

Compor k&w [só k&w]

Os cortes individuais são compostos por forma a resultar um corte k&w e as respectivas seqüências de tricotagem são definidas automaticamente.

Abrir e posicionar corte k&w
[só k&w]

Um corte k&w salvo ou cortes individuais são abertos e representados no padrão base como contorno.

Aplicar, recortar, ocultar, diminuir forma [só k&w]

As áreas de amostra que se encontram dentro dos cortes são recortadas e inseridas em um novo campo de amostra, com a ajuda dos pontos de conexão e da avaliação das seqüências de tricotagem. As áreas de amostra de várias cores (tipo de tricotagem Intarsia) têm de ser colocada depois manualmente na seqüência de tricotagem correta.

Inserir Rematar [só k&w]

Em k&w, os módulos de remate (ombro, recorte, decote) são inseridos no amostra antes do processamento técnico.

Desfazer Diminuir, Aumentar e Rematar [só k&w]

Os módulos inseridos no amostra são novamente removidos.

Correção do aumento [só k&w]

Para as áreas selecionadas ou todo o amostra os escalonamentos do aumento podem ser adaptados automaticamente à técnica de aumento configurada.

Carregar amostra antes do recorte [só k&w]

O amostra é carregado novamente no estado que tinha antes do recorte. Fica visível novamente o padrão base com os cortes nele posicionados.

Juntar os cantos que faltam

Juntar os cantos que faltam
Definir todos os cantos de novo
A largura de ocultar e diminuir pode ser definida

Salvar modo de exibição Malharia como imagem

Exibição da malharia completa ou apenas da área selecionada.
Podem ser selecionados os formatos de imagem BMP ou JPG.
O tamanho máximo possível da imagem é limitado:
jpg: máx. 32768x32768 pontos de imagem
bmp: máx. 8192x8192 pontos de imagem

Configurações do programa

Salvar:
Ativar/desativar autosalvamento e intervalo de tempo
Salvar amostra após processamento técnico
Salvar amostra depois da geração do Sintral

Carregar:
Janelas que se abrem ao abrir um amostra/módulo (modo de exibição Malharia e Técnica/apenas modo de exibição Malharia/apenas modo de exibição Técnica)

Modo de exibição Técnica:
Diálogo de seleção para tira-peças, graduação e velocidade do carro sim/não
Transferência de malhas exibir com cores sim/não

Modo de exibição Malharia:
Cor da grade ajustável

Módulos:
Exibição dos diretórios do banco de dados dos módulos

Diretórios:
Visualização das pastas da M1

Outros:
Tamanho do buffer para as funções desfazer/restaurar.
Gerar Sintral depois do processamento técnico sim/não

Hardware:
Configurações do Trackball

Sintral:
Comutador de ciclos no Sintral antes de INICIAR / após INICIAR / sem / como comentário

Graus de zoom reguláveis

No modo de exibição Malharia, o programa passa para a representação de cores a partir de um grau de zoom mais baixo.
Aplicar o zoom passo a passo com as teclas + e - (teclado numérico)

Organizar janelas (em cascata / lado a lado / verticalmente)

Alternar entre as janelas abertas através do menu

Exibir módulo no Explorador

Abrir o explorador de módulos e selecionar o módulo sobre o qual está posicionado o cursor

Alterar trajeto do guia-fios

Edição gráfica do trajeto dos guia-fios

Proteger frontura dianteira/traseira

Opções de representação

Realçar guia-fios
Exibir frontura dianteira e/ou traseira
Exibir fronturas adicionais
Exibir variador da frontura
Graduação enquanto fundo dos movimentos das agulhas
Realçar Transferência automática
Exibir ocupação das agulhas
Suprimir áreas fora do forma
Exibir comentários
Realçar posição k&w
k&w exibir duas posições
k&w Exibir posição dianteira com colunas posteriores
k&w Exibir posição dianteira sem colunas posteriores
k&w Exibir posição traseira com colunas posteriores
k&w Exibir posição traseira sem colunas posteriores
Exibir eco de modelo k&w
Representação de fileiras técnicas
Representação de fileiras do amostra
Representação da malha em cunha
Realçar áreas de Spickel
Representar ourela de Spickel
Ajustar cor de fundo
Ajustar cor dos ícones da ocupação das agulhas

Comentários

Introduzir comentários em qualquer posição nos modos de exibição Técnica e Malharia
Limpar comentários
Alterar comentários
Introduzir bitmaps (bmp) em qualquer posição no modo de exibição Malharia
Bitmaps predefinidos (Pins)
Navegar entre comentários para a frente e para trás

Cursor

Predefinido ampliado/simples
Ponteiro em forma de cruz ampliado/simples
Exibição de coordenadas junto do cursor, só pode ser ajustado o tamanho retangular ou a informação completa (ponto de início, ponto final, tamanho)
Representação em todos os modos de exibição

Salvar configurações

As opções de representação e as configurações do cursor são salvas

Desenhar e selecionar com lápis, linha

Desenhar e retângulo, polígono, elipse

Ajustável, quer como contorno, quer como figura preenchida.
Antes do seu posicionamento definitivo é ainda possível mover a figura.
Não é possível efetuar uma alteração posterior dos pontos de ângulo do polígono.

Linha de ciclo

Linhas autodefiníveis:
Podem ser editadas no máximo 8 linhas próprias.
Editor para linhas próprias com ponto de início e ponto final selecionáveis.
Pode ser introduzido um fator de iteração para o elemento de linha.
Pode ser introduzido um comentário para cada linha.
Uma linha é desenhada em combinação com uma cor selecionada. Os módulos/peças de amostra não podem ser inseridos com esta função de linha.
Sem cor selecionada é criada uma seleção.

"Varinha de condão" (seleção através de áreas associadas)

Criar áreas associadas com as opções:

Respeitar cor
Respeitar cor e completar módulos
Respeitar módulos (independentemente da cor)
Respeitar módulos (independentemente da cor)
Respeitar graduação
Crescer na diagonal

Preencher com cor ou módulos

3 opções para atuar na ourela da seleção:

Ourela livre
Ourela coberta
Ourela exata

Barra de cores com 3 gamas de cores predefinidas, ampliável

Aceitar cores PANTONE®

Instalando o programa "PANTONE Color Chooser" (programa externo, não contido na M1), você poderá nele selecionar determinadas cores PANTONE e incluí-las na gama de cores da M1

É possível ativar várias janelas de trabalho ao mesmo tempo

Vista Técnica

Visualizar dados opcionais e de forma independente entre si

Movimentos das agulhas
Graduação
Trajetos dos guia-fios (dentro da malharia)

Barra de ferramentas para os movimentos das agulhas

Malha
Malha retida
Split
Fio flutuante
Fio flutuante atrás
Fio flutuante à frente
Transferência
Desprender
Desprender sem resolver malhas
Enfiar
Malha com transferência
Malha retida com transferência
Transferência opcional
Agulha está ocupada [só para módulos-limite]
Agulha está livre [só para módulos-limite]
Não verificar a agulha [só para módulos-limite]

Barra de ferramentas para o variador

para configurar o variador e o tipo de variador

Barra de ferramentas Ferramentas knit and wear
[só com k&w]

Inserir fileiras técnicas na posição de tricotagem dianteira
Inserir fileiras técnicas na posição de tricotagem traseira
Exibir todas as posições
Exibir só posições dianteiras
Exibir só posições traseiras

Barra de status para a visualização de diversos dados

Posição do cursor
Cor
Número e nome de módulo
Número e nome de módulo de inversão

ação de agulha
Jacquard
Graduação
Nível
Posição de tricotagem [só com k&w]

Barra de seleção de fileiras

para exibir, modificar dados de fileiras técnicas e selecionar fileira por fileira as fileiras de tricotagem no modo de exibição Técnica

Exibição de...
Fileira técnica
Fileira do amostra
Número de linhas Jacquard
Curso

Exibição e edição de...

Posição de tricotagem [só com k&w]
Direção do carro
Sistema
Tira-peças
Pente
Ciclos (1)
Velocidade do carro
STIXX
MS/IMPRIMIR
Funções
Áreas
Platina de retenção à frente/atrás
Graduação à frente/atrás
Variador
Guia-fios

Pode ser selecionada a exibição de todas as colunas ao mesmo tempo ou colunas individuais.
Os dados encontram-se, em parte, sobre um fundo de cor.
Os dados podem ser definidos com um clique no título da coluna.
(1) Podem ser criados ciclos novos, os ciclos existentes podem ser eliminados, prolongados ou encurtados.

Barra de seleção de colunas

para a seleção de malhas coluna por coluna no Modo de exibição Técnica e Malharia

Exibição de...
Ciclos
Exibição do meio ressaltando a metade esquerda da frontura a uma determinada cor
Posição do centro definível

Modo de exibição Malharia

Visualização da malharia representada de forma próxima da realidade

Avesso da malharia representável

Zoom lógico

Malhas na frontura dianteira e traseira representadas no espaço livre

Exibir Multi Gauge 2:1

As transições de grosso para fino e de fino para grosso apenas são representadas de forma esquemática.

Exibir fios flutuantes

Exibir malha inicial como malha retida

Resolver malhas caídas

Exibir limites do módulo

k&w exibir duas posições

k&w Exibir posição dianteira com colunas posteriores

k&w Exibir posição dianteira sem colunas posteriores

k&w Exibir posição traseira com colunas posteriores

k&w Exibir posição traseira sem colunas posteriores

Régua com escala das malhas

Horizontal
vertical
Posição deslocável
Comprimento ajustável

Eco de malhas

Os módulos selecionados são exibidos em modo de representação de malhas enquanto são posicionados no amostra ("eco").

Grade

Grade na retícula de agulhas

Modo de exibição Malharia

Vista de tecido realista com fios estilizados

Representação de cores

Representação pura das cores (uma caixinha de cor por malha) na respectiva cor do fio.

A estrutura de tricô diferente (malhas de meia/liga) do mesmo fio é representada por variações nas cores (mais escuro/mais claro).

Representação de cores sem ação de agulhas

Representação de cores como acima, mas cores iguais, independentemente da estrutura de tricô (por exemplo, na aplicação utilizar cores PANTONE®)

Representação das cores dos módulos

Representação pura das cores (uma cor por cada módulo)

As cores de um módulo podem ser ajustadas no editor de módulos

Vista de símbolos

Igual à representação das cores, incluindo adicionalmente ícones técnicos para os tipos de malha

Vista de símbolos na representação das cores dos módulos

Como vista de símbolos, representando como cores as cores do módulo

Ajustar cor de fundo

Definir a densidade das malhas

Em agulhas/fileiras por polegada/10cm

Distorções de módulos editáveis

É possível mover os pontos principais predefinidos das malhas

Representação realista e editável durante o posicionamento dos cortes (visualização prévia do padrão base e dos cortes) [só com k&w]

Representação knit and wear (manga direita)
Representação knit and wear com diminuir (manga acoplada)
Representação knit and wear desmoronada (sem fileiras em vazio)

Modo de exibição de modelos

Exibição do forma adequada às malhas

Forma com marcação das linhas (cor)
Áreas de ocultação
Largura de diminuição
Rematar
Diálogos para todos os atributos dos cantos
Dentro/fora do forma
Área do graduação para o canto do modelo
Ícone de separação para aberturas (decote em V)
Suspender [função só com k&w]
Aplicar malha em cunha [função só com k&w]
Separação posição [função só com k&w]

Editar o forma

É possível editar os parâmetros supramencionados

Funções de desenho

Lápis
Retângulo
Círculo/Elipse
Polígono
Recortar/Inserir
Inserir invertido
Girar uma seleção
Escalar uma seleção
Copiar áreas de modelo (com todos os atributos do modelo)

Exibição do forma adequada às malhas na visualização prévia do modo de exibição do modelo durante o posicionamento dos cortes no padrão base [só com k&w]

Representação knit and wear (manga direita)
Representação knit and wear com diminuir (manga acoplada)
Representação knit and wear desmoronada (sem fileiras em vazio)

Funções de desenho
na visualização prévia do modo de exibição de modelos durante o posicionamento dos cortes no padrão base [só com k&w]

Dentro do forma
Deslocar linha
Aplicar nos dois lados (as alterações do modelo têm um efeito simétrico)
Alterar o escalonamento com os valores fixos 2,4,6

Inserir fileiras
na visualização prévia do modo de exibição de modelos durante o posicionamento dos cortes no padrão base [só com k&w]

Desativar
Tricotar
Seqüência

Inserir colunas

Número de colunas
Parte do forma

Alterar seqüência

Substituir a seqüência de tricotagem na área selecionada por uma outra seqüência de tricotagem
Substituir a seqüência de tricotagem na área selecionada por uma seqüência de tricotagem copiada no modo de exibição de modelos

Técnica de tricotagem

Processamento técnico automático (informações detalhadas, vide infra)

Processamento técnico passo-a-passo

Processamento técnico de 2 peças

Carregar amostra anterior ao processamento técnico

Desfazer processamento técnico

Desfazer último processamento técnico (controle)

Alterar máquina/gauge

Exibir campos de fio

Representação gráfica da forma como os guia-fios são utilizados na malharia (modo de exibição de campos de fio).
Num campo de fios selecionado os campos de fio são ressaltados a cores com o mesmo fio.
Exibição da seqüência de tricotagem na coluna de controle-

Ocupação dos guia-fios (informações detalhadas, vide infra)

Dependência da versão das máquinas

São compatíveis as versões do sistema operacional mencionadas na respectiva descrição de liberação da M1.

Converter o amostra para a técnica 1x1

Ciclos em largura

para campos repetíveis no Sintral.
Repetição por meio do comutador de ciclos ou contador.
Aos ciclos podem ser dados nomes.

Ciclos em largura para tamanhos

para tamanhos diferentes.
Ajustável com comutador de ciclos selecionável
Definição de uma peça central e peças de ligação bem como uma peça repetida.

Comutador de correção de tamanhos

Permite a correção de tamanhos através de um comutador de ciclos selecionável.
Os 3 contadores auxiliares adicionais necessários podem ser escolhidos livremente.

Ciclos de colunas

para ciclos no Sintral.
Repetição por meio do comutador de ciclos ou contador.
Aos ciclos podem ser dados nomes.
Pode ser indicado um valor de ciclo mínimo e máximo (informativo).

Ciclos especiais adicionais:
Ciclo comutável.
Ciclo para repetição infinita.
Fileira individual comutável para pinçar.
Fileira comutada alternativamente em substituição do pinçamento.
Ciclo comutável repetidas vezes.

Procedimentos adicionais para iniciar e concluir a tricotagem

com nós
com fio de separação
com desprender

Processamento técnico automático

Verificação do amostra no que respeita a falhas formais

Verifica a existência de eventuais falhas formais no amostra.
Malha retida na agulha vazia é transformada em malha
Não se garante que todas as introduções eventualmente inconsistentes sejam detectadas nesta verificação.

Não são verificados:
fios flutuantes muito compridos

Inserir fileiras de proteção no final do amostra

Utilizar o fio de pente para o começo

em máquinas com pente

Aplicar dados do módulo

Fazer coincidir as áreas de malharia em cunha para os campos de fio

Calcular campos de fio

Apurar campos dos guia-fios nos campos de fio

Utilização do número mínimo de guia-fios

Áreas de tricotagem

Respeitar os pontos de conexão dos módulos

Transferir malhas circundantes

Resolver fileiras de tricotagem

uma fileira por cada sistema

Determinar seqüências do sistema Jacquard

se um tal sistema tiver sido definido por um usuário

Determinar os valores predefinidos para os parâmetros dos campos de fio, caso estes ainda não tenham sido determinados

Tratamento especial dos começos de pente

Iniciar tricotagem do fio de pente

Tratamento de ourela Jacquard

Início de rede de Jacquard

Tratamento de ourela Intarsia

Introduzir os ligamentos de Intarsia

Introduzir os nós da ourela do modelo [só com k&w]

São introduzidos os módulos para o remate dos guia-fios novos.

Introduzir fileiras de entrada

Otimização pela determinação de valores de correção dos guia-fios [só com k&w]

Economia de fileiras técnicas nas quais tem de ser retirado um dos guia-fios

Introduzir, se necessário, "Bascular" guia-fios de Intarsia

Otimizar posições de parada dos guia-fios

Reorganizar, ev., as fileiras

Pinçar/Cortar

Agrupar, se necessário, desprender e transferir

Transferência em 1x1, se necessário

Ocupação dos guia-fios

Apurar qual a barra e a posição ocupada por cada guia-fios

Agrupar guia-fios

Afastar os guia-fios que se encontram nas agulhas

Definir cursos

Agrupar as fileiras de tricotagem em cursos. Direção do carro, ocupação do sistema, compensação da tiragem das peças por curso, etc.. Se necessário, é efetuada uma otimização através do variador de centros.

Determinar parâmetros de tricotagem predefinidos por agulha, caso estes ainda não tenham sido determinados

Ajuste de valores eventualmente divergentes para o segundo aperto do ponto por cada fileira de tricotagem

Processamento de ourelas do canto do modelo

não automático

Corrigir guia-fios HL/HR, se necessário

Introduzir os trajetos de fim de curso dos guia-fios

Determinar parâmetros de tricotagem predefinidos, que se aplicam por cada curso, caso não tenham ainda sido determinados

Otimização do curso

para otimizar o curso do carro

Atribuir índices para os parâmetros de tricotagem indiretos

NP, MSEC, WMF indiretos

Ajustar os valores de tiragem das peças à largura da malharia

Agrupar níveis de edição

Os dados de amostra de todos os níveis foram agrupados em um nível único

Assistente técnico

Interface, no qual se efetua o processamento técnico.
Não existe uma solução automática para cada problema.
Definir locais de parada (parar antes de um determinado nível de processamento)

Dados de fileiras técnicas

Dados de fileiras técnicas

Aqui é possível visualizar e introduzir os dados definíveis por cada fileira técnica

Guia-fios

Denominação, ação (introduzir, bascular, pinçar, abrir pinça), trajeto do guia-fios, ourela SEN, HL, HR, correção esquerda/direita

Variador

Variador, tipo de variador, Sobrevariador, velocidade de variador, correção de variador, na TC4 também para a frontura traseira

Platinas de retenção

Valor para a frente e para trás

Direção do carro/sistema/predefinição do curso

Tira-peças

W0 (e impulsos), sistema de tiragem principal ativado/desativado, sistema de tiragem auxiliar ativado/desativado, sensores de peças ativados/desativados,

Pente

=-=, =^=, =H=, desativado

STIXX

ativado/desativado

MS/IMPRIMIR

Instrução para IMPRIMIR (dependendo do idioma), parada da máquina (após n segundos), comando Sintral adicional

Áreas

Transferir malhas circundantes (a partir do nível de variador...)

Transferência de dois sistemas

Agrupar desprender e transferir

Classificar fileiras técnicas sim/não

Seqüência de tricotagem

Predefinição da seqüência de tricotagem dos campos de fio por cada fileira

definível para as direções do carro << e >>

Funções Sintral

As funções que estão definidas nos parâmetros do amostra são selecionáveis

Comando adicional (colocado antes da função) definível

Fator de repetição definível

O conteúdo das funções Sintral utilizadas não é verificado pela M1. Compete ao usuário assegurar que não haja incompatibilidades com o amostra da M1 em termos de técnica de tricotagem.

Parâmetros do amostra

Tabela de tira-peças

Os valores de tiragem das peças podem ser definidos e resumidos numa única indicação: WMN, WMmin, Wmmáx Nmin, Nmáx, WM, WMI, WM^, WMC, WM+C, WMK+C, W+, W+P, W+C

É possível atribuir um nome a uma indicação dos valores de tiragem das peças.

Indicação (referência) direta ou indireta no arquivo Sintral

Atribuir índice WMF

Agrupamento de indicações para a tiragem das peças que devem ser atribuídas a um índice WMF

Códigos de cores para as indicações de tiragem das peças

Seleção das indicações de tiragem das peças utilizadas no amostra.

Tabela de graduação

Indicações em mm ou posição NP

Indicações referentes à gauge

É possível atribuir um nome a uma indicação do graduação.

Indicação (referência) direta ou indireta no arquivo Sintral

Atribuir índice NP

Modo NPJ (normal/!=alcançar obrigatoriamente o graduação)

Agrupamento de indicações para o graduação que devem ser atribuídas a um índice WMF

Códigos de cores para as indicações do graduação.

Seleção das indicações de graduação utilizadas no amostra.

Tabela de velocidades do carro

Indicações em m/s

É possível atribuir um nome a uma indicação dos valores da velocidade do carro

Indicação (referência) direta ou indireta ao criar Sintral

Atribuir índice MSEC

Agrupamento de indicações para a velocidade do carro, que devem ser atribuídas a um índice WMF

Códigos de cores para as indicações da velocidade do carro.

Seleção das indicações da velocidade do carro utilizadas no amostra

Ciclos

Atribuição a RS ou #

É possível atribuir um nome a um ciclo.

Valor mínimo/máximo para um ciclo (apenas a título informativo)

Valor predefinido para um ciclo. Com este valor predetermina-se o comutador de ciclos no Sintral.

Área de fileiras técnicas desde/até

Atributos da máquina

Dados gerais

Gauge

Opções

Funções do sistema

Modo de operação tandem

Atributos do modelo

ver Editor de modelos

Funções Sintral

Funções Sintral, que são utilizadas na M1

Carregar

Limpar

Editar

Atualizar

Utilização como cabeça Sintral (bloco de comentários)

Utilização como começo

Utilização como transição de Fully Fashion

Utilização como função

Configurações gerais

Passagens em vazio até que todos os guia-fios estejam em posição inicial com S0Y e/ou MS (parada da máquina) incluindo texto de mensagem (com IMPRIMIR).

Tiragem das peças em fileiras em vazio com W0 ou utilizar valores do curso anterior.

Desativar os sensores de peças ao descarregar tira-peças

Correção geral para os abaixadores das agulhas NPK.

Diferentes graduação por cada fileira técnica.

Diferentes graduação na ourela do modelo.

Aplicar sempre configuração no Sintral em vez da configuração.

Introduzir graduação no Sintral/na configuração em mm ou como posição NP.

Agrupar fileiras de transferência no Sintral.

Agrupar fileiras de tricotagem no Sintral.

Utilizar pente em máquinas com pente.

Pinçamento ativo.

Adaptar o tipo de variador no curso sim/não.

Velocidade do carro no caso de pequenos nós (MSECK) e número de fileiras para este efeito.

Velocidade do carro para Intarsia (MSECI).

Transferência de 2 sistemas sim/não (no amostra completo ou na área). A distância máxima entre as agulhas de transferência é ajustável.

Transferir malhas circundantes sim/não (no amostra completo ou na área). Transferência ajustável a partir do nível de variador x.

Agrupar desprender/transferir sim/não (no amostra completo ou na área).

Utilizar variador de centros.

Número SEN.

Distância entre duas peças de tricotagem em um SEN em polegadas.

Posição de arranque de SEN1 (esquerda, direita, central, agulha indicável).

Resolver fileiras em áreas de amostra separadas segundo o método predefinido ou segundo o método de Intarsia

Iniciar tricotagem Intarsia: Ligamento e alimentação definível como módulo.

Tratamento da ourela Intarsia: no final ou no começo do campo de fio.

Tratamento da ourela Intarsia: Ligamento definível como módulo.

Tratamento da ourela Intarsia: através de redução ou alimentação. Alimentação definível como módulo.

Transição multi Gauge grosso/fino definível como módulo. Escalonamento admissível ajustável.

Início de rede Intarsia definível através do módulo.

Início de rede Intarsia: Tipo de início de rede e possibilidade de configuração se o início deve ser suprimido por apenas uma agulha.

Agrupar guia-fios sim/não.

Fileiras de proteção definíveis através do módulo.

Utilizar cor do módulo nas fileiras de proteção sim/não.

Guia-fios tricotam em posição inicial (YG-HOME): definível através do módulo.

Todos os guia-fios iniciam tricotagem antes do começo sim/não; neste caso, sobrelargura indicável em polegadas.
Opção de iniciar a tricotagem até ao centro ou número de agulhas.

Guia-fios iniciam tricotagem em duas peças por cada SEN definível através do módulo.

Tabela de tamanhos nos ciclos em largura: comutador de ciclos/contador, comutador de correção de tamanhos e contadores auxiliares a utilizar.

Configurações adicionais [só com k&w]

Distância entre corpo / mangas
Transferir malhas circundantes: Separar ou juntar posições
Separar posições de transferência
Abrir tira-peças após X diminuições

Atribuição de campos de fio

Predefinição da posição inicial dos guia-fios

com posições de parada dos guia-fios (YD), tipo, número do fio, e, eventualmente, tipo de fio

Agrupar / dividir campos de fio

Definir guia-fios

Guia-fios Normal/Intarsia/Especial.

Atribuição de guia-fios a campos de fio

Posições de parada HL/HL

Escalonamento dos guia-fios (YD) e YDF

Tipo de fio

Indicações por campo de fio

Tipo de guia-fios
Iniciar tricotagem: Ligamento e alimentação definível através de módulos. Offset de fileiras indicável.
Iniciar tricotagem: Lado esquerdo/direito, desde a última posição sim/não

Concluir tricotagem: Ligamento e alimentação definível através de módulos. Offset de fileiras indicável.
Concluir tricotagem: Lado esquerdo/direito até à posição

Ligamento de Intarsia sim/não lado esq./lado dir.

Config. depois da seqüência do sistema
Bascular: sim/esquerda/direita/não
Cortar: não/imediatamente/final da malharia/após x fileiras
Correção dos guia-fios lado direito/esquerdo basculado / não basculado
Abrir pinça depois de x fileiras
Seleção de vários campos de fio possível
Você pode selecionar o ligamento de Intarsia separadamente para o lado esquerdo e direito
A direção do carro no início de cada campo de fio pode ser escolhida
Iniciar tricotagem / concluir tricotagem
Sem nós, com nós, nó da ourela do modelo

Configuração YGnF sim/não

Visualização da tabela dos campos de fio com parâmetros

Configurações STIXX

Valores de setup para as correções dos guia-fios

Aceitar / redefinir / cancelar / inicializar valores

Explorador de módulos

Banco de dados de módulos com explorador enquanto esquema de ordenação em forma hierárquica

exibição gráfica dos módulos

Diálogo para atributos dos módulos

Nome
Data de criação inserida automaticamente
Texto descritivo (em vários idiomas)
Tamanho do módulo a título informativo em fileiras do amostra, fileiras técnicas e largura
Possíveis ciclos de módulos ajustáveis mantendo as distâncias entre fileiras e colunas.
Gauges e espessura das agulhas admissíveis para o módulo, a título informativo.
Proteção contra gravação
Cor do módulo para a representação da cor do módulo
Variador máximo admissível esquerda e direita.
Em módulos de Jacquard: Jacquard de relevo sim/não, face da imagem à frente/atrás, número de cores, aceitar cor do amostra, comprimento máximo dos fios flutuantes, relação entre malhas à frente e atrás.

Módulo knit and wear adequado sim/não
Posição de tricotagem do módulo [só com k&w]
Transferência 1x1 sim/não
Transferência de malhas circundantes permitida sim/não
Desprendimento e transferência permitidos sim/não
Separar posições de transferência sim/não [só com k&w]

Indicação do tipo de tricotagem
Características gerais do módulo para diversos fins (direção e valor 1 e valor 2).
As condições são, em parte, avaliadas pelo programa, e em parte são unicamente informativas (p. ex. gauge admissível).

Módulos existentes

O fornecimento inclui uma vasta gama de módulos. O tipo de fios utilizados, as configurações da máquina, as gauges etc. podem limitar a corrida dos módulos

Versões de módulos

Ao efetuar alterações em um módulo, é criada uma nova versão do mesmo. O estado anterior do módulo mantém-se como versão mais antiga.

Exibição do número da versão na imagem do módulo

Exportação de módulos

O explorador de módulos permite salvar os módulos em um arquivo (podendo ser novamente carregadas para o explorador de módulos através da "importação de módulos").

importação de módulos

Carregar arquivos de exportação de módulos para o explorador de módulos como "módulos novos"

Explorador de máquinas

Banco de dados para máquinas Stoll

Dados das máquinas STOLL, que são relevantes para a criação de amostras.
Todas as máquinas B e CMS.
Os novos tipos de máquinas STOLL são aceitos com o respectivo atraso.
As máquinas especiais não estão incluídas.
As máquinas CMT não estão incluídas.
O banco de dados Stoll pode ser criado centralmente através de dispositivos ligados em rede.

Banco de dados para máquinas próprias

Configuração das máquinas próprias
O banco de dados para máquinas próprias pode ser criado centralmente através de dispositivos ligados em rede.

Pode ser selecionada uma máquina como máquina predefinição

Dados contidos no banco de dados da Stoll

Denominação do tipo
Geração
tipo de CPU
Jogos
Número de agulhas por gauge
Sistemas
Funções do sistema
Tabelas de conversão do graduação por gauge
Tandem com largura de acoplamento
Parâmetros STIXX
Alimentador
Pente
Equipamento dos guia-fios

Dados contidos no banco de dados para máquinas próprias

adicionalmente:
gauge atual
STIXX ativado/desativado
Alimentador sim/não
Equipamento dos guia-fios

Favoritos

Combinação de uma seleção individual de máquinas próprias

Máquina predefinição definível

Esta máquina é normalmente utilizada em uma transferência do amostra.

Representação das máquinas

Como ícones grandes/pequenos
Como lista simples (só máquinas)
Como lista ampliada (com tipo de CPU, gauge, número de sistemas, número de classificação, modo tandem)
Os ícones de máquina que não participam no modo online podem ser representados mais claros
Possibilidade de disposição livre dos ícones das máquinas.
Na vista de símbolos podem ser posicionadas barras auxiliares horizontais e verticais, para poder representar um agrupamento tridimensional

Explorador da máquina como programa independente

Não vinculado à janela M1
Pode ser ativado no menu Iniciar também sem M1

Editor de cortes

Introdução de uma forma em forma de tabela em mm/polegadas ou malhas

Por cada linha introdução de...
Largura/altura em mm/polegadas
Largura/altura em malhas
Exibição do possível remanescente da largura e da altura ao introduzir uma linha indicando a largura e altura de passo incluindo o fator de repetição
Possibilidade de agrupamento de linhas, que devem ter os mesmos atributos do modelo
Comentário
Ativação dos atributos do modelo por linha
Predefinição de uma largura de diminuição e de aumento ou de uma altura de passo
Definir standards para atributos do modelo, separados em standard (Fully Fashion), k&w corpo k&w manga, k&w decote
Editar uma parte da linha através da edição individual do escalonamento
Recorte automático da curva da cava "J" e "S" (não parametrizável)
Indicação adicional de atributos da conexão [só com k&w] para
Abertura na ourela exterior do corpo
Redução de ombro
Diminuição residual
Diminuição separada de manga e corpo

Seleção de módulo

com Arrastar e Soltar
através do menu

Introdução de marcações (pontos individuais)

Exibição como gráfico vetorial

Nenhuma edição gráfica do forma no editor de formas.
O escalonamento realizado não consta neste gráfico. Os pontos de início e os pontos finais são ligados aqui diretamente.

Tipo

Standard (Fully Fashion), k&w corpo à frente, k&w corpo atrás, k&w manga, k&w gola

Exibição da data de criação do corte

Comentário

Densidade das malhas

Vários elementos de modelo em uma forma

Corte básico, decote, abertura, malha em cunha, abertura

Corte invertido sim/não

Largura inicial

Distância do elemento em relação à linha básica

Distância entre as metades da forma

ajustável de 0...100

Diálogo para os atributos das linhas

Módulos de ocultação para diferentes tipos de fio do padrão base
Largura de ocultação
Utilizar cor do módulo ao ocultar sim/não
Módulos de diminuição para diferentes tipos de tricotagem do padrão base
Largura de diminuição
Rematar a partir do escalonamento x com módulo de remate definível para diferentes tipos de tricotagem do padrão base
Graduação na ourela do modelo (largura, NP à frente, NP atrás)
Módulos (para diferentes tipos de tricotagem do padrão base), que devem ser utilizados no início ou no final da linha. É possível indicar um Offset para o ponto inicial ou final.
Você também pode indicar que um módulo deve ser aplicado a todos os tipos de tricotagem.
É possível estabelecer o ponto de união do decote com o modelo base.

Diálogo para os atributos de seleção

Módulos (para os diferentes tipos de tricotagem do padrão base), que devem ser utilizados na seleção. É possível indicar um Offset para a seleção.

Configurações predefinidas para os atributos da linha

são possíveis diferentes configurações (alteráveis) que podem ser selecionadas como predefinidas

Inserir tabelas Excel

Determinados valores podem ser recortados de tabelas Excel e aceitos no editor de cortes

Formas base

Exemplos de modelos fornecidos com a máquina.

Compatibilidade com sistemas de corte externos

Importação de dados de corte dxf.

Não se pode garantir que todos os dados dxf sejam aceitos corretamente. Especialmente os dados adicionais, como seleções etc., podem impedir a leitura correta dos dados.

O corte dxf deve ser disposto da forma como será tricotado (verticalmente).

No caso de cortes completos em mm/polegadas que não consistem apenas de uma metade (invertida), podem ocorrer assimetrias entre a metade esquerda e direita do modelo devido a erros de arredondamento na conversão do modelo em malhas.

DXF-Toolkit

Permite o processamento prévio de arquivos dxf (na medida do possível, ver limitações acima):
Exibição do corte
Dividir um corte simétrico
Inverter
Deslocar
Alinhar nos eixos 0
Escalar
Rodar
Separar os cortes individuais no caso de existirem vários cortes num arquivo dxf
Exibição de níveis (de acordo com ANSI/AAMA-292)
Ocultar e redefinir níveis
Eliminar linhas individuais
Combinar operações de macros. As macros podem ser salvas.
Converter um corte DXF em uma imagem em formato BMP
Salvar e importar o corte DXF para o editor de cortes
Desfazer e restaurar passos de trabalho

Sintral

Criar Sintral (incluindo Jacquard e configuração)

Cria um Sintral, Jacquard e, eventualmente, uma configuração estandardizados.
A tricotagem com frontura vazia efetua-se com #90 enquanto comutador.

Controle Sintral

Com base em máquinas ST168.
Controle de sintaxe e simulação de acordo com o TP nas máquinas ST168.

Exibição da simulação de:
WKT
PA dianteiro
PA atrás
PAI
PM à frente
PM atrás
Contador
Trajetos dos guia-fios
Guia-fios em barras
Exibição gráfica a cores (WKT, tipos de fio, guia-fios)
Jacquards

Possibilidades de configuração:
Salvar a disposição das janelas como predefinida
Largura de emissão de PA e PAI, PM e WKT, JA1-Ja8
Tamanho da letra pequeno/médio/grande
Salvar a disposição das janelas à saída sim/não
Pedido de confirmação à saída sim/não
Suprimir avisos sim/não
Salvar seleção do contador nas janelas de "exibição do contador" com OK sim/não
Definir diálogos para contadores e comutadores de ciclos
Exibir posições dos guia-fios
Calcular tempo de tricotagem (dados são valores aproximados)
Calcular consumo de fio (dados são valores aproximados)
Definir material
Definir standard (para material)
Salvar dados de saída do controle Sintral
As fileiras selecionadas são marcadas no programa M1 como seleção de fileiras
Os dados relativos ao consumo do fio e ao tempo de operação podem ser salvos

Teste de seqüências

Salvar dados do amostra em KMC

Salvar dados do amostra em disquete

Salvar dados do amostra no disco rígido, em cardimag.img

Carregar dados do amostra para a máquina

Para a máquina definida como standard

Importação de amostras de SIRIX (Importar Controle Sintral)

Os dados de controle de Sintral incluem:
Seleção de agulhas, fio, graduação (respeitante a fileiras, não NPJ), direção do carro, sistemas, variador.
Não são aceitos quaisquer outros dados.

Configurações:
Agrupar ciclos
Otimizar largura do amostra
Excluir trajetos de fim de curso/fios flutuantes na ourela
Agrupar as fileiras do amostra por Jacquard1
Começo do amostra com variador indefinido
Máquina selecionável

Particularidade em relação à importação de amostras para os tipos de máquina
CMS330TC4 e CMS330TC-R: Caso os dados de controle tenham sido criados em uma versão SRIX E7.10 ou mais antiga, os dados do amostra só podem ser aceitos na M1 sem os variadores.

Import Configuração

Carregar dados de configuração

Extrair arquivos jac/sin/set

Gravar arquivos do amostra da M1 como arquivos de texto em um diretório.

Exibir Sintral

exibido como arquivo de texto em um editor de texto predefinido

Exibir Jacquard

exibido como arquivo de texto em um editor de texto predefinido

Exibir Jacquard descompactado

exibido como arquivo de texto em um editor de texto predefinido

Exibir configuração

Ativar o editor Sintral

sem Sintral

Editor Sintral

Editor de texto predefinido ("UltraEdit-32").
Nenhumas funções especiais Sintral, como controle de sintaxe a partir do editor.
Alterar numeração das linhas, também por áreas.
Dividir janelas
Copiar/colar áreas de texto
Copiar por colunas
muitas outras funções de edição

Editor de Jacquard

Diálogo para um novo Jacquard

Nome do arquivo Jacquard
Altura
Largura
Número da linha de início
Largura dos passos

Desfazer/restaurar

Desfazer e restaurar em vários passos os processos de edição dos ícones do Jacquard.

O número de passos está apenas limitado pela memória definida para o efeito (tamanho do buffer ajustável).

Recortar

Copiar

Inserir

Colar invertido

Colar por ciclos

Indicação de uma distância horizontal e vertical com a qual é colada a parte do amostra ou o módulo.

Ativar e desativar esta função.

Inserir/excluir fileiras/colunas

Calcular novamente os números de linhas

Diálogo para introdução do número da linha de início e da largura dos passos

Atualizar números de linha

devido ao número da linha de início e à largura dos passos definidos

Novo modo de exibição

Abrir uma janela Jacquard adicional

Visão geral

Opções

Régua (horizontal, vertical, posição deslocável, comprimento variável)
Grade ativada/desativada
Representação de cores
Vista de símbolos (símbolos Jacquard)
Cursor (predefinido ampliado/simples, ponteiro em forma de cruz ampliado/simples, exibição de coordenadas no cursor)
Salvar configurações

Seleção de uma área

Lápis (linha em forma livre)
Linha
Retângulo/Quadrado
Polígono (1)
Elipse/Círculo
(1) No caso do polígono não é possível efetuar alterações posteriores aos respectivos pontos de ângulo.

Localizar e substituir seleção

Localizar a área de uma seleção numa área selecionada ou em todo o Jacquard e substituí-la por outra parte do amostra.

Selecionar tudo

Selecionar o Jacquard completo

Cancelar seleção

Preencher seleção

com ícone de Jacquard ou módulo

Limpar o conteúdo de uma seleção

Cancelar funções do cursor

Cancelar as configurações associadas ao cursor (cor, módulo).

Escalar/inverter seleções

Interativamente
continuamente ou em passos de 25% (Shift)

Girar cores

Interativamente
continuamente ou em passos de 15° (Shift)

Escalar/inverter cores

Interativamente
continuamente ou em passos de 25% (Shift)

Desativar girar/escalar

Ativar explorador de módulos

Módulo novo

Criar um módulo novo em um modo de exibição de Jacquard próprio (não mediante seleção a partir de um Jacquard existente)

Criar módulo a partir de seleção

Graus de zoom reguláveis

A partir dum grau reduzido de zoom o programa passa da vista de símbolos para a representação de cores.
Aplicar o zoom passo a passo com as teclas + e - (teclado numérico)

Organizar janelas (em cascata / lado a lado / verticalmente)

Alternar entre as janelas abertas através do menu

Online

Compatibilidade das máquinas

Todas as máquinas CMS e B são compatíveis, desde que figurem no banco de dados de máquinas e desde que o sistema operacional da máquina em questão suporte estas funções

apto para redes SELAN

em porta serial

Interface de controle para rede online

ver também explorador de máquinas

Carregar amostra para a máquina

Sintral, Jacquard e, eventualmente, configuração.

Para uma máquina standard predefinida pode ser carregada sem ser necessário selecionar esta máquina sempre de novo

Salvar amostra da máquina

Sintral, Jacquard e, eventualmente, configuração.

Carregar/salvar menu de encomendas

Carregar/salvar dados da máquina

Reverso online (registrar na máquina)

Chamada centralizada

Enviar comandos diretos a todas as máquinas ou grupos predefiníveis de máquinas e salvar as respostas das máquinas

Consultar/salvar dados do REPORT

Salvar em arquivo de texto

Carregar Auto-Sintral

Nova interface de máquinas (Ethernet), M1 como Cliente

Nova interface de máquinas (Ethernet), M1 como Servidor

BOOT CMS (STx11)

não é possível

BOOT CMS (ST168)

através de Ethernet

Sistemas operacionais da máquina

Disponíveis em um CD à parte "Mc Operating Systems".
O número de versões do sistema operacional incluído no CD atual está sujeito aos critérios da STOLL GmbH & Co.

Salvar sistemas operacionais ST168 em disquete

através do CD "Mc Operating Systems"
O programa "BootToDisk" permite a criação de disquetes do sistema operacional para máquinas ST168

Salvar sistemas operacionais STx11 em KMC

Através do programa "Knit Memory Card

Salvar sistemas operacionais CMT em disquete

através do CD "Mc Operating Systems"
O programa "BootToDisk" permite a criação de disquetes do sistema operacional para máquinas CMT

Adaptador KMC

Adaptador KMC

É possível conectar um adaptador STOLL de série.

Cartão de memória de tricotagem

Salvar Sintral, Jacquard, configuração, seqüência no cartão de memória de tricotagem ou num recipiente (cardimag) em disquete ou disco rígido

Funções:
Abrir
Fechar
Formatar
Reorganizar
Copiar no recipiente
Copiar no KMC
Imprimir
Opções (configurações de interface, opções de exibição, indicações de caminho para editores (amostra, configuração, seqüência), formato de imagem)
Tamanho de letra (standard/pequeno/normal/grande)
Operações de arquivo
Sobre a KMC
Atualização da exibição
Restaurar arquivos excluídos
Configuração se deve haver confirmação antes da exclusão
Disposição das janelas sobrepostas/lado a lado
Um ou vários arquivos também podem ser salvos arrastando-os para a tabela aberta do programa do cartão de memória de tricotagem

Salvar arquivos no cartão de memória de tricotagem ou na disquete (cardimag.img) diretamente a partir do desktop, via mecanismo Enviar para

Simultaneamente um ou vários arquivos selecionados no desktop


Glossário

 Instruções de serviço e ajuda on-line do Software de Amostras M1 de STOLL Stoll Customer Support, necessário número de cliente e PIN

Termo

Explicação

Área de agulhas selecionada (SEN)

O comando SINTRAL SEN=1-200 significa que a área de tricotagem se estende da agulha 1 (parte esquerda da frontura) até à agulha 200 (tamanho de uma peça de tricô). Quando a última agulha sai do sistema de tricotagem, o carro inverte imediatamente o curso. A área de tricotagem pode variar consoante a fileira. Para trabalhar com várias peças também se utiliza o comando SEN. Exemplo: três peças de tricô contíguas SEN1=1-210; SEN2=310-520; SEN3=620-830.

Árvore de módulos

Representação dos atalhos para módulos no explorador de módulos em estrutura hierárquica tipo árvore.

Índice WMF

Diferentes valores de tiragem de peças que são acessadas através de um índice no programa de tricotagem.

Acionamento principal

O carro é acionado através de uma correia dentada situada do lado de trás da máquina CMS e através de um motor regulado eletronicamente. O carro está fixo à correia dentada e inverte a marcha unicamente sobre as agulhas selecionadas para a tricotagem ou transferência de malhas. O trajeto do carro é otimizado pelo sistema RCR, o que contribui para um aumento substancial da produção.

Adaptador de rede (placa de rede)

Hardware para a conexão em rede de um computador

Adaptador do cartão de memória de tricotagem

Para ler e gravar em cartões de memória de tricotagem (KMC) é necessário o adaptador do cartão de memória de tricotagem STOLL. Este aparelho se liga a um interface serial no computador e é acionado através do nome da interface.

Agrupamento

Você pode agrupar várias fileiras técnicas em uma fileira do amostra (conjunto). No caso do Intarsia e do Jacquard os agrupamentos são criados automaticamente. Nos módulos Stoll os agrupamentos já estão predefinidos.

Agulhas da ourela

Agulhas que tricotam as malhas exteriores na ourela da malharia.

Ajuda on-line

A ajuda total que você pode ativar em M1. O conteúdo é idêntico ao do manual do usuário.

Ajuda sensível ao contexto

A ajuda sensível ao contexto permite ativar diretamente a Ajuda on-line de M1 sobre um determinado tópico. Se podem ativar todas as descrições sobre comandos, ícones e modos de exibição do interface M1.

Ajuste de cores

Quando se inserem módulos no amostra, se verifica se a cor da fileira de malhas do módulo está também na fileira do amostra do amostra. Em caso afirmativo, se coloca a fileira de malhas do módulo na fileira de malhas da mesma cor no amostra. Este processo se denomina Ajuste de cores.

Ajuste de fileiras

Ordenação das fileiras de um módulo ao inserir no amostra.

Amostra base

Por amostra base entende-se o amostra que é criado na caixa de diálogo "Novo amostra" depois do começo. Este amostra base constituído por malhas atrás forma a base para a criação de um novo amostra.

Amostra da malharia

Uma pequena amostra da malharia que é produzida para fins de controle visual, tátil, de referência e de qualidade.

amostra global

As predefinições e configurações que devem aplicar-se a todo o amostra são denominadas de amostras globais.

amostra Intarsia

amostra de cor em que os fios coloridos do amostra não atravessam toda a malharia. Na maioria dos casos, trata-se de desenhos geométricos ou semelhantes a medalhas, também com estrutura.

Aplicação

A tricotagem de áreas selecionadas em uma peça de tricotagem, tem como conseqüência uma malharia em outra malharia. Exemplo: Bolso tricotado sobre a parte da frente de uma peça.

Arquivo img

Em um arquivo cardimag você pode salvar o programa de tricotagem (Sintral) e/ou dados da máquina e das encomendas, no disco rígido, em um disquete ou em um cartão de memória de tricotagem. Uma máquina de tricotagem TC, conectada em rede via Ethernet e correspondentemente configurada, pode aceder diretamente, por exemplo, a um arquivo cardimag.img no disco rígido.

Arquivos-recipientes

Os arquivos-recipientes são arquivos em formato de cartão de memória de tricotagem STOLL mas em suportes de dados comuns (disco rígido, disquete, CD ou DVD). Têm, por defeito, a extensão de nome de arquivo .IMG. Os arquivos-recipientes são salvos em disquetes especialmente para o intercâmbio de dados entre máquinas (CMS a ST468) de tricotar e Workstations de Amostras. Estes arquivos são criados e gerenciados por intermédio do programa Cartão de memória de tricotagem STOLL.

Arrastar e Soltar

Procedimento para copiar elementos (arrastar) e inseri-los no local desejado (soltar).

Assistente técnico

Caixa de diálogo para a exibição da regra técnica e o controle do processamento técnico.

Atalho

Um ícone que cria uma conexão com um arquivo ou uma pasta. Se você clicar duas vezes em um atalho, o elemento original é aberto.

Atalho para um módulo

Ligamento de um módulo do banco de dados de módulos no explorador de módulos e barra de módulos ou a ligação do módulo no banco de dados às várias utilizações do módulo em diferentes grupos de módulos.

Atribuição de campos de fio

Na caixa de diálogo "Atribuições de campos de fio" você pode influenciar o "processamento técnico". Desta forma agrupará, por exemplo, vários campos de fio em um só campo de guia-fios ou atribuirá a um campo de fio dois campos de guia-fios, trabalhando, então, nesta área com dois guia-fios.

Atributos da máquina

Nos atributos da máquina você pode realizar ajustes na máquina que deverão ser considerados no processamento técnico.

Atributos do modelo

Os atributos do modelo são a cor do canto de modelo e os ícones da barra de ferramentas Ferramentas de modelos.

Aumento

Se forem colocadas em funcionamento mais agulhas na ourela da malharia (aumento), a malharia ficará mais larga.

Banco de dados

No banco de dados são armazenados todos os módulos, bem como as máquinas Stoll e as máquinas do cliente. O banco de dados que contém os módulos é denominado de banco de dados de módulos e o banco de dados que contém as máquinas é denominado de banco de dados das máquinas.

Banco de dados de máquinas

O banco de dados de máquinas está dividido no banco de dados de máquinas Stoll e no banco de dados de máquinas do cliente. No banco de dados de máquinas Stoll estão armazenadas todas as máquinas Stoll. No banco de dados de máquinas do cliente você pode formar o seu próprio parque de máquinas. O acesso ao banco de dados de máquinas é realizado através do explorador de máquinas.

Banco de dados de módulos

No banco de dados de módulos estão armazenados todos os módulos da workstation de amostras. O acesso ao banco de dados de módulos se efetua através do explorador de módulos e através da barra de módulos.

Barra de exibição

Você pode abrir uma barra de exibição no modo de exibição técnica, para ver os dados das fileiras de tricotagem ou os parâmetros de amostra seguintes: Trajeto do guia-fios, platinas de retenção, graduação, tira-peças e velocidade do carro. A barra de exibição da frontura à frente é exibida por baixo da fileira de tricotagem e a da frontura atrás por cima da fileira de tricotagem. Na barra de exibição são representadas as cores às quais são atribuídos os vários valores.

Barra de módulos

A barra de módulos dispõe dos módulos do grupo de módulos "Favoritos (barra de módulos)".

Barras dos guia-fios

Barras metálicas de perfil duplo montadas sobre a frontura.

Borda do tecido

As malhas na ourela da malharia.

Buffer da função Colar

Área de transferência da workstation de amostras M1 onde estão contidas as partes do amostra salvas através da função "Imagem no buffer da função Colar". O conteúdo da área de transferência é exibido dentro da barra de módulos no grupo de módulos Partes do amostra.

Caixa de diálogo

Um janela em que é possível introduzir ou selecionar as informações necessárias para o programa efetuar os movimentos.

Cames

As peças terminais (cames) móveis e aparafusadas às placas de cames formam pistas de cames que movem as agulhas. Estas se denominam de sistema de tricotagem. Tanto os cames de subida como os cames de tiragem são peças móveis. Os cames de tiragem regulam o aperto das malhas e são posicionados pelo programa de tricotagem através de um motor passo a passo. Os cames de subida conduzem as agulhas de acordo com o padrão para as várias pistas de cames de tricotagem e de transferência.

Cames de tiragem

Controlam a tiragem da agulha e determinam o aperto das laçadas.

Campo de fio

Um campo de fio é uma área de tricotagem onde se utiliza o mesmo fio. Os fios se devem distinguir uns dos outros pela cor do fio e pelo número do fio. Os campos de fio são necessários para determinar os campos de guia-fios. Cada número do fio recebe um campo de fio próprio. Se a área de um número do fio estiver interrompida por outro fio, se determinam vários campos de fio.

Campo de guia-fios

Os campos de fios são agrupados em campos de guia-fios. Cada novo campo de guia-fios implica a utilização de um novo guia-fios. Você pode influenciar a atribuição na caixa de diálogo Atribuição de campos de fio.

Carro

O carro é acionado pelo motor de propulsão através de uma correia dentada e move-se sobre as barras de guia dianteira e traseira que se estendem a todo o comprimento da máquina. O trajeto do carro é dirigido pelo programa de tricotagem.

Cartão de memória de tricotagem (KMC)

O cartão de memória de tricotagem é um meio para salvar dados para o intercâmbio de dados de amostra entre a Workstation de Amostras e a máquina (CMS a ST 468). Para ler e gravar em cartões de memória de tricotagem (KMC) é necessário o adaptador do cartão de memória de tricotagem STOLL.

Cartão de memória de tricotagem STOLL

O cartão de memória de tricotagem STOLL (KMC) é um programa e um sistema de arquivos especial para salvar arquivos de amostra e de sistema. Estes arquivos de amostra e de sistema podem ser lidos nas máquinas de tricotar STOLL (CMS a ST 468).
Os sistemas de arquivos KMC se podem salvar em flash cards (KMC) ou em arquivos-recipientes em outros discos (disquetes, discos rígidos).
O programa Cartão de memória de tricotagem STOLL (Stcard Commander) permite gerenciar os sistemas de arquivos KMC.

Ciclo

Um ciclo é uma repetição de fileiras ou colunas.

Coluna de malhas

A fileira vertical de malhas em uma malharia (ao longo do comprimento da peça).

Comentário

Na workstation de amostras M1 se pode definir com posição exata comentários em forma de texto no Modo de exibição Malharia e no Modo de exibição Técnica do amostra. No Modo de exibição Malharia também se pode aplicar um alfinete ou um arquivo Bitmap em qualquer posição.

Comentário

Os programas de tricotagem CMS são constituídos por comandos SINTRAL e linhas de comentários. O desenhador ou tricoteiro utiliza os comentários para explicar os comandos SINTRAL ou transmitir informações adicionais. Exemplo: Os guia-fios que serão utilizados na malharia e a cor do fio necessário para o desenho, ou o código do desenho. Durante a produção a máquina ignora as instruções comentadas. Os comentários destinam-se unicamente ao usuário. As linhas de comentário começam, após o número de linha, com um "C".

Comutador de ciclos (RS)

No programa SINTRAL é possível formar e repetir fileiras de tricotagem como ciclos, por exemplo, ciclos de amostra. Um ciclo começa com RBEG e termina com REND. Os 19 comutadores de ciclos (RS1 -RS19) podem ser ajustados, respectivamente, para 1 - 9999 repetições do ciclo. Isto é, o número que consta no comutador de ciclos determina o número de repetições.

Condição de arranque

A condição de arranque é parte integrante dos movimentos das agulhas com transferência. Se um destes movimentos das agulhas for utilizado no amostra, será verificado se nesta coluna se modificou a ocupação das agulhas em relação à fileira anterior. Caso a ocupação das agulhas tenha sido alterada, é inserida no nível de condições de arranque ou a "Transferência para trás" ou a "Transferência para a frente". Neste contexto fala-se em "Transferência automática". Caso a ocupação das agulhas não tenha sido modificada, também não há qualquer inserção no nível de condições de arranque.

Condição-limite

Uma condição-limite é criada a partir de um módulo-limite integrado em um módulo simples. Este módulo novo é denominado Módulo com condição(condições)-limite.

Condução dos fios

A condução dos fios dirige o fio da bobina até à agulha.

Contra-cunha

Conclusão de uma malharia em cunha a fim de obter novamente uma malharia a direito, por exemplo, após uma malha em cunha.

Controle

Processamento técnico para um amostra para o qual o processamento técnico já foi realizado. Neste processo são realizadas modificações posteriores no amostra eliminando erros e completando os dados que faltam.

Cor

Na M1 se utilizam cores para representação de diferentes fios e para atribuição de parâmetros do amostra. As cores para os fios se dividem em cor do fio, cor do módulo e cor de edição.

Cor de edição

Se você quiser inserir na malharia um módulo com uma cor diferente da cor existente, não é necessário modificar a cor do módulo. Basta selecionar a nova cor na barra de ferramentas Cores do fio. Esta cor se denomina por Cor de edição.

Cor de módulo

Por cor do módulo se entende a cor de identificação do módulo.
Adicionalmente o módulo contém as cores dos fios.

Cor do fio

Para tornar simples a atribuição de fios diferentes na malharia e poder visualizar estas áreas, os fios são representados por cores.

Cor do Jacquard

Para o Jacquard MC no editor de Jacquard estão disponíveis 256 cores de Jacquard diferentes. As cores com os números de cor de 1 a 40 contêm ícones de Jacquard adicionais que o arquivo de texto do Jacquard MC (*.jac) precisa para o programa de tricotagem da máquina.

CPU / unidade central de processamento

Unidade central de processamento

Curso do carro

O movimento do carro em qualquer direção, para a esquerda ou para a direita.

Dados da máquina

Os dados da máquina são valores de correção e configurações específicos das máquinas.

Dados de fileiras técnicas

Os dados de fileiras técnicas são os dados do amostra que não têm de ser obrigatoriamente introduzidos pelo usuário. Por um lado, estes são, em parte, adicionados automaticamente durante o processamento técnico. Por outro lado, são atribuídos pelo usuário quando este, ao tricotar na máquina, detecta que não é possível tricotar o amostra em uma determinada fileira técnica sem estes dados.

Densidade das agulhas

Para tricotar artigos de Knit & Wear estão disponíveis as máquinas Knit & Wear com as galgas especiais de 5.2, 6.2 e 7.2. As mesmas galgas são utilizadas para tricotar com multi gauge. A gauge normal da máquina, que seria eqüivalente à gauge especial, é denominada densidade das agulhas.

Diminuir

A transferência das malhas da ourela para dentro, para criar a forma e o tamanho desejados da manga ou do corpo. Após a diminuição, as agulhas que entregam as malhas deixam de funcionar, pelo que ficam menos agulhas a trabalhar na largura.

Direção do carro

Direção (esquerda ou direita) em que o carro se desloca.

Domínio

Um grupo de computadores conectados em rede que utilizam os mesmos dados e recursos.

Eco de malhas

A fixação de uma seleção é indicada através de malhas selecionadas na vista do tecido.

Eco do módulo

O eco do módulo é uma exibição do tamanho do módulo selecionado. No Modo de exibição Malharia o eco do módulo é apresentado como imagem do módulo e no Modo de exibição Técnica como seleção.

Editor de Jacquard

Programa de processamento de imagem para o Jacquard MC. Pode ser criado utilizando a técnica de módulos e salvo para M1 (*.jdv) ou para a máquina (*.jac).

Editor de Jacquard (Módulo)

Programa de processamento de imagem para módulos que se podem utilizar no Jacquard MC.

Esboço virtual de malhas

O esboço de malharias com malhas que parecem autênticas (representadas graficamente) na tela da wokstation de amostras (Modo de exibição Malharia). Isso significa que as malharias podem ser simuladas e apreciadas na tela.

Escalar

Alterar o tamanho de uma área.

Espaço reservado

Não é possível atribuir guia-fios aos módulos. Para poder, ainda assim, introduzir diferentes ações de guia-fios se utiliza o espaço reservado.

Espessura das agulhas

Uma agulha pode ter uma cabeça que não corresponda à gauge da agulha.

Esquema de cores

Existe uma série de esquemas de cores para visualizar a malharia com composições de cor diferentes. Os esquemas de cores são paletas de cores que você mesmo pode combinar. Cada esquema de cores contém os três grupos de cor Standard, 1:2 multi gauge e Técnica.

Explorador de máquinas

No explorador de máquinas são gerenciadas todas as máquinas Stoll. Com elas você pode formar o seu próprio parque de máquinas.

Explorador de módulos

No explorador de módulos são gerenciados todos os tipos de módulos. Aqui você pode selecionar, exibir, editar, importar, exportar, deslocar e excluir módulos.

Exploradores da Stoll

O explorador de módulos e o explorador de máquinas são exploradores desenvolvidos pela Stoll para a workstation de amostras e são portanto designados exploradores da Stoll. No explorador de módulos é exibido o banco de dados de módulos e no explorador de máquinas é exibido o banco de dados de máquinas, por ordem hierárquica.

Favoritos

Os módulos do grupo de módulos "Favoritos" são apresentados na "Barra de módulos".

Favoritos

Um atalho para arquivos, diretórios ou páginas Web preferidos.

Fileira de malhas

Uma fileira técnica constituída pelos seguintes movimentos das agulhas: malha e/ou malha retida e/ou fio flutuante e/ou partição.

fileira de referência

A fileira de referência determina que fileira do módulo é colocada em uma determinada fileira do amostra.

Fileira de tricotagem/ fileira de malhas

Ao tricotar, cada sistema de tricotagem cria uma fileira de malhas horizontal durante cada curso para a esquerda ou para a direita. O guia-fios que acompanha cada sistema tricotagem se encarrega de inserir os fios nas agulhas para a formação das laçadas. Uma máquina com 3 sistemas de tricotagem tricota 3 fileiras de malhas por curso. O número de fileiras de malhas tricotadas em cada curso corresponde ao número de sistemas de tricotagem e de guia-fios em funcionamento. No caso de um Jacquard de três cores, por exemplo, 3 sistemas de tricotagem produzem, do lado do amostra da malharia, uma fileira de malhas por cada curso, a qual consiste em três fileiras de malhas tricotadas a cores.

Fileira do amostra

Uma fileira do amostra representa um bloco de fileiras técnicas agrupadas.

Fileira técnica

As fileiras técnicas são as fileiras de malharia e as fileiras de transferência do amostra. As fileiras técnicas consecutivas podem ser agrupadas em uma fileira do amostra. Falamos neste caso de um agrupamento.

Fileiras de transferência

Uma fileira técnica constituída apenas pelos movimentos das agulhas Transferir e/ou Enfiar posterior e/ou Desprender.

Fileiras em vazio

Um trajeto do carro em que todos os sistemas de tricotagem e guia-fios estão fora de funcionamento. Isso poderá ser necessário em casos excepcionais.

Fios flutuantes

Por fios flutuantes entende-se o comprimento do fio que se forma, durante a tricotagem, quando uma ou várias agulhas não tricotam. Deste modo, a laçada da fileira de malhas anterior, que permanece na agulha sem ser trabalhada, é esticada. As fileiras de malhas verticais são denominadas de colunas de malhas. Existindo fios flutuantes, a soma das malhas difere de uma coluna de malhas para outra. Este principio também se aplica na tricotagem de Jacquards de cores de uma frontura, em que duas ou mais cores se juntam em uma fileira de malhas a cores.

Forma

Uma forma é um conjunto de linhas traçadas que representa uma peça de tricotagem.

Forma k&w

Uma forma k&w é um conjunto de linhas traçadas para o corpo e os braços que, quando unido, representa um artigo completo.

Frontura

A máquina de tricotar retilínea CMS possui duas fronturas, uma dianteira e outra traseira, posicionadas uma frente à outra em forma de triângulo. É possível deslocar a frontura traseira, lateralmente, em ambos os sentidos até duas polegadas com o dispositivo de variador e por meio do motor passo a passo. Nas ranhuras das fronturas encontram-se as agulhas de mola com lingüeta da CMS, bem como os seguintes elementos para a seleção das agulhas: a peça de acoplamento, a platina intermédia, a platina de seleção com mola. As agulhas da frontura dianteira estão desencontradas das agulhas da frontura traseira.
A CMS 330 TC4 trabalha ainda com duas fronturas adicionais. Estas situam-se horizontalmente sobre as fronturas e estão equipadas com peças de transmissão. As peças de transmissão permitem uma transferência lateral rápida das malhas, na medida em que as malhas são transferidas das agulhas para as peças de transferência situadas em frente e, após um variador, novamente entregues às agulhas. Esta técnica permite tricotar, de uma forma bastante econômica, as peças de tricotagem de modelos diminuídas e com efeitos de variador.

Função

Um comando disponível no programa de tricotagem SINTRAL que permite agrupar algumas linhas de tricotagem em uma unidade. O início da função denomina-se FBEG e o final FEND. À função é atribuído um nome, por exemplo, F:2x1 para um começo 2x1. As funções simplificam os programas de tricotagem.

Função de partição

No processo de partição, a malha, ao ser transferida, é partida de forma a que somente uma das pernas da malha é transferida para a agulha de recepção. Uma vez que a agulha de entrega do mesmo sistema de tricotagem forma imediatamente uma malha, são assim fechadas as aberturas que, caso contrário, seriam originadas pela transferência.

Função malha em cunha

Gerar automaticamente as áreas de tricotagem (segmentos de malha em cunha) de uma malha em cunha. As ferramentas para isso encontram-se na representação da malha em cunha no modo de exibição Técnica.

Funções do cursor

As funções de cursor são as funções movimento das agulhas, módulo, cor, graduação e os atributos de modelo. Se estas estiverem ativadas, estão "penduradas" no cursor e você pode desenhar com elas.

Funções Sintral

Você pode atribuir funções Sintral (<nome>.sin) ao amostra. Estas são inseridas no programa de tricotagem através do processamento técnico (criar Sintral / Jacquard / Configuração). Elas não estão visíveis no amostra. Exemplos disso são as transições entre as peças de tricô no Fully Fashion ou o começo do amostra, em que, em vez da técnica de módulos, se utiliza a função Sintral correspondente. As funções Sintral são gerenciadas nos parâmetros do amostra e nos dados de fileiras técnicas.

Gerador de Jacquard

Para gerar um Jacquard a partir de uma área de cores no amostra é-lhe apresentada uma caixa de diálogo para atribuir um gerador de Jacquard (ou um módulo de Jacquard) a essa área. Os geradores de Jacquard determinam a estrutura do lado do avesso que pode ser em fio flutuante, listras, picô e rede.

Grupo de Jacquard

Um grupo de Jacquard é composto pelos campos de fio de um Jacquard criado com um gerador de Jacquard ou um módulo de Jacquard. Os grupos de Jacquard são exibidos no modo de exibição dos campos de fio. Desta forma se visualiza rapidamente onde há um Jacquard no amostra.

Grupo de módulos de amostras locais

Grupo de módulos incluído na barra de módulos que contém os módulos do amostra.

Grupos de cores

Dentro do esquema de cores existem os três grupos de cor Standard, 1:2 multi gauge e Técnica. A paleta de cores dos grupos de cor Standard e 1:2 multi gauge é idêntica, mas para poderem ser diferenciados têm números de fio diferentes. Para desenhar superfícies de cores dentro de um amostra, são usadas as cores do grupo de cores standard. Para a criação de amostras de multi gauge, é utilizado o grupo de cores 1:2 multi gauge. Através do número de fio você pode ver que se trata de multi gauge e representá-lo corretamente no modo de exibição Malharia. Os grupos de cor Técnica contêm as cores para a fileira de separação e o começo. Para estas está predefinido também um tipo de fio.

Guia-fios

A função do guia-fios consiste em inserir o fio nas agulhas para formar as laçadas. Para o efeito, a unidade de seleção do guia-fios sobre o sistema de tricotagem conduz o guia-fios por cima das agulhas na posição de inserção do fio.

Guia-fios de Intarsia

Guia-fios basculantes utilizados para o fabrico de malharia Intarsia

Importação de corte

Com a Importação de corte você pode importar cortes no formato DXF para serem processados na M1.

Importação de imagem

Através da importação de imagem você poderá importar imagens nos formatos BMP, TIF e PCX e criar um amostra, uma parte do amostra ou uma forma, do tamanho da imagem.

Informação rápida

Também denominada "Dica de ferramentas" ou "Texto de dica". Breve descrição de um elemento da tela. A informação rápida aparece quando o cursor é colocado durante alguns instantes em um elemento.

Inserção direta

Na inserção direta o módulo não é integrado automaticamente nas fileiras de tricotagem existentes do amostra. Não se realiza um ajuste de fileiras. As seqüências de tricotagem são inseridas no módulo ou no amostra, independentemente das fileiras de amostra.

Jacquard

Define a seleção de um amostra, em homenagem ao seu inventor Jacquard.
Hoje: Tricotar com agulhas selecionadas de acordo com o padrão. Também se utiliza na denominação de amostras, por exemplo Jacquard tricolor: Tricotagem de motivos Jacquard (imagens) utilizando fios de 3 cores diferentes. Ou estruturas Jacquard, Jacquard de transferência etc.

Jacquard de cores

Nos Jacquards de cores (Jacquard coloridos) são tricotados motivos de malhas coloridas por meio da seleção de agulhas nos sistemas de tricotagem e da utilização de fios de cores diferentes atribuídos aos diferentes sistemas de tricotagem.

Jacquard de relevo

Em um Jacquard de relevo, as várias cores trabalham em qualquer área apenas em uma frontura (Jacquard com transferência).

Jacquard de uma frontura

O Jacquard de uma frontura é criado utilizando apenas as agulhas de uma frontura. As agulhas selecionadas de acordo com o amostra tricotam um amostra de Jacquard.

Jacquard MC (*.jac)

O Jacquard MC (*.jac) é o programa de Jacquard em formato texto que a máquina necessita e que contém os ícones de Jacquard para o programa de tricotagem (Sintral). O arquivo pode ser exibido ou editado como texto no programa UltraEdit-32 ou como imagem no Editor de Jacquard.
O Jacquard MC se cria automaticamente e se salva no amostra para um amostra de M1. Pode ser exibido ou extraído a partir do amostra (menu Sintral).

Jacquard MC (*.jdv)

O Jacquard MC (*.jdv) é o programa de Jacquard em formato M1. O arquivo pode ser exibido e editado como imagem no Editor de Jacquard.

Jersey simples Jacquard

O Jacquard de uma frontura é criado utilizando apenas as agulhas de uma frontura.

JSA (sistema automático de estruturas Jacquard)

O sistema JSA da STOLL permite criar amostras e programas de tricotagem com um elevado grau de automatização. O usuário esboça o desenho a tricotar diretamente na tela. A instalação de amostras SIRIX da STOLL cria automaticamente o programa de tricotagem para qualquer máquina de tricotar retilínea eletrônica da Stoll. Em esta técnica de programação, os dados referentes à parte de controle e de Jacquard são agrupados em uma linha de Jacquard. O sistema JSA possui ainda funções e módulos, tais como rematar, tricotar tranças, tricotar amostras de Aran ou, inclusive, aplicar pestanas e bolsos.

knit and wear (k&w)

Uma máquina KW produz artigos completos de Fully Fashion. As malharias saem da máquina prontas a usar com um começo fixo, um corpo unido, mangas aplicadas e gola ou decote tricotados. Desta forma, é dispensada a confecção na seção de costura.

Laçada estendida

Esta forma-se quando a agulha que segura a laçada não tricota. No caso de se sucederem várias fileiras de malhas deste tipo, a malha vai-se estendendo cada vez mais. Esta técnica permite elaborar vários tipos de amostras, tais como amostras com borbotos, amostras ondulados etc.

LAN (Local Area Network)

Rede local

Largura de acoplamento

Distância dos carros no modo tandem (ex. 50, 52, 54 polegadas). O modo de montagem da barra de acoplamento determina a largura de acoplamento.

Layout das agulhas

Uma janela vazia em que apenas estão representadas as agulhas sob a forma de pontos. Aqui você pode desenhar os movimentos das agulhas.

Linha básica (editor de cortes)

A linha básica é o eixo horizontal das coordenadas no Editor de cortes. Ao contrário do que acontece com o eixo vertical das coordenadas (eixo central), ela não é exibida. Regra geral a linha de início do corte coincide com a linha básica.

Linha das condições-limite

Linha que se deve inserir no módulo limite para desenhar a ocupação da agulha. Esta linha é representada sobre um fundo amarelo.

Linha de início (editor de cortes)

A linha de início é a primeira linha de corte no elemento de corte Corte básico. Ela representa a largura de começo do corte. Quando da introdução lhe é atribuída automaticamente a função Base.

Linha de início (função de malha em cunha)

Ferramenta na função de malha em cunha para a transformação de um segmento de malha em cunha diagonal em uma área de tricotagem direita.

Linha de módulo-limite

Quando se criam módulos-limite com condição(condições)-limite se inserem linhas de módulo-limite para integrar os módulos-limite. No Editor de módulos estas linhas são representadas sobre um fundo vermelho.

Linha do segmento da malha em cunha

Ferramenta na função de malha em cunha para a determinação dos segmentos de malha em cunha.

Linhas com instruções de tricotagem

As instruções de tricotagem para a CMS são escritas em SINTRAL. Um programa de tricotagem CMS estrutura-se em linhas numeradas de forma ascendente com indicações SINTRAL. Cada uma das linhas do programa começa com um número de linha, seguido da informação de tricotagem contida nessa linha.

Máquinas com um carro

Máquinas com um carro.

Máquinas próprias

Dados das máquinas de tricotar da Stoll do parque de máquinas do usuário

Máquinas Stoll

Dados de todos os tipos de máquinas de tricotar da Stoll no explorador de máquinas.

Máquinas tandem

Máquinas com dois carros.

Módulo

Por um módulo entendem-se processos técnicos de tricotagem freqüentemente usadas com os respectivos parâmetros de módulos. Os módulos estão armazenados no banco de dados de módulos e são gerenciados pelo explorador de módulos. Você pode selecionar os módulos na barra de módulos ou no explorador de módulos e inseri-los no seu amostra.

Módulo de combinação

Um módulo de combinação é constituído por 9 módulos já existentes, que pode ser inserido na malharia com uma largura e altura variável.

Módulo local

Um módulo local é um módulo que existe no amostra mas que não foi ainda salvo no banco de dados de módulos.

Módulo perdido

Por módulo perdido entende-se um módulo que deixou de possuir um atalho para o banco de dados.

Módulo-limite

Um módulo-limite respeita a ocupação das agulhas precedentes e insere automaticamente as transições necessárias entre o amostra e o módulo correspondente. Um módulo-limite só pode ser inserido no amostra enquanto parte integrante de um módulo com condição(condições)-limite.

Memória de amostras da CMS

Os programas de tricotagem CMS são salvos como programas SINTRAL na memória de amostras do computador da CMS. O comando SINTRAL PA: compõe um cartucho de tricotagem a partir de imagens de Jacquard individuais.
Exemplo:
PA:20. 5JA1 20. significa: 20 agulhas de cor de base - 5 vezes motivo de Jacquard 1 - 20 agulhas de cor de base.

Menu de atalho

Um menu de atalho contém funções que se referem especificamente a uma determinada área da superfície gráfica. Os menus de atalho são ativados com o botão direito do mouse.

Menu de encomendas

O menu de tarefas é uma lista de tarefas de tricotagem que a máquina de tricotar executa sucessivamente. Para cada tarefa de tricotagem são definidos no menu de tarefas o tamanho de confecção e o número de peças. O menu de tarefas pode ser editado na Workstation de amostras M1 e salvo como arquivo de texto com a extensão *.ord (order).

Modo de exibição de modelos

O Modo de exibição de formas tem por função representar os formas. Este pode ser editado através dos ícones da barra Ferramentas de modelos.

Modo de exibição Malharia

Representação gráfica em 3D do amostra.

Modo de exibição Técnica

Representação gráfica de todos os movimentos das agulhas existentes no amostra.

Modo tandem

Os dois carros estão unidos por uma barra de acoplamento. Em uma seqüência de movimentos sincronizados são produzidas duas peças de malharia com o mesmo amostra.

Movimentos das agulhas

As ações da agulha são aqueles caracteres que você pode usar para a criação do módulo ou da amostra.

Multi gauge

Ao tricotar artigos com multi gauge são realizadas várias galgas em uma só malharia.

Nº de fio

Uma vez que as cores do fio podem ser modificadas individualmente, cada cor do fio tem um número para poderem ser diferenciadas claramente.

Níveis de um amostra

Uma amostra criada na M1 é constituída por níveis sobrepostos. O nível superior sobrescreve o respectivo nível inferior. Os níveis se podem mostrar ou ocultar individualmente.
Existem níveis de edição para o usuário e níveis especiais para os automatismos, onde estes inserem os seus resultados.
Vantagens da estrutura de níveis:
- O usuário pode desativar os automatismos da M1 durante a elaboração de amostras e ativá-los posteriormente
- os amostras de Fully Fashion se podem dividir no amostra base e no forma
- o usuário pode modificar os resultados do processamento técnico.

NP

A posição do abaixador das agulhas determina o tamanho das malhas. O came de tiragem é deslocado para a posição desejada através do motor passo a passo.

Parte do carro

Cada uma das partes dianteiras e traseiras do carro formam uma unidade em conjunto com as pontes do carro e o dispositivo de troca do fio. As partes do carro suportam as placas de cames com as unidades de tricotagem, constituídas pelo sistema de tricotagem, pelo sistema de seleção e pelo motor passo a passo. A cada unidade de tricotagem na caixa dianteira do carro corresponde uma unidade de tricotagem de construção idêntica na caixa traseira do carro.

Partes do amostra

São áreas do amostra temporariamente armazenadas na área de transferência (paste buffer) com as funções Copiar e Recortar ou importadas com a função Imagem no buffer da função Colar.

Peça de tricô

Uma superfície de malharia que é tricotada no tamanho desejado, por exemplo, parte da frente, parte de costas ou mangas.

Pente de tiragem

Com a ajuda do pente de tiragem, as peças de tricô são automaticamente começadas em agulhas vazias, ejetadas após a respectiva conclusão e colocadas no depósito da CMS. Para o efeito, é tricotada uma fileira de rede cujas malhas são agarradas pelos ganchos do pente. A malharia que se segue é automaticamente inserida no sistema de tiragem da malharia.

Perdidos e achados

O grupo Perdidos e Achados constitui um grupo de módulos no explorador de módulos. Durante a verificação do banco de dados são guardados, neste grupo de módulos, os atalhos para os módulos perdidos.

Perfil de Hardware

Descrição da configuração e das propriedades do Hardware

Ponte do fio

Uma ponte do fio consiste na ligação de uma superfície de cores interrompida, efetuada com a ajuda de um gerador de Jacquard ou um módulo Jacquard.

Pontes do carro

As pontes do carro unem as partes dianteira e traseira do carro.

Pontos de conexão

Um ponto de conexão é definido por uma fileira de início de tricotagem no módulo e uma fileira de conclusão de tricotagem no módulo. Como tal, designa os locais de união do módulo com o amostra. Nas fileiras intermédias, o guia-fios move-se dentro do módulo.

Posição do guia-fios

A posição em que o guia-fios permanece depois de tricotar uma fileira de malhas.

Posicionamento de módulos

Se, ao importar uma imagem, for atribuído um módulo a uma cor, os módulos poderão ser inseridos em uma retícula, para que sejam diretamente posicionados uns sobre os outros, ou inseridos livremente (sem retícula). Uma vez que só muito raramente o módulo coincide exatamente com a área de cores, o módulo pode ser inserido com a ourela coberta ou livre.

Processamento técnico

O processamento técnico verifica se o amostra tem erros e adiciona as restantes informações necessárias para a tricotagem. Com base no resultado pode ser criado um programa de tricotagem (Sintral). Você pode influenciar o processamento técnico. Se o processamento técnico para o amostra for executado várias vezes, este representa já apenas uma seqüência de verificação.

Programa de tricotagem

Comandos com informações de tricotagem para o comando (processador) da máquina de tricotar retilínea da Stoll. As informações de tricotagem referem-se, por exemplo, aos guia-fios, ao sistema de tiragem da malharia, ao aperto das laçadas, à velocidade da máquina, etc. A máquina utiliza a linguagem de programação SINTRAL desenvolvida pela STOLL, que se baseia na linguagem de programação BASIC.

RCR (inversão inteligente do carro / Rapid Carriage Return)

Nas máquinas do tipo CMS o comprimento do curso do carro é controlado automaticamente pelo computador. O computador da máquina de tricotar otimiza a produção da máquina, na medida em que calcula automaticamente o trajeto mais curto do carro para cada uma das fileiras de tricotagem (sistema inteligente RCR da STOLL).

Redução de cores

Ao importar uma imagem com mais de 16 cores, o número de cores é automaticamente reduzido para um máximo de 16 cores, sendo as cores semelhantes agrupadas. As restantes cores podem continuar a ser reduzidas manualmente.

Regra técnica

Passos individuais do processamento técnico.

Segmento de malha em cunha

Um segmento de malha em cunha é uma área de tricotagem contínua em que a largura de tricotagem varia (aumenta ou diminui) em cada fileira de tricotagem. De pelo menos dois segmentos de malha em cunha, trabalhados sucessivamente, resulta uma malha em cunha.

Selan

Sistema de comunicação online entre as máquinas de tricotar, os dispositivos de criação de amostras e os processadores da Stoll.

Seleção

Uma seleção é uma marcação dentro de um amostra, uma forma ou em uma caixa de diálogo.

Seleção

Entende-se por seleção a seleção de uma área. A área selecionada é uma parte do amostra que pode ser editada como módulo. A área selecionada é representada em uma tonalidade mais clara ou identificada com uma moldura fixa ou móvel.

Seleção direta

Uma indicação de tricotagem para a seleção das agulhas (comando SINTRAL), largura máxima de 64 agulhas, em toda a peça de tricô.
D = Seleção direta das agulhas a toda a largura da máquina.
I = Agulha selecionada (tricotar).
. = Agulha não selecionada (não tricotar).

Seleção do guia-fios

A seleção dos guia-fios é efetuada através da unidade de seleção de guia-fios. É possível ativar ou desativar os guia-fios, por exemplo para aplicações, em qualquer uma das posições necessárias ao longo das barras dos guia-fios. As informações necessárias estão incluídas no programa de tricotagem SINTRAL. Os guia-fios podem também ser colocados automaticamente na sua posição inicial para começar uma nova malharia.

Seleção individual de agulhas

As agulhas recebem comandos SINTRAL do programa de tricotagem para efetuar o movimento necessário de acordo com o padrão, por exemplo:
"R" - todas as agulhas tricotam a malha
"F" - todas as agulhas tricotam a malha retida
"0" - todas as agulhas não tricotam (0 = zero) etc.

Selecionar

Seleção e marcação de determinados elementos a fim de efetuar o tratamento posterior

SEN

Área de agulhas selecionada. O comando de Sintral SEN=1-200 diz à unidade de comando da máquina CMS que a área de tricotagem se estende da agulha 1 (lado esquerdo da frontura) à agulha 200 (uma peça de tricô). Para trabalhar com várias peças também se utiliza o comando SEN.
Exemplo: Três peças de tricô contíguas na frontura:
SEN1=1-210, SEN2=310-520, SEN3=620-830. Isto significa que a primeira peça se estende da agulha 1 à agulha 210, a segunda peça da agulha 310 à agulha 520 e a terceira peça da agulha 620 à agulha 830.

Seqüência

Uma seqüência é a repetição de programas de tricotagem que são executados um após o outro. Os programas de tricotagem se salvam automaticamente um após o outro na máquina de tricotar. Por conseguinte, após o final do programa de tricotagem a máquina de tricotar não tem de aguardar até que os operadores salvem um novo programa de tricotagem.

SINTRAL

Software INTerpRetAdor da STOLL para todas as máquinas CMS. Uma linguagem de programação desenvolvida pela STOLL cujos comandos utilizam as expressões habitualmente utilizados na indústria das malhas.

Sistema de seleção

O sistema de seleção seleciona a agulha para o movimento das agulhas.
Cada agulha pode executar os seguintes movimentos de agulha:
- Fora de ação (não tricotar)
- Malha retida
- Malha
- Transferência - entrega
- Transferência - recepção
- Partição - entrega
- Partição - recepção

Sistema de tiragem da malharia

Este encontra-se abaixo das fronturas e consiste em três unidades, consoante o tipo de CMS: Tiragem principal, tiragem auxiliar e pente de tiragem. A tiragem principal, constituída por dois rolos revestidos de borracha, é acionada por um motor regulado eletronicamente. A tiragem auxiliar apanha a malharia diretamente abaixo das fronturas. Em ambos é possível programar a força de tiragem e a velocidade de tiragem. Com o pente de tiragem as peças de tricô são automaticamente começadas, inseridas na tiragem principal e ejetadas após a sua conclusão.

Sistema de tricotagem

Em cada um dos carros encontram-se, à frente e atrás, 1, 2, 3 ou 4 sistemas de tricotagem. O sistema de tricotagem, o sistema de seleção e o motor passo a passo formam uma unidade.
Os sistemas de seleção eletrônicos selecionam, através de dois pontos de seleção respectivamente, as agulhas para a tricotagem, a malha retida, a técnica de três vias, a partição, a transferência e a recepção.
Os cames de tiragem regulam o aperto das laçadas através de um motor passo a passo, puxando mais ou menos fio com os ganchos da agulha ao enfiar e criando, assim, malhas mais ou menos apertadas.

SIV

Tricotagem com variador

Software da área de trabalho

A partir da interface de controle gráfica da tela sensível ao toque da CMS você pode acessar todas as funções da máquina e visualizar os dados de funcionamento da CMS. A interface de controle exibe informações sobre a situação atual de controle.

Spickel

Por uma malha em cunha entende-se a tricotagem de superfícies de malharia adicionais (fileiras de tricotagem, geralmente em forma de cunha). A malha em cunha é composta por segmentos de malha em cunha. Estes são tricotados sucessivamente.

STIXX

STIXX é um aparelho que mede o comprimento consumido do fio e que corrige, eventualmente, o graduação através da regulação dos cames de tiragem.

Stoll-applications®

Esta técnica de tricotagem desenvolvida e registrada pela Stoll permite produzir aplicações de vários níveis, como, por exemplo, bolsos e golas, em uma malharia. Esta técnica apresenta enormes vantagens nas áreas de confecção, controle e observância de prazos.

Stoll-flexible gauge®

Esta técnica de tricotagem desenvolvida e registrada pela Stoll permite produzir com a mesma máquina malhas com as mais variadas galgas, sem necessidade de substituir as agulhas ou de converter as galga. Isso confere um maior grau de flexibilidade, com custos de investimento ainda mais reduzidos, permitindo responder de forma mais rápida e eficiente às novas tendências da moda.

Stoll-knit and wear®

Esta técnica de tricotagem desenvolvida e registrada pela Stoll permite tricotar artigos prontos a usar que se ajustam perfeitamente ao corpo. Assim, por exemplo, podem ser tricotadas na máquina camisolas inteiras, incluindo mangas e colarinho, e depois de tirá-las da máquina podem ser imediatamente usadas. Não há necessidade de quaisquer trabalhos de costura adicionais.

Stoll-multi gauges®

Esta técnica de tricotagem desenvolvida e registrada pela Stoll permite combinar em uma malharia a tricotagem com 2 ou mais galgas. As conversões de gauge, a substituição de agulhas bem como os trabalhos de confecção tornam-se desnecessários. Daí resulta uma clara redução do tempo de processamento.

Stoll-multiflex®

Este sistema de tiragem desenvolvido e registrado pela Stoll permite uma menor distorção da malharia graças ao ajuste variável da pressão de aperto dos segmentos do rolo. Todos os componentes de tiragem (tiragem principal, tiragem superior e pente de tiragem) podem ser programados livremente. O controle de falhas, por exemplo, durante o desprendimento da malharia, é efetuado eletronicamente.

Stoll-Pattern Innovations®

Procedimentos técnicos de tricô desenvolvidos exclusivamente pela Stoll, que refletem fortemente as tendências da moda. Estes são os seguintes: Stoll-multi gauges®, Stoll-applications®, Stoll-racking effects®, Stoll-knit and wear®, Stoll-flexible gauge®.

Stoll-racking effects®

Esta técnica de tricotagem desenvolvida e registrada pela Stoll permite realizar efeitos de amostra interessantes nas malharias de várias camadas, tricotando na diagonal com o amostra de variador. Deste modo, obtém-se os mesmos efeitos que normalmente só é possível produzir em máquinas com fronturas auxiliares. Esta técnica também pode ser utilizada em malharias com 2 ou mais galgas.

Stoll-touchcontrol® (TC)

Esta técnica desenvolvida e registrada pela Stoll permite a introdução direta de comandos, tocando nos ícones no mostrador da máquina. O teclado convencional é substituído por uma tela sensível ao toque.

Técnica de retenção

As platinas de retenção basculantes colocadas nos cantos de desprendimento das duas fronturas da CMS mantêm a malha em baixo (posição de retenção), quando as agulhas sobem para formar a laçada. As platinas de retenção permanecem abertas durante a introdução do fio. O controle é efetuado de forma automática.
A técnica de retenção da CMS (patente STOLL) possibilita a confecção de amostras fora do vulgar, a tricotagem multidimensional (malharia sobre malharia) e o fabrico de "têxteis técnicos".

Têxteis técnicos

Os têxteis técnicos constituem, além do vestuário de malha, uma das principais área de aplicação das máquinas de tricotar retilíneas. O comando individual de agulhas e a técnica de retenção permitem misturar diferentes tipos de tricô, materiais e estruturas em uma mesma peça e, por conseguinte, fabricar malharias de modelo e corpos multidimensionais. Conforme a área de aplicação e utilização, são usados elastómeros, termoplásticos, fibras de vidro e cerâmica, fibras de carbono, fios metálicos, fibras naturais bem como todos os fios técnicos.

Tabela de tamanhos

Várias linhas do programa dentro do programa de tricotagem, às quais foi atribuído o mesmo comutador de ciclos ou contador. A tabela de tamanhos permite tricotar tamanhos diferentes utilizando apenas um programa de tricotagem.

TCP/IP (Transmission Control Protocol / Protocolo de Internet)

Um conjunto de protocolos de rede que possibilitam a comunicação entre diferentes computadores e instalações de comando conectados em rede. Base da comunicação por Internet.

Tipo de fio

Na barra de ferramentas "Cores dos fios" foi atribuído um "tipo de fio" às cores do grupo de cores "Técnica". Os guia-fios com estes tipos de fio são introduzidos automaticamente na ocupação dos guia-fios.

Tiragem auxiliar

A tiragem auxiliar apanha a malharia diretamente abaixo das fronturas, facilitando assim a formação das laçadas. Deste modo, é possível executar, sem qualquer problema, todos os requisitos típicos da tricotagem, incluindo da tricotagem Fully Fashion.

Torcido

Uma frontura está "torcida", quando ela foi deslocada para a esquerda ou para a direita em relação à outra frontura. A expressão "malha torcida" também pode designar a posição inclinada para a esquerda ou para a direita de uma malha de tricotagem.

Trajeto de fim de curso

É o trajeto do ponto final do trajeto do guia-fios até à posição de parada do guia-fios. O processamento técnico determina automaticamente o trajeto de fim de curso que então é representado na lista de exibição do guia-fios do modo de exibição técnica como linha de traços com um triângulo como ponto final na cor branca. O comprimento do trajeto de fim de curso pode ser modificado.

Trajeto do guia-fios

É o trajeto a percorrer pelo guia-fios. Este é averiguado automaticamente pelo processamento técnico, a partir da ação Introduzir. O trajeto do guia-fios é representado na lista de exibição do guia-fios do modo de exibição técnica, como linha contínua na cor do fio. O ponto de início e o ponto final podem ser modificados.

Transferência

A transferência de malhas (ou pernas de malha retida) designa um processo em que uma malha é transferida da agulha dianteira para a agulha traseira correspondente ou vice-versa. Para o efeito, a agulha de entrega efetua a pista de cames Entrega de malhas no sistema de tricotagem, e a agulha de recepção a pista de cames Recepção de malhas. É possível transferir as malhas completas ou apenas uma das pernas da malha (partição). As malhas são transferidas para formar amostras, por exemplo no caso do amostra de transferência, para tricotar Fully fashion, para diminuir ou para rematar.

Transferência automática

A transferência automática é uma transferência que não é desenhada pelo usuário, mas que é introduzida automaticamente. Esta transferência encontra-se no nível de condições de arranque.

Tricotagem com variador

Mediante a atribuição do comando Sintral VJA^0 (Predefinição: VJA^1) a seleção de Jacquard atrás também fica relativa à frontura dianteira no caso de variador. Desta forma é possível colocar uma forma em cima duma amostra com variador, sem a necessidade de efetuar aperfeiçoamentos manuais.
Tecendo com variador você pode obter um tempo de tricotagem mais curto no caso da amostra de trança cruzando a trança em apenas uma fileira em vazio.

Tricotagem de modelos / Fully fashion

É possível fabricar peças de tricô, por exemplo partes da frente ou camisolas inteiras, como peças a metro ou modelos (fully fashion). Os modelos são criados através do aumento ou da diminuição de malhas na ourela da malharia. Na tricotagem de modelos não há necessidade de cortes e é necessário menos material, ao mesmo tempo que é valorizado o aspecto geral da peça de vestuário acabada. A tricotagem Fully Fashion está disponível em todos os tipos de máquinas CMS.

Tricotagem de modelos por desprendimento (formas)

Fabrico de uma peça de tricô praticamente modelada (modelos, sem Fully fashion). Em vez da diminuição (malhas da ourela apertadas), são desprendidas áreas de malhas (malhas da ourela abertas) a fim de poupar tempo e fio no processo de tricotagem. A tricotagem de modelos (Fully fashion) permite, no entanto, poupar bastante mais fio.

Tricotagem tridimensional

As malharias de terceira dimensão apresentam, no setor do vestuário exterior, um aspecto típico. A tricotagem multidimensional também se aplica no setor dos "Artigos de malha técnicos". Por exemplo, é possível obter arqueamentos para dentro ou para fora (terceira dimensão) ou semiesferas, tricotando segmentos em forma de elipse, unidos uns aos outros, com a técnica de malha em cunha, sendo neste processo tricotado um número maior de malhas no centro do que na ourela dos segmentos.

Tricotar com frontura vazia

Nas máquinas da série 4xx e 3xx - sem pente de tiragem - existe a função "Tricotar com frontura vazia" que permitir um começo da tricotagem com "frontura vazia". Opcionalmente, estão disponíveis os dois tipos de tricotagem 1x1 ou R-R.

Variador

Deslocação da frontura para a esquerda ou para a direita, a fim de criar um padrão de variador ou de transferir as malhas na criação de amostras de trança, Aran e Ajour. Na máquina CMS é possível efetuar um variador progressivo da frontura traseira em 1, 2, 3, ... etc. agulhas, um máximo de 4 polegadas = 100 mm, isto é, utilizando um máximo de 48 agulhas de gauge 12. A posição de variador é controlada e ajustada eletronicamente. Para alguns tipos de tecidos, as malhas podem ser estiradas através do sobrevariador ou variador de inversão.

Variador de centros

As fileiras de transferência consecutivas com variadores diferentes se agrupam, sempre que for possível, em um curso.

Vista dos campos de fio

O Modo de exibição dos campos de fio indica quais os campos de fio que foram determinados e em que local do amostra é que isso aconteceu. A caixa de diálogo Atribuição de campos de fio permite organizar de forma diferente os campos de guia-fios que foram determinados com base nos campos de fio.

Visualização do Spickel

Exibição gráfica dos resultados esperados dentro da função de malha em cunha.

WM (Tira-peças)

O tira-peças motorizado mantém a malharia na tensão desejada. O valor de tiragem das peças é regulável através do programa de tricotagem.

Zoom

Zoom é o tamanho da imagem que se configurou. Pode aumentá-lo ou reduzi-lo.

Zoom lógico

Trata-se de uma representação virtual da malharia em que são visíveis as malhas meia e liga lado a lado.


Context

Tópicos

  • Ajuda sobre o Modo de exibição Técnica
  • Instruções de serviço e ajuda on-line do Software de Amostras M1 de STOLL
  • Ajuda sobre o Modo de exibição Malharia
  • Criar/renomear gama de cores
  • Glossário Texto revisto ( H.Schlotterer )


Ajuda sobre o Modo de exibição Malharia

 Instruções de serviço e ajuda on-line do Software de Amostras M1 de STOLL Criar/renomear gama de cores Stoll Customer Support, necessário número de cliente e PIN

Ajuda sobre o Modo de exibição Malharia

A ajuda online foi acessada com a vista de tecido ativa.

Objetivo

Se você procurar ajuda sobre um determinado tópico:

  1. Clique no ícone [image] na barra de ferramentas Predefinição.
    -> No cursor aparece adicionalmente um ponto de interrogação.
  2. Clique na posição do software sobre a qual necessita de ajuda.
    - ou -
    Oriente-se na lista seguinte que dá acesso direto ao tópico desejado, clicando com o botão esquerdo do mouse no tópico desejado.

Mais informações

  • Modo de exibição Malharia

  • Menu de atalho (Modo de exibição Malharia)

  • Coluna de controle

  • Janela de visão geral

  • Gama de cores

  • Dados do módulo

  • Barra de módulos

  • Interface gráfica

  • Modo de exibição de modelos

  • Menu de atalho (Modo de exibição de modelos)


Glossário Texto revisto ( H.Schlotterer )

 Criar/renomear gama de cores Stoll Customer Support, necessário número de cliente e PIN

Glossário Texto revisto ( H.Schlotterer )

Entradas


Instruções de serviço e ajuda on-line do Software de Amostras M1 de STOLL

 Ajuda sobre o Modo de exibição Técnica Ajuda sobre o Modo de exibição Malharia Stoll Customer Support, necessário número de cliente e PIN

Ajuda de M1
Instruções de serviço e ajuda on-line do Software de Amostras M1 de STOLL

Em Ajuda sobre a ajuda encontrará informações básicas sobre a Ajuda de M1.


Criar/renomear gama de cores

 Ajuda sobre o Modo de exibição Malharia Glossário&nbsp;&nbsp;&nbsp;Texto revisto ( H.Schlotterer ) Stoll Customer Support, necessário número de cliente e PIN

Criar/renomear gama de cores

Mais informações

  • Criar nova gama de cores

  • Renomear gama de cores


Ajuda sobre o Modo de exibição Técnica

 Instruções de serviço e ajuda on-line do Software de Amostras M1 de STOLL Stoll Customer Support, necessário número de cliente e PIN

Ajuda sobre o Modo de exibição Técnica

A ajuda online foi acessada com o Modo de exibição Técnica ativa.

Objetivo

Se você procurar ajuda sobre um determinado tópico:

  1. Clique no ícone [image] na barra de ferramentas Predefinição.
    -> No cursor aparece adicionalmente um ponto de interrogação.
  2. Clique na posição do software sobre a qual necessita de ajuda.
    - ou -
    Oriente-se na lista seguinte que dá acesso direto ao tópico desejado, clicando com o botão esquerdo do mouse no tópico desejado.

Mais informações

  • Modo de exibição Técnica

  • Menu de atalho (Modo de exibição Técnica)

  • Coluna de controle

  • Janela de visão geral

  • Gama de cores

  • Dados do módulo

  • Barra de módulos

  • Interface gráfica

  • Modo de exibição de modelos

  • Menu de atalho (Modo de exibição de modelos)


Decote

 Stoll Customer Support, necessário número de cliente e PIN

Decote

Os módulos-recipientes no grupo de módulos Técnica k&w/Minguar/Decote são utilizados pela M1 para o minguado do decote em amostras k&w.
Estão a disposição os seguintes métodos de minguado:

  • Decote por cima
  • Decote por baixo
  • Decote Canelado


Decote Canelado

 Decote por baixo Stoll Customer Support, necessário número de cliente e PIN

Decote Canelado

Salvado como: Módulos / Técnica k&w / Minguar / Decote / Decote por baixo

Jogos: Todos

Módulos disponíveis para minguar =>

Módulos para camada 0 | Módulos para L1
Decote 2 => L0 | Decote 2 => L1

Módulos disponíveis para minguar <=

Módulos para camada 0 | Módulos para L1
Decote 2 <= L0 | Decote 2 <= L1

Aplicação destes módulos

Módulo | Utilização
Decote 2 => L0 | Minguar decote na L0 em 2 malhas para a direita.
Decote 2 => L1 | Minguar decote na L1 em 2 malhas para a direita.
Decote 2 <= L0 | Minguar decote na L0 em 2 malhas para a esquerda.
Decote 2 <= L1 | Minguar decote na L1 em 2 malhas para a esquerda.

Os módulos-recipiente estão compostos por um módulo de repetição e um módulo de conexão respectivamente. Ao inserir estes módulos o módulo de repetição é inserido as vezes que foi indicado na forma pelo usuário.
Adicionalmente é inserido o módulo de conexão uma vez.

Estrutura dos módulos-recipiente => L0:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Decote Rep 2 => L0 | 3 | Decote L0 | 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura dos módulos-recipiente <= L0:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Decote L0 | 1 | Decote Rep 2 <= L0 | 2 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Nesta técnica de minguado o módulo de conexão coloca a malha na posição correta antes do minguado.
No lado direito isto não é necessário. Por isso o módulo de conexão não é inserido aí.

Estrutura dos módulos-recipiente => L1:

 | Esquerda | Centro | Direita
Em cima |  |  |
Centro |  | Decote Rep 2 => L1 | Decote L1
 |  | Módulo de repetição | Módulo de conexão
Em baixo |  |  |

Estrutura dos módulos-recipiente <= L1:

 | Esquerda | Centro | Direita
Em cima |  |  |
Centro | Decote L1 | Decote Rep 2 <= L1 |
 | Módulo de conexão | Módulo de repetição
Em baixo |  |  |

Os módulos para L1 são utilizados para decotes nas costas do corpo e correspondem à reflexão dos módulos para L0.


Decote por cima

 Decote por baixo Stoll Customer Support, necessário número de cliente e PIN

Decote por cima

Salvado como: Módulos / Técnica k&w / Minguar / Decote / Decote por cima

Jogos: Todos

Módulos disponíveis para minguar =>

Módulos para camada 0 | Módulos para L1
Decote 1 => L0 | Decote 1 => L1
Decote 2 => L0 | Decote 2 => L1
Decote 3 => L0 | Decote 3 => L1

Módulos disponíveis para minguar <=

Módulos para camada 0 | Módulos para L1
Decote 1 <= L0 | Decote 1 <= L1
Decote 2 <= L0 | Decote 2 <= L1
Decote 3 <= L0 | Decote 3 <= L1

Aplicação dos módulos:

Módulo | Utilização
Decote X => L0 | Minguar decote na L0 em X malhas para a direita.
Decote X => L1 | Minguar decote na L1 em X malhas para a direita.
Decote X <= L0 | Minguar decote na L0 em X malhas para a esquerda.
Decote X <= L1 | Minguar decote na L1 em X malhas para a esquerda.

* sendo X = 1, 2 ou 3

Os módulos-recipiente estão compostos por um módulo de repetição e um módulo de conexão respectivamente. Ao inserir estes módulos o módulo de repetição é inserido as vezes que foi indicado na forma pelo usuário. Adicionalmente é inserido o módulo de conexão uma vez.

Estrutura dos módulos-recipiente => L0:

 | Esquerda | Centro | Direita
Em cima |  |  |
Centro |  | Decote Rep X => L0 Módulo de repetição | Conexão por cima X L0 Módulo de conexão
Em baixo |  |  |

Estrutura dos módulos-recipiente <= L0:

 | Esquerda | Centro | Direita
Em cima |  |  |
Centro | Conexão por cima X L0 Módulo de conexão | Decote Rep X <= L0 Módulo de repetição |
Em baixo |  |  |

Neste caso o módulo de conexão tem duas funções:
Primeiro coloca as malhas na posição correta antes do minguado de modo a que as malhas minguadas sejam transferidas para a frente do corpo.
Transfere então as malhas do corpo, depois do minguado, em cima das malhas minguadas.

Estrutura dos módulos-recipiente => L1:

 | Esquerda | Centro | Direita
Em cima |  |  |
Centro |  | Decote Rep X => L1 Módulo de repetição | Conexão por cima X L1 Módulo de conexão
Em baixo |  |  |

Estrutura dos módulos-recipiente <= L1:

 | Esquerda | Centro | Direita
Em cima |  |  |
Em cima | Conexão por cima X L1 Módulo de conexão | Decote Rep X <= L1 Módulo de repetição |
Em baixo |  |  |

Os módulos para L1 são utilizados para decotes nas costas do corpo e correspondem à reflexão dos módulos para L0.


Decote por baixo

 Decote por cima Stoll Customer Support, necessário número de cliente e PIN

Decote por baixo

Salvado como: Módulos / Técnica k&w / Minguar / Decote / Decote por baixo

Jogos: Todos

Módulos disponíveis para minguar =>

Módulos para camada 0 | Módulos para L1
Decote 1 => L0 | Decote 1 => L1
Decote 2 => L0 | Decote 2 => L1
Decote 3 => L0 | Decote 3 => L1

Módulos disponíveis para minguar <=

Módulos para camada 0 | Módulos para L1
Decote 1 <= L0 | Decote 1 <= L1
Decote 2 <= L0 | Decote 2 <= L1
Decote 3 <= L0 | Decote 3 <= L1

Aplicação dos módulos:

Módulo | Utilização
Decote X => L0 | Minguar decote na L0 em X malhas para a direita.
Decote X => L1 | Minguar decote na L1 em X malhas para a direita.
Decote X <= L0 | Minguar decote na L0 em X malhas para a esquerda.
Decote X <= L1 | Minguar decote na L1 em X malhas para a esquerda.

* sendo X = 1, 2 ou 3

Os módulos-recipiente estão compostos por um módulo de repetição e um módulo de conexão respectivamente. Ao inserir estes módulos o módulo de repetição é inserido as vezes que foi indicado na forma pelo usuário.
Adicionalmente é inserido o módulo de conexão uma vez.

Estrutura dos módulos-recipiente => L0:

 | Esquerda | Centro |  | Direita
Em cima |  |  |  |
Centro |  | Decote Rep X => L0 | 3 | Ordenar camada 1> | 4
 |  | Módulo de repetição |  | Módulo de conexão
Em baixo |  |  |  |

Estrutura dos módulos-recipiente <= L0:

 | Esquerda |  | Centro |  | Direita
Em cima |  |  |  |  |
Centro | Ordenar camada 1< L0 | 1 | Decote Rep X <= L0 | 2 |
 | Módulo de conexão |  | Módulo de repetição
Em baixo |  |  |  |  |

Nesta técnica de minguado o módulo de conexão coloca a malha na posição correta antes do minguado.

Estrutura dos módulos-recipiente => L1:

 | Esquerda | Centro | Direita
Em cima |  |  |
Centro |  | Decote Rep X => L1 | Ordenar camada 1>
 |  | Módulo de repetição | Módulo de conexão
Em baixo |  |  |

Estrutura dos módulos-recipiente <= L1:

 | Esquerda | Centro | Direita
Em cima |  |  |
Centro | Ordenar camada 1< L0 | Decote Rep X <= L1 |
 | Módulo de conexão | Módulo de repetição
Em baixo |  |  |

Os módulos para L1 são utilizados para decotes nas costas do corpo e correspondem à reflexão dos módulos para L0.


Adaptador do cartão de memória de tricotagem

 Stoll Customer Support, necessário número de cliente e PIN

Adaptador do cartão de memória de tricotagem

O adaptador do Cartão de memória de tricotagem STOLL é necessário para ler e gravar cartões de memória de tricotagem (KMC).

Objetivo

I. Conetar adaptador do cartão de memória de tricotagem à Workstation de amostras:

Nota

A tensão de rede e a indicação de tensão no adaptador KMC têm de coincidir.
Em caso de divergência, utilizar conversor de tensão.

Utilizar apenas o cabo de dados fornecido.

  1. Ligar o cabo serial fornecido ao adaptador KMC.
  2. Ligar o cabo serial fornecido a um interface serial (por ex. COM1) da Workstation de amostras.
  3. Ligar o cabo de rede ao adaptador KMC.
  4. Ligar o cabo de rede à Workstation de amostras.
Objetivo

II. Colocar o adaptador do cartão de memória de tricotagem em funcionamento:

  1. Ligar o adaptador KMC no interruptor de alimentação.
  2. Iniciar Workstation de amostras.
  3. Ativar o menu Arquivo/Cartão de memória de tricotagem....
    -> O programa Cartão de memória de tricotagem STOLL arranca.
  4. Ativar o menu KMC/Opções... no programa Cartão de memória de tricotagem STOLL.
    -> Aparece a caixa de diálogo Opções.
  5. Definir o interface serial utilizado (por ex. COM1) como predefinição na seção Configuração do adaptador Stoll.
  6. Fechar a caixa de diálogo com Aceitar.
    7. Resultado

    O adaptador do cartão de memória de tricotagem está conetado à Workstation de amostras:
    Os KMC podem ser recolhidos, editados e salvos.

Mais informações

  • Cartão de memória de tricotagem STOLL


Trackball QTRONIX TUQ 90

 Stoll Customer Support, necessário número de cliente e PIN

Trackball QTRONIX TUQ 90

Você pode ligar um trackball do tipo QTRONIX TUQ 90 a um interface serial (COM1 ou COM2) da workstation de amostras M1.

Nota

O driver fornecido em disquete junto com o trackball não pode ser instalado.

Objetivo

I. Desativar driver de um mouse de ligação serial, se for utilizado um trackball:

  1. Selecione no menu Iniciar do Windows a função Configurações e a subfunção Painel de controle.
  2. Clique duas vezes no ícone mouse para abrir a caixa de diálogo Propriedades do mouse.
  3. Selecione a guia hardware.
  4. Selecione na tabela Dispositivos a entrada Microsoft Serial Mouse (IntelliPoint) e clique emPropriedades.
  5. Em Uso do dispositivo selecione a opção Não usar dispositivo (desativar).
  6. Confirme clicando em OK.
Objetivo

II. Ativar trackball no programa M1:

  1. Selecione a função Configurações do programa no menu Ferramentas.
  2. Selecione a guia hardware.
  3. Selecione o tipo do trackball e o interface serial desejado.
  4. Confirme clicando em OK.

A rolagem com o trackball atua no modo de exibição em que o cursor se encontra. A janela não tem necessariamente de estar ativada. Com o trackball é possível efetuar a rolagem horizontal e vertical nos seguintes modos de exibição: Modo de exibição Técnica, modo de exibição Malharia, representações de cor do modo de exibição Malharia, modo de exibição da formas e modo de exibição dos campos de fio.

As teclas de funções do trackball estão atribuídas às configurações de zoom: A tecla esquerda é utilizada para reduzir o modo de exibição e a direita para o ampliar.

Mais informações

  • Guia Hardware